<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="SCI" AID="0787" VID="297" ISS="5585" DATE="08-23-2002" PPF="1330" PPL="1333">
<FM>
<DOCHEAD>Reports</DOCHEAD>
<DOCSUBJ>BIOCHEM</DOCSUBJ>
<ATL>Structure of the Extracellular Region of HER3 Reveals an Interdomain Tether
</ATL>
<AUG>
<AU><FNM>Hyun-Soo</FNM><SNM>Cho</SNM></AU>
<AU><FNM>Daniel J.</FNM><SNM>Leahy</SNM></AU><FNR RID="FN150">
<AFF>Department of Biophysics and Biophysical Chemistry, Howard Hughes
Medical Institute, Johns Hopkins University School of Medicine, 725
North Wolfe Street, Baltimore, MD 21205, USA.</AFF>
</AUG>
<RE>3 June 2002</RE><ACC>18 July
2002</ACC>
<PUBFRONT>
<FPAGE>1330</FPAGE>
<LPAGE>1333</LPAGE>
<DOI>10.1126/science.1074611</DOI>
</PUBFRONT>
<FN ID="FN150">
<P>To whom correspondence should be addressed. E-mail:
<EMAIL>leahy&commat;groucho.med.jhmi.edu</EMAIL> </P></FN>
<ABS>
<P>We have determined the 2.6 angstrom crystal structure of
the entire extracellular region of human HER3 (ErbB3), a member of the
epidermal growth factor receptor (EGFR) family. The structure consists
of four domains with structural homology to domains found in the type I
insulin-like growth factor receptor. The HER3 structure reveals a
contact between domains II and IV that constrains the relative
orientations of ligand-binding domains and provides a structural basis
for understanding both multiple-affinity forms of EGFRs and
conformational changes induced in the receptor by ligand binding during
signaling. These results also suggest new therapeutic approaches to
modulating the behavior of members of the EGFR family.</P>
</ABS></FM>
<BDY>
<P>The epidermal growth factor receptor
(EGFR) is the founding member of the ErbB family of receptor tyrosine
kinases that in humans includes HER1 (EGFR, ErbB1), HER2 (Neu, ErbB2),
HER3 (ErbB3), and HER4 (ErbB4) (<BBREF RID="R1 R2 R3 R4">1&ndash;4</BBREF>).
These receptors respond to EGF and related ligands to mediate cellular
growth and differentiation in multiple tissues in both the developing
embryo and adult (<BBREF RID="R5 R6 R7 R8">5&ndash;8</BBREF>). Loss of any of the ErbB
family members results in embryonic lethality in mice with defects
observed in organs including the brain, heart, skin, lung, and
gastrointestinal tract, depending on the receptor affected
(<BBREF RID="R7">7</BBREF>). Overexpression and activation of ErbB
receptors, most notably HER1 and HER2, are found in many human cancers
and are critical factors in the development and malignancy of these
tumors (<BBREF RID="R9">9</BBREF>). Therapies that target these receptors have shown
promise, and a monoclonal antibody against HER2, with the trade name
Herceptin, is currently being used to treat breast cancer
(<BBREF RID="R10">10</BBREF>).</P>
<P>ErbB receptors consist of an &sim;620&ndash;amino acid extracellular region
followed by a single transmembrane-spanning region and a cytoplasmic
kinase domain. The extracellular regions of ErbB receptors are made up
of four domains arranged as a tandem repeat of a two-domain unit
consisting of an &sim;190&ndash;amino acid L domain followed by an
&sim;120&ndash;amino acid cysteine-rich domain. The first three of these
domains share 15 to 20&percnt; sequence identity with the first three domains
of the type I insulin-like growth factor receptor (IGFR), for which a
structure is known (<BBREF RID="R11">11</BBREF>). Unlike the homologous region of
HER1, an NH<INF>2</INF>-terminal three-domain fragment of IGFR does
not bind ligand with high affinity (<BBREF RID="R11">11</BBREF>, <BBREF RID="R12">12</BBREF>),
indicating that ErbB receptors and IGFR not only interact with
different ligands but also use different binding modes.</P>
<P>The ErbB kinases become activated after ligand binding, which leads to
autophosphorylation and recruitment of adaptor proteins
that in turn activate downstream components of the signaling pathway
(<BBREF RID="R8">8</BBREF>). Ligand-induced oligomerization is thought to be the
mechanism by which the kinases become activated (<BBREF RID="R13">13</BBREF>,
<BBREF RID="R14">14</BBREF>), although recent studies suggest that EGFR may
exist as a dimer in the cell membrane and a ligand-induced
conformational change stimulates kinase activation (<BBREF RID="R15">15</BBREF>).
More than 15 EGF-like ligands are known; many exhibit specificity for
multiple ErbB receptors and can stimulate both homo- and
heteromeric receptor combinations (<BBREF RID="R6">6</BBREF>). It is
through pairing with other ErbB family members that HER3, which has an
inactive kinase domain, becomes phosphorylated and capable
of activating downstream signaling components (<BBREF RID="R16">16</BBREF>).</P>
<P>Isolated ErbB receptors and receptor fragments display binding and
dimerization properties that are more complex than would be expected
from a simple ligand-induced dimerization model. The active signaling
complex appears to contain two EGF and two receptor molecules
(<BBREF RID="R17">17</BBREF>), but it has been difficult to detect stable
dimers of receptor-ligand complexes after ligand binding to soluble
extracellular regions of HER1 (sHER1) (<BBREF RID="R17">17</BBREF>, <BBREF RID="R18">18</BBREF>).
Biophysical studies indicate that ligand binding induces marked
conformational changes in the absence of dimerization (<BBREF RID="R19">19</BBREF>).
If the transmembrane region is added to the extracellular portion of
EGFR, ligand-induced receptor dimers become detectable at nanomolar
receptor concentrations (<BBREF RID="R20">20</BBREF>). This result led to the
suggestion that unliganded receptors adopt a conformation that inhibits
association of the transmembrane regions (<BBREF RID="R20">20</BBREF>), a model
consistent with the observation that the transmembrane regions of ErbB
receptors self-associate in membranes (<BBREF RID="R21">21</BBREF>).</P>
<P>Ligand binding studies also indicate multiple sHER1 states. sHER1
exhibits a small (&sim;5&percnt;) population with a dissociation constant
(<IT>K</IT><INF>d</INF>) for EGF of 2 to 20 nM and a larger
population with a <IT>K</IT><INF>d</INF> of 400 to 550 nM
(<BBREF RID="R22">22</BBREF>). A small population of receptors with higher affinity
is also observed on cells (<BBREF RID="R23">23</BBREF>). These multiple-affinity
states appear to be mediated in part by domain IV; deletion of domain
IV converts sHER1 to a single high-affinity state with a
<IT>K</IT><INF>d</INF> for EGF of 13 to 21 nM (<BBREF RID="R12">12</BBREF>).</P>
<P>To provide a molecular basis for understanding ligand-induced
activation of ErbB receptors, we have determined the 2.6 &angst; crystal
structure of the 621&ndash;amino acid extracellular region of human HER3
(sHER3). Extensive glycosylation of ErbB receptor
extracellular domains&mdash;up to 30&percnt; of their molecular weight
consists of carbohydrate&mdash;has hindered previous attempts to determine
their structure. To circumvent this problem, we expressed sHER3 in Lec1
mutant Chinese hamster ovary (CHO) cells (<BBREF RID="R24">24</BBREF>) and
deglycosylated it with endoglycosidase H before crystallization
(<BBREF RID="R25">25</BBREF>). The structure was solved with multiwavelength
anomalous diffraction data collected from crystals derivatized with
mercurochrome (<BBREF RID="R25">25</BBREF>); data collection and refinement
statistics are listed in <TBLREF RID="T1">Table 1</TBLREF>.
<TBL ID="T1">
<CAPTION>
<P>Data collection and refinement statistics. Statistics
for all crystals except Native1 and Native2 were calculated considering
<IT>F</IT><SUP>&plus;</SUP> and <IT>F<SUP>&minus;</SUP>
</IT>separately. The PDB accession code for atomic coordinates and
structure factors is
1M6B.</P>
</CAPTION><TBLBDY RSTUBS="1" CSTUBS="9" CA="CENTER">
<R><C>Crystal</C><C>Native1</C><C>Native2</C><C>HgChrom1</C><C>HgChrom2</C><C>Hgchrom2</C><C>Hgchrom2</C><C>Hgchrom3</C><C>Hgchrom3</C>
</R>
<R><C>X-ray
source</C><C>BNL X4A</C><C>Rigaku</C><C>Rigaku</C><C>BNL
X4A</C><C>BNL X4A</C><C>BNL X4A</C><C>BNL X4A</C><C>BNL X4A</C>
</R>
<R><C>Wavelength
(&angst;)</C><C>0.9199</C><C>1.5418</C><C>1.5418</C><C>0.9998</C><C>1.0088</C><C>1.0204</C><C>0.9998</C><C>1.0090</C>
</R>
<R><C>Resolution
range
(&angst;)</C><C>30&ndash;2.6</C><C>30&ndash;3.4</C><C>30&ndash;3.0</C><C>30&ndash;3.0</C><C>30&ndash;3.0</C><C>30&ndash;3.0</C><C>30&ndash;3.0</C><C>30&ndash;3.0</C>
</R>
<R><C><IT>R</IT><INF>merge</INF><TBLFNR RID="TF1-150"><TBLFNR RID="TF1-151"></C><C>0.067(0.521)</C><C>0.102(0.310)</C><C>0.076&thinsp;(0.321)</C><C>0.055&thinsp;(0.476)</C><C>0.050&thinsp;(0.410)</C><C></C><C>0.055&thinsp;(0.161)</C><C>0.053&thinsp;(0.147)</C>
</R>
<R><C>Completeness<TBLFNR RID="TF1-150"></C><C>96.3&thinsp;(79.2)</C><C>97.8&thinsp;(98.7)</C><C>99.3&thinsp;(97.7)</C><C>93.2&thinsp;(87.9)</C><C>93.2&thinsp;(87.9)</C><C></C><C>99.4&thinsp;(100.0)</C><C>96.7&thinsp;(98.3)</C>
</R>
<R><C>&lang;<IT>I/&sfgr;I</IT>&rang;<TBLFNR RID="TF1-150"></C><C>15.2&thinsp;(2.2)</C><C>9.9&thinsp;(2.5)</C><C>17.1&thinsp;(2.9)</C><C>16.8&thinsp;(1.5)</C><C>19.3&thinsp;(2.1)</C><C></C><C>21.6&thinsp;(4.4)</C><C>20.2&thinsp;(4.2)</C>
</R>
<R><C>Redundancy</C><C>3.0</C><C>2.2</C><C>4.1</C><C>3.0</C><C>3.0</C><C></C><C>3.3</C><C>3.1</C>
</R>
<R><C>Number
of sites</C><C></C><C></C><C>4</C><C>2</C><C>2</C><C>2</C><C>4</C><C>4</C>
</R>
<R><C CSPAN="2">Mean figure of
merit (30&ndash;3.0 &angst;) =
0.50</C>
</R>
<R><C><IT>R</IT><INF>cryst</INF><TBLFNR RID="TF1-152"></C><C CSPAN="2">0.235&ensp;&ensp;&ensp;&ensp;</C>
</R>
<R><C><IT>R</IT><INF>free</INF><TBLFNR RID="TF1-152"></C><C CSPAN="2">0.294&ensp;&ensp;&ensp;&ensp;</C>
</R>
<R><C>rmsd
bonds (&angst;)</C><C CSPAN="2">0.013&ensp;&ensp;&ensp;&ensp;</C>
</R>
<R><C>rmsd angles
(&deg;)</C><C CSPAN="2">1.59&ensp;&ensp;&ensp;&ensp;&ensp;</C>
</R>
<R><C>rmsd <IT>B</IT> values
(&angst;<SUP>2</SUP>);</C>
</R>
<R><C>Bonds/angles main
chain</C><C CSPAN="2">0.57/1.14</C>
</R>
<R><C>Bonds/angles side
chain</C><C CSPAN="2">2.26/4.11</C>
</R></TBLBDY>

<TBLFN ID="TF1-150">
<P>Values in parentheses apply to the high-resolution
shell.  </P></TBLFN>
<TBLFN ID="TF1-151">
<P><IT>R</IT><INF>merge</INF> =
&Sgr;<INF><IT>h</IT></INF>
&Sgr;<INF><IT>I</IT></INF>&cjs3539;<IT>I<INF>I</INF></IT>(<IT>h</IT>)
&minus;
&lang;<IT>I</IT>(<IT>h</IT>)&rang;&cjs3539;/&Sgr;<INF><IT>h</IT></INF>&Sgr;<INF><IT>I</IT></INF><IT>I<INF>I</INF></IT>(<IT>h</IT>)
where <IT>i<INF>I</INF></IT> is the <IT>I</IT>th measurement of
reflection <IT>h</IT> and &lang;<IT>I</IT>(<IT>h</IT>)&rang; is a
weighted mean of all measurements of
<IT>h</IT>.  </P></TBLFN>
<TBLFN ID="TF1-152">
<P><IT>R</IT> =
&Sgr;<INF><IT>h</IT></INF>&cjs3539;<IT>F</IT><INF>obs</INF>(<IT>h</IT>)
&minus;
<IT>F</IT><INF>calc</INF>(<IT>h</IT>)&cjs3539;/&Sgr;<INF><IT>h</IT></INF>&cjs3539;<IT>F</IT><INF>obs</INF>&cjs3539;.
<IT>R</IT><INF>cryst</INF> and <IT>R</IT><INF>free</INF> were
calculated from the working and test reflection sets, respectively. The
test set constituted 5&percnt; of the total reflections not used in
refinement.</P></TBLFN></TBL></P>
<P>A ribbon diagram of the sHER3 structure is shown in <FIGREF RID="F1">Fig.
1</FIGREF>A. Domains I and III of sHER3 exhibit
the expected &bgr;-helical structure, and domains II and IV are extended
repeats of seven small disulfide-containing modules. Domains I, II, and
III of sHER3 may be individually superimposed with their IGFR
counterparts with root mean square deviations (rmsds) of C&agr; positions
of 0.92, 1.55, and 1.11 &angst; for 91, 59, and 82 core residues,
respectively. Domain II is slightly kinked in IGFR relative to sHER3
with a bend following a region with insertions in both proteins
(residues 242 to 259 in sHER3). Thirty-two core residues before this
region and 27 after this region superimpose with rmsds of 0.60 and 1.16
&angst;, respectively. A surface area of 1000 &angst;<SUP>2</SUP> is buried
between sHER3 domains I and II, and they retain an interdomain
orientation roughly similar to that observed in the IGFR structure
(<FIGREF RID="F1">Fig. 1</FIGREF>B). A surface area of 326 &angst;<SUP>2</SUP> is buried between
sHER3 domains II and III, and the relative positions of domain III of
sHER3 and IGFR differ substantially when the NH<INF>2</INF>-terminal
domains are superimposed (<FIGREF RID="F1">Fig. 1</FIGREF>B). Interdomain flexibility between
domains II and III may thus provide a focus for conformational change
in the ErbB and insulin receptor families.
<FIG ID="F1">
<CAPTION>
<P>The sHER3 structure. (<B>A</B>) Ribbon
diagram of sHER3. Domain I (blue), domain II (green), domain III
(yellow), and domain IV (red) are indicated. Disulfide bonds are shown
in purple and gold, and the NH<INF>2</INF>- and COOH-termini are
labeled. (<B>B</B>) Backbone traces of sHER3 (blue) and IGFR (red)
are shown following superposition of the NH<INF>2</INF>-terminal L1
domains. (A) was made with RIBBONS (<BBREF RID="R34">34</BBREF>), and (B) was made
with SETOR (<BBREF RID="R35">35</BBREF>).</P>
</CAPTION><GRAPHIC FILE="se3220787001">
</FIG></P>
<P>A notable feature of the sHER3 structure is a &bgr;-hairpin loop
(residues 242 to 259) that extends nearly 20 &angst; from domain II to
contact the COOH-terminal portion of domain IV and creates a large pore
in sHER3 bounded by domains II, III, and IV (<FIGREF RID="F1 F2 F3">Figs. 1 to 3</FIGREF>). This
contact, which is intramolecular and thus not a result of crystal
packing, buries 810 &angst;<SUP>2</SUP> of surface and is mediated by a
single main-chain/main-chain hydrogen bond and three sets of side-chain
interactions (Y246 with D562 and K583, F251 with G563, and Q252
with H565) (<FIGREF RID="F2">Fig. 2</FIGREF>)
(<BBREF RID="R26">26</BBREF>). Calculation of a shape complementarity
parameter for this interface yields a value of 0.75, which is
comparable to those observed for protease/protease inhibitor complexes
and notably larger than is observed for antibody/antigen complexes
(<BBREF RID="R27">27</BBREF>).
<FIG ID="F2">
<CAPTION>
<P>The domain II/IV contact. (<B>A</B>) Side
chains of residues that mediate contacts between domain II (green) and
domain IV (red) are shown. Hydrogen bonds and salt bridges are
indicated by dashed lines. This figure was made with MOLSCRIPT
(<BBREF RID="R36">36</BBREF>). (<B>B</B>) Alignment of human ErbB receptor
sequences from the domain II/IV contact regions. Residues with direct
contacts to one another in sHER3 are highlighted in similar colors.
Pro<SUP>593</SUP> and Phe<SUP>595</SUP> of HER2, which fail to
conserve the pattern of contact residues, are underlined.</P>
</CAPTION><GRAPHIC FILE="se3220787002">
</FIG></P>
<P>Conservation of the residues at this contact interface in HER1
and HER4 and the appearance of a pore-containing structure markedly
similar to that of sHER3 in electron micrographs of sHER1
(<BBREF RID="R28">28</BBREF>) suggest that this contact is a conserved feature of
HER1 and HER4 (<FIGREF RID="F2">Fig. 2</FIGREF>B). However, the substitution of G563 and H565
with proline and phenylalanine, respectively, in HER2 suggest this
contact may not be conserved in HER2. In particular, the positive &phgr;
observed for G563 could not be preserved after substitution with
proline, which would alter the main-chain as well as the side-chain
configuration. HER2 is unique among ErbB receptors in not possessing a
high-affinity ligand, and the presence of a domain II/IV contact may
thus correlate with regulation of ligand binding.</P>
<P>The only points of communication between domain IV and the other
domains of sEGFR are its attachment to domain III and the contact with
domain II, which implicates these features in mediating the 20- to
40-fold decrease in affinity for ligand when domain IV is present
(<BBREF RID="R12">12</BBREF>). The sHER3 structure provides a simple model for how
this inhibition might occur. The binding site for EGF and transforming
growth factor&ndash;&agr; (TGF-&agr;) on HER1 maps predominantly to
domain III, with a lesser contribution from domain I (<BBREF RID="R29">29</BBREF>),
and EGF cross-links to specific residues in both domains in conditions
where stable receptor dimers are not observed (<BBREF RID="R30">30</BBREF>,
<BBREF RID="R31">31</BBREF>). Residues in sHER3 homologous to the cross-link sites
(Y104 and V333) are separated by &sim;60 &angst;, and a substantial
domain rearrangement would be needed for simultaneous contact of these
sites by EGF, which has a longest dimension of just over 30 &angst;
(<BBREF RID="R32">32</BBREF>) (<FIGREF RID="F3">Fig. 3</FIGREF>). By constraining the movement
of the COOH-terminus of domain III, the domain II/IV contact seems
likely to provide a barrier to formation of the optimal arrangement of
domains I and III for ligand binding. Providing such a constraint also
couples ligand binding to a large conformational change that could
promote dimerization or other modes of signaling through the
presentation of new interaction surfaces, the removal of barriers to
interactions, or both.
<FIG ID="F3">
<CAPTION>
<P>Surface representations of sHER3 and EGF
(<BBREF RID="R32">32</BBREF>). sHER3 is rotated &sim;180&deg; about a vertical axis
relative to its orientation in <FIGREF RID="F1">Fig. 1</FIGREF>A. EGF and the sites in sHER3
(Y104 and V333) homologous to the sites in HER1 to which EGF
cross-links (<BBREF RID="R30">30</BBREF>, <BBREF RID="R31">31</BBREF>) are in red. Domains I to IV
and the domain II/IV connection are labeled. This figure was made with
the program GRASP (<BBREF RID="R37">37</BBREF>).</P>
</CAPTION><GRAPHIC FILE="se3220787003">
</FIG></P>
<P>The presence of a low-population, high-affinity form of sHER1 with a
<IT>K</IT><INF>d</INF> comparable to that observed when domain IV is
deleted suggests an equilibrium between low- and high-affinity forms of
the receptor (<BBREF RID="R22">22</BBREF>). A simple basis for such an equilibrium
could be the opening and closing of the domain II/IV contact or a
domain shift that preserves the contact. The constitutive presence of
the high-affinity form of sHER1 indicates that conversion to this form
is by itself insufficient to initiate signaling.</P>
<P>The involvement of ErbB receptors in the development and severity
of several human cancers has stimulated much interest in developing
modulators of their activity. The sHER3 structure suggests at least two
approaches to developing such modulators. Proteolysis experiments
indicate that domain III of HER1 binds EGF and TGF-&agr; with micromolar
affinity (<BBREF RID="R33">33</BBREF>). The lack of contiguity between the domain I
and III ligand binding sites in the unliganded sHER3 structure suggests
that a ligand that bound only to domain III (or domain I) would bind
the receptor but fail to induce the domain arrangement that seems
necessary for signaling. Therefore, it should be possible to identify
molecules&mdash;for example, mutant forms of EGF or TGF-&agr;&mdash;that function
as dominant-negative inhibitors of ErbB receptor function by binding
receptor but failing to induce signaling.</P>
<P>The nature of the domain II/IV interaction, which is mediated entirely
by a short hairpin loop from domain II, suggests another approach to
modulating ErbB receptor behavior. Cyclic or linear peptides
corresponding to this loop region (or the pocket on domain IV) or their
analogs may be able to disrupt this interaction and potentiate ligand
binding. Conversely, if ligand binding requires breaking of the domain
II/IV interaction and the domain II loop then participates in
interreceptor interactions, such peptides may antagonize signaling.
Future experiments are needed to evaluate these strategies.</P></BDY>
<BM><NOTES><ST>Supporting Online Material</ST>
<P><EXREF TYPE="HTTP" ACCESS="http://www.sciencemag.org/cgi/content/full/297/5585/1130/DC1">www.sciencemag.org/cgi/content/full/297/5585/1130/DC1</EXREF></P>
<P>Materials and Methods</P>
<P>Figs. S1 and S2</P></NOTES>
<BIBL><ST>REFERENCES AND NOTES</ST>
<BB ID="R1"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ullrich</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>309</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>418</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1984|309|418|Ullrich A|297:5585:1330:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1984|309|418|Ullrich A|297:5585:1330:1|"></HOST></CITATION>.</BB>
<BB ID="R2"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. I.</FNM><SNM>Bargmann</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Weinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>319</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>226</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1986|319|226|Bargmann CI|297:5585:1330:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1986|319|226|Bargmann CI|297:5585:1330:2|"></HOST></CITATION>.</BB>
<BB ID="R3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kraus</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Issing</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Popescu</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U.S.A.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>9193</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1989|86|9193|Kraus MH|297:5585:1330:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|9193|Kraus MH|297:5585:1330:3|"></HOST></CITATION>.</BB>
<BB ID="R4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. D.</FNM><SNM>Plowman</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U.S.A.</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>4905</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1990|87|4905|Plowman GD|297:5585:1330:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1990|87|4905|Plowman GD|297:5585:1330:4|"></HOST></CITATION>.</BB>
<BB ID="R5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>In Vitro Cell Dev. Biol.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>239</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="In Vitro Cell Dev Biol|1987|23|239|Cohen S|297:5585:1330:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="In Vitro Cell Dev Biol|1987|23|239|Cohen S|297:5585:1330:5|"></HOST></CITATION>.</BB>
<BB ID="R6"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Riese</SNM><JR>II</JR></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Stern</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>41</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1998|20|41|Riese DJ|297:5585:1330:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1998|20|41|Riese DJ|297:5585:1330:6|"></HOST></CITATION>.</BB>
<BB ID="R7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Olayioye</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Neve</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>N. E.</FNM><SNM>Hynes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3159</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|3159|Olayioye MA|297:5585:1330:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|3159|Olayioye MA|297:5585:1330:7|"></HOST></CITATION>.</BB>
<BB ID="R8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schlessinger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>211</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|103|211|Schlessinger J|297:5585:1330:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|103|211|Schlessinger J|297:5585:1330:8|"></HOST></CITATION>.</BB>
<BB ID="R9">C. K. Tang, M. E. Lippman, in <IT>Hormones and
Signaling</IT>, B. W. O&apos;Malley, Ed. (Academic Press, San Diego,
CA, 1998), vol. I, pp. 113&ndash;165.</BB>
<BB ID="R10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Shak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Oncol.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>71</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Oncol|1999|26|71|Shak S|297:5585:1330:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Oncol|1999|26|71|Shak S|297:5585:1330:9|"></HOST></CITATION>.</BB>
<BB ID="R11"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. P.</FNM><SNM>Garrett</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>394</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>395</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|394|395|Garrett TP|297:5585:1330:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|394|395|Garrett TP|297:5585:1330:10|"></HOST></CITATION>.</BB>
<BB ID="R12"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. C.</FNM><SNM>Elleman</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8930</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2001|40|8930|Elleman TC|297:5585:1330:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2001|40|8930|Elleman TC|297:5585:1330:11|"></HOST></CITATION>.</BB>
<BB ID="R13"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Schechter</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hernaez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schlessinger</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cuatrecasas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>835</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1979|278|835|Schechter Y|297:5585:1330:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1979|278|835|Schechter Y|297:5585:1330:12|"></HOST></CITATION>.</BB>
<BB ID="R14"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Yarden</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schlessinger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1443</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1987|26|1443|Yarden Y|297:5585:1330:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1987|26|1443|Yarden Y|297:5585:1330:13|"></HOST></CITATION>.</BB>
<BB ID="R15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. W.</FNM><SNM>Gadella</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Jovin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>129</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1543</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1995|129|1543|Gadella TW|297:5585:1330:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1995|129|1543|Gadella TW|297:5585:1330:14|"></HOST></CITATION>.</BB>
<BB ID="R16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. X.</FNM><SNM>Sliwkowski</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>14661</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|14661|Sliwkowski MX|297:5585:1330:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|14661|Sliwkowski MX|297:5585:1330:15|"></HOST></CITATION>.</BB>
<BB ID="R17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Lemmon</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>281</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|281|Lemmon MA|297:5585:1330:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|281|Lemmon MA|297:5585:1330:16|"></HOST></CITATION>.</BB>
<BB ID="R18"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Brown</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>225</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1994|225|223|Brown PM|297:5585:1330:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1994|225|223|Brown PM|297:5585:1330:17|"></HOST></CITATION>.</BB>
<BB ID="R19"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Greenfield</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>4115</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1989|8|4115|Greenfield C|297:5585:1330:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1989|8|4115|Greenfield C|297:5585:1330:18|"></HOST></CITATION>.</BB>
<BB ID="R20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. G.</FNM><SNM>Tanner</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kyte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>35985</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|35985|Tanner KG|297:5585:1330:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|35985|Tanner KG|297:5585:1330:19|"></HOST></CITATION>.</BB>
<BB ID="R21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Mendrola</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Berger</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Lemmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>4704</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|4704|Mendrola JM|297:5585:1330:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|4704|Mendrola JM|297:5585:1330:20|"></HOST></CITATION>.</BB>
<BB ID="R22"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Domagala</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Growth Factors</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>11</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Growth Factors|2000|18|11|Domagala T|297:5585:1330:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Growth Factors|2000|18|11|Domagala T|297:5585:1330:21|"></HOST></CITATION>.</BB>
<BB ID="R23"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schlessinger</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>CRC Crit. Rev. Biochem.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>93</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="CRC Crit Rev Biochem|1983|14|93|Schlessinger J|297:5585:1330:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="CRC Crit Rev Biochem|1983|14|93|Schlessinger J|297:5585:1330:22|"></HOST></CITATION>.</BB>
<BB ID="R24"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Stanley</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Caillibot</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Siminovitch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1975</YEAR></DATE><FIRSTPAGE>121</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1975|6|121|Stanley P|297:5585:1330:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1975|6|121|Stanley P|297:5585:1330:23|"></HOST></CITATION>.</BB>
<BB ID="R25">Supplementary materials and methods are available on
<IT>Science</IT> Online.</BB>
<BB ID="R26">Single-letter abbreviations for the amino acid residues are as
follows: A, Ala; C, Cys; D, Asp; E, Glu; F, Phe; G, Gly; H, His; I,
Ile; K, Lys; L, Leu; M, Met; N, Asn; P, Pro; Q, Gln; R, Arg; S, Ser; T,
Thr; V, Val; W, Trp; and Y, Tyr.</BB>
<BB ID="R27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Colman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>234</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1993|234|946|Lawrence MC|297:5585:1330:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1993|234|946|Lawrence MC|297:5585:1330:24|"></HOST></CITATION>.</BB>
<BB ID="R28"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Lax</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>13828</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|13828|Lax I|297:5585:1330:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|13828|Lax I|297:5585:1330:25|"></HOST></CITATION>.</BB>
<BB ID="R29"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Lax</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Regul.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>337</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Regul|1991|2|337|Lax I|297:5585:1330:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Regul|1991|2|337|Lax I|297:5585:1330:26|"></HOST></CITATION>.</BB>
<BB ID="R30"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Chi</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Sato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U.S.A.</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>3151</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1990|87|3151|Wu DG|297:5585:1330:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1990|87|3151|Wu DG|297:5585:1330:27|"></HOST></CITATION>.</BB>
<BB ID="R31"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. L.</FNM><SNM>Woltjer</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Lukas</SNM></AUTHOR><AUTHOR><FNM>J. V.</FNM><SNM>Staros</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U.S.A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>7801</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1992|89|7801|Woltjer RL|297:5585:1330:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|7801|Woltjer RL|297:5585:1330:28|"></HOST></CITATION>.</BB>
<BB ID="R32"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. T.</FNM><SNM>Montelione</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>236</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1992|31|236|Montelione GT|297:5585:1330:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1992|31|236|Montelione GT|297:5585:1330:29|"></HOST></CITATION>.</BB>
<BB ID="R33"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Kohda</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1976</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|1976|Kohda D|297:5585:1330:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|1976|Kohda D|297:5585:1330:30|"></HOST></CITATION>.</BB>
<BB ID="R34">M. Carson, Ed., <IT>Ribbons</IT> (Academic Press, San Diego,
CA, 1997), vol. 277.</BB>
<BB ID="R35"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Graphics</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>134</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Graphics|1993|11|134|Evans S|297:5585:1330:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Graph|1993|11|134|Evans S|297:5585:1330:31|"></HOST></CITATION>.</BB>
<BB ID="R36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Kraulis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Appl. Crystallogr.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Appl Crystallogr|1991|24|946|Kraulis PJ|297:5585:1330:32|"></HOST></CITATION>.</BB>
<BB ID="R37"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nicholls</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Sharp</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Honig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proteins</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>281</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proteins|1991|11|281|Nicholls A|297:5585:1330:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proteins|1991|11|281|Nicholls A|297:5585:1330:33|"></HOST></CITATION>.</BB>
<BB ID="R38">We thank A. Ullrich for supplying the Her-3 cDNA; C.
Ogata and M. Becker for assistance at beamlines
X-4A and X-25, respectively, at Brookhaven Laboratory NSLS;
P. Longo and P.-Y. Wu for technical assistance; D. Denney for
helpful discussions; W. Yang for assistance with refinement and
figures; and M. Amzel, J. Berg, J. Nathans, P. Beachy, G. Rose, J.
Lorsch, P. Cole, M. Lemmon, K. Ferguson, and S. Bouyain for comments on
the manuscript. This work was supported by the Howard Hughes Medical
Institute and NIH.</BB>
</BIBL>
</BM>

</ART>
