<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="SCI" AID="1127" VID="298" ISS="5602" DATE="12-20-2002" PPF="2353" PPL="2358">
<FM>
<DOCHEAD>Research Articles</DOCHEAD>
<DOCSUBJ>BIOCHEM</DOCSUBJ>
<ATL>Structure of the LDL Receptor Extracellular Domain at Endosomal pH
</ATL>
<AUG>
<AU><FNM>Gabby</FNM><SNM>Rudenko</SNM></AU><ORF RID="O1">
<AU><FNM>Lisa</FNM><SNM>Henry</SNM></AU><ORF RID="O1"><ORF RID="O3">
<AU><FNM>Keith</FNM><SNM>Henderson</SNM></AU><ORF RID="O4">
<AU><FNM>Konstantin</FNM><SNM>Ichtchenko</SNM></AU><ORF RID="O2"><FNR RID="FN150">
<AU><FNM>Michael S.</FNM><SNM>Brown</SNM></AU><ORF RID="O2">
<AU><FNM>Joseph L.</FNM><SNM>Goldstein</SNM></AU><ORF RID="O2">
<AU><FNM>Johann</FNM><SNM>Deisenhofer</SNM></AU><ORF RID="O1"><ORF RID="O3"><FNR RID="FN151">
<AFF><OID ID="O1">Department of Biochemistry,</AFF>
<AFF><OID ID="O2">Department of Molecular Genetics, University of
Texas Southwestern Medical Center, 5323 Harry Hines Boulevard Y4-206,
Dallas, TX 75390, USA.</AFF>
<AFF><OID ID="O3">Howard Hughes
Medical Institute,</AFF>
<AFF><OID ID="O4">Berkeley Center for
Structural Biology, Lawrence Berkeley Laboratory, MS 6R2100,
1 Cyclotron Road, Berkeley, CA 94720, USA.</AFF>
</AUG>
<RE>5 September 2002</RE><ACC>15 November 2002</ACC><ONLINE>28 November 2002</ONLINE>
<PUBFRONT>
<FPAGE>2353</FPAGE>
<LPAGE>2358</LPAGE>
<DOI>10.1126/science.1078124</DOI>
</PUBFRONT>
<FN ID="FN150">
<P>Present address: New York University School of Medicine,
550 First Avenue, New York, NY 10016, USA.</P></FN>
<FN ID="FN151">
<P>To whom correspondence should be addressed. E-mail:
<EMAIL>Johann.Deisenhofer&commat;UTSouthwestern.edu</EMAIL></P></FN>
<ABS>
<P>The low-density lipoprotein receptor mediates cholesterol
homeostasis through endocytosis of lipoproteins. It discharges its
ligand in the endosome at pH &lt; 6. In the crystal structure at
pH = 5.3, the ligand-binding domain (modules R2 to R7) folds back
as an arc over the epidermal growth factor precursor homology domain
(the modules A, B, &bgr; propeller, and C). The modules R4 and R5, which
are critical for lipoprotein binding, associate with the &bgr; propeller
via their calcium-binding loop. We propose a mechanism for lipoprotein
release in the endosome whereby the &bgr; propeller functions as an
alternate substrate for the ligand-binding domain, binding in a
calcium-dependent way and promoting lipoprotein release.</P>
</ABS></FM>
<BDY>
<P>The low-density lipoprotein receptor
(LDL-R) regulates cholesterol homeostasis in mammalian cells. LDL-R
removes cholesterol-carrying lipoproteins from plasma circulation in a
process known as receptor-mediated endocytosis (<BBREF RID="R1">1</BBREF>). Ligands
bound extracellularly by LDL-R at neutral pH are internalized and then
released in the endosomes (pH &lt; 6), leading to their
subsequent lysosomal degradation. The receptor then recycles to the
cell surface. Mutations in the LDL-R gene cause familial
hypercholesterolemia (FH), one of the most common simply inherited
genetic diseases (<BBREF RID="R2">2</BBREF>). FH heterozygotes exhibit a reduced
rate of receptor-mediated removal of plasma LDL by the liver,
ultimately leading to early onset coronary heart disease and
atherosclerosis. More than 920 mutations in LDL-R are known, some of
which have been functionally characterized (<BBREF RID="R2">2</BBREF>,
<BBREF RID="R3">3</BBREF>).</P>
<P>The extracellular domain of LDL-R is composed of a
&ldquo;ligand-binding domain&rdquo; (with cysteine-rich repeats R1 to R7) and
an &ldquo;epidermal growth factor (EGF) precursor homology domain&rdquo; (with
the EGF-like repeats A, B, and C, as well as a &bgr; propeller between B
and C) (<BBREF RID="R4">4</BBREF>, <BBREF RID="R5">5</BBREF>). LDL-R binds LDL via the single
protein in LDL, the 550-kD apolipoprotein B (apoB)
(<BBREF RID="R6">6</BBREF>); deleting R3, R4, R5, R6, or R7 reduces LDL
binding to &lt;20&percnt; of that of the wild-type LDL-R
(<BBREF RID="R7">7</BBREF>). LDL-R also binds to very low density
lipoprotein (VLDL), &bgr;-VLDL, intermediate density lipoprotein
(IDL), and chylomicron remnants via the 33-kD apolipoprotein E (apoE)
(<BBREF RID="R8">8</BBREF>, <BBREF RID="R9">9</BBREF>); disrupting R5 decreases &bgr;-VLDL binding
to 30 to 50&percnt; of that of the wild-type receptor, whereas disrupting R4
or R6 reduces binding only slightly (<BBREF RID="R7">7</BBREF>). At neutral
pH, negative charges on repeats R1 to R7 are thought to interact with
positive charges on apoB and apoE. Indeed, LDL binding to LDL-R can be
disrupted competitively with polycations or permanently by selective
chemical modification of positively charged residues on apoE or apoB
(<BBREF RID="R1">1</BBREF>, <BBREF RID="R10">10</BBREF>, <BBREF RID="R11">11</BBREF>). Further, the LDL-R
cysteine-rich repeats contain clusters of acidic residues implicated
not only in ligand binding but also in calcium binding, as shown at
pH = 5.0 crystallographically by Fass <IT>et al</IT>.
(<BBREF RID="R12">12</BBREF>) and at pH = 6.7 with the use of nuclear magnetic
resonance (NMR) imaging (<BBREF RID="R13">13</BBREF>). The calcium ions enable the
repeats to bind to the ligand (<BBREF RID="R14">14</BBREF>, <BBREF RID="R15">15</BBREF>).</P>
<P>Dissociation of ligands is crucial for receptor recycling and
hence proper receptor function; mutations in LDL-R that impair ligand
release produce FH (<BBREF RID="R2">2</BBREF>). Deletion mutagenesis studies in
LDL-R and the related VLDL-R have indicated that, although the
ligand-binding domain is sufficient for binding lipoprotein particles,
the receptor requires the EGF precursor homology domain for ligand
release (<BBREF RID="R16 R17 R18">16&ndash;18</BBREF>).</P>
<P>The structural basis for LDL-R&apos;s ability to recognize a
diverse group of lipoprotein particles, all varying in size, and
release them at acidic pH is unknown. High-resolution crystal
structures of modules R5 (<BBREF RID="R12">12</BBREF>) and &bgr; propeller&ndash;C
(<BBREF RID="R5">5</BBREF>) are known, and solution NMR structures are known for
single and tandem repeats, including R1, R2, R5, R6, A, and B
(<BBREF RID="R13">13</BBREF>, <BBREF RID="R19 R20 R21 R22 R23 R24 R25 R26">19&ndash;26</BBREF>). These analyses
have been carried out at a wide range of pH values (from 3.9 to 7.5),
with most of the NMR studies done at acidic pH. Electron microscopic
studies have imaged a variety of shapes (<BBREF RID="R27">27</BBREF>). Here
we present the crystal structure of the extracellular portion of LDL-R
at pH = 5.3 and at 3.7 &angst; resolution; this structure should
represent the conformation of LDL-R adopted in endosomes.</P>
<SEC>
<SEC>
<SEC><ST>Structure determination.</ST>
<P>The extracellular domain of human LDL-R (residues 1 to 699) was
crystallized at pH = 5.3, with the symmetry of space group
P3<INF>1</INF>21 (<BBREF RID="R28">28</BBREF>). Soaking crystals in sodium
12-tungstophosphate (Na<INF>3</INF>PW<INF>12</INF>O<INF>40</INF>)
improved their diffractive quality and incorporated large anomalous
scatterers. The asymmetric unit contains a single protein molecule and
two tungsten clusters as well as half of a tungsten cluster on a
crystallographic twofold axis. Data collection, structure
determination, and model statistics are given in <TBLREF RID="T1">Table
1</TBLREF> and in (<BBREF RID="R29">29</BBREF>). The combination of good
experimental phases and well-determined structures for most modules
enabled us to build a reliable model at 3.7 &angst; that indicates the
relative orientation of the modules; however, a discussion of
atomic-level interactions (exact side-chain conformations) at this
resolution is not possible.
<TBL ID="T1">
<CAPTION>
<P>Statistics from the crystallographic
structure determination (space group P3<INF>1</INF>21). HER, high
energy remote; LER, low energy remote; and Infl, inflection. The number
of crystals used per data set is given in parentheses after the unit
cell dimensions. Outer-shell statistics are given in parentheses for
data resolution, data completeness,
<IT>R</IT><INF>merge(<IT>I</IT>&plus;, <IT>I</IT>&ndash;)</INF>,
<IT>R</IT><INF>merge(<IT>I</IT>)</INF>, and
&lt;&lt;<IT>I</IT>&gt;/&sfgr;(&lt;<IT>I</IT>&gt;)&gt; &lcub;&sfgr;(<IT>I</IT>) is the
corrected standard deviation &lsqb;see SCALA/CCP4 (<BBREF RID="R43">43</BBREF>)&rsqb;&rcub;.
Entries marked by a dash are not relevant. Completeness in outer shells
is low because of anisotropic diffraction and subsequent anisotropic
integration.
<IT>R</IT><INF>merge(<IT>I</IT>&plus;,
<IT>I</IT>&ndash;)</INF> is the multiplicity weighted
<IT>R</IT><INF>merge</INF> keeping <IT>I</IT>&plus; and <IT>I</IT>&ndash;
separate &lsqb;see SCALA/CCP4 (<BBREF RID="R43">43</BBREF>)&rsqb;. Bijvoet and
symmetry-related pairs were kept together for scaling but separated for
merging in peak, inflection, and HER, but not LER, 
data.
<IT>R</IT><INF>merge(<IT>I</IT>)</INF> is the multiplicity
weighted <IT>R</IT><INF>merge</INF> with respect to
<IT>I</IT><INF>mean </INF>(i.e., <IT>I</IT>&plus;, <IT>I</IT>&ndash;, and
their symmetry-related mates). The traditionally reported
<IT>I</IT>/&sfgr; (where &sfgr; is the rms scatter of observations) are as
follows (outer-shell statistics are in parentheses): peak data,
<IT>I</IT>/&sfgr; = 3.2 (2.5); inflection data,
<IT>I</IT>/&sfgr; = 4.1 (1.9); HER, <IT>I</IT>/&sfgr; = 4.8
(1.6); and LER, <IT>I</IT>/&sfgr; = 2.6 (2.0). The data show
a more or less linear fall-off and are weak. Wilson
<IT>B</IT>-factor values calculated by TRUNCATE/CCP4 (<BBREF RID="R43">43</BBREF>)
from lowest to highest resolution shell exemplify this: peak, 133
&angst;<SUP>2</SUP>; inflection, 122 &angst;<SUP>2</SUP>; HER, 123
&angst;<SUP>2</SUP>; LER, 125 &angst;<SUP>2</SUP>.<IT> R</IT><INF>ano</INF>
is given by &lt;&par;<IT>F</IT>&plus;&cjs0822; &ndash; &cjs0822;<IT>F</IT>&ndash;&par;&gt;/&lt;
&frac12;(&cjs0822;<IT>F</IT>&plus;&cjs0822; &plus; &cjs0822;<IT>F</IT>&ndash;&cjs0822;)&gt; as calculated
by CNS (<BBREF RID="R46">46</BBREF>).<IT> R</IT><INF>disp</INF> is given with
respect to inflection, HER, or LER as &lt;&cjs0822; &cjs0822;<IT>F</IT>(&lgr;2)&cjs0822; &ndash;
&cjs0822;F(&lgr;1)&cjs0822; &cjs0822;&gt;/&lt;&cjs0822;(<IT>F</IT>(&lgr;1)&cjs0822; &plus;
&cjs0822;<IT>F</IT>(&lgr;2)&cjs0822;/2&gt; as calculated by CNS
(<BBREF RID="R46">46</BBREF>).<IT> R</IT><INF>cullis</INF> and phasing power are
as given by SHARP (<BBREF RID="R45">45</BBREF>).</P>
</CAPTION><TBLBDY RSTUBS="1" CSTUBS="9" CA="CENTER">
<R><C>Data set</C><C>&lgr;(&angst;)</C><C>Unit cell (&angst;)</C><C>Resolution
(&angst;)</C><C>Total/unique reflections</C><C>Completeness (&percnt;)
</C><C><IT>R</IT><INF>merge(<IT>I</IT>&plus;,
<IT>I</IT>&ndash;)</INF> (&percnt;)
</C><C><IT>R</IT><INF>merge(<IT>I</IT>)</INF> (&percnt;)</C><C>&lt;&lt;<IT>I</IT>&gt;/&sfgr;(&lt;<IT>I</IT>&gt;)&gt;
</C>
</R>
<R><C>Peak</C><C>1.21363</C><C>184.80 184.80 84.96
(3)</C><C>39.2&ndash;3.8
(3.93&ndash;3.80)</C><C>101571/14057</C><C>84.6 (20.7)</C><C>11.4 (39.6) </C><C>19.3
(42.5)</C><C>10.1 (1.6)
</C>
</R>
<R><C>Inflection</C><C>1.21423</C><C>184.80 184.80 84.88 (1)</C><C>49.4&ndash;4.0
(4.14&ndash;4.00)</C><C>43739/13002</C><C>91.4 (51.2)</C><C>12.0 (50.1)</C><C>17.5
(49.0)</C><C>&ensp;7.7 (2.4) </C>
</R>
<R><C>HER</C><C>1.10696</C><C>184.21 184.21 84.72
(1)</C><C>45.2&ndash;3.8 (3.93&ndash;3.80)</C><C>47496/14789</C><C>89.6
(32.0)</C><C>&ensp;9.5&thinsp;(59.6) </C><C>11.4 (55.6)</C><C>&ensp;8.1 (2.4)
</C>
</R>
<R><C>LER</C><C>1.23985</C><C>185.29 185.29 85.19 (8)</C><C>33.7&ndash;3.7
(3.83&ndash;3.70)</C><C>64801/17303</C><C>95.6
(64.5)</C><C>&ndash;</C><C>&ensp;9.0 (44.9)<TBLFNR RID="TF1-150"> </C><C>&ensp;9.8 (2.7)
</C>
</R>
<R><C CSPAN="2">MAD phasing
statistics</C>
</R></TBLBDY>
<TBLBDY RSTUBS="1" CSTUBS="8" CA="CENTER">
<R><C></C><C>Resolution (&angst;)</C><C><IT>R</IT><INF>ano</INF>
</C><C><IT>R</IT><INF>disp</INF></C><C CSPAN="2"><IT>R</IT><INF>cullis</INF>
(acentric/centric) </C><C CSPAN="2">Phasing power
(acentric/centric)</C>
</R>
<R><C></C><C></C><C></C><C>(Infl HER LER)</C><C>&Dgr;iso</C><C>&Dgr;ano</C><C>&Dgr;iso</C><C>&Dgr;ano</C>
</R>
<R><C>Peak
</C><C>50&ndash;3.8
</C><C>0.166</C><C>0.12&ensp;&ensp;0.12&ensp;&ensp;0.15</C><C>0.75/0.82</C><C>0.53/&ndash;</C><C>1.03/0.75
</C><C>5.24/&ndash;
</C>
</R>
<R><C>Inflection</C><C>50&ndash;4.0</C><C>0.142</C><C>&ensp;&ensp;&thinsp;&ensp;&ensp;&ensp;0.14&ensp;&ensp;0.17</C><C>0.80/0.78</C><C>0.69/&ndash;
</C><C>2.39/1.42</C><C>3.67/&ndash;
</C>
</R>
<R><C>HER</C><C>50&ndash;3.8</C><C>0.106</C><C>   &thinsp;&ensp;&ensp;&ensp;&ensp;&ensp;0.12</C><C>0.63/0.55</C><C>0.77/&ndash;</C><C>0.60/1.28
</C><C>2.78/&ndash;
</C>
</R>
<R><C>LER</C><C>50&ndash;3.7</C><C>&ndash;</C><C></C><C>&ndash;/&ndash;</C><C>0.71/&ndash;</C><C>0.0/0.0&ensp;&ensp;</C><C>1.81/&ndash;
</C>
</R>
<R><C CSPAN="0">Figure of merit to 3.7 &angst; (acentrics/centrics): 0.64/0.53
calculated for 31 W atoms per asymmetric unit, including 2 W atoms on
special positions. </C>
</R>
<R><C></C><C></C><C></C><C>0.34/0.25 (3.95 to 3.7 &angst;)</C>
</R></TBLBDY>

<TBLFN ID="TF1-150">
<P>The nonmultiplicity weighted (traditional)
<IT>R</IT><INF>merge</INF> for LER is 7.7&percnt; (38.8&percnt; in the outer
shell). </P></TBLFN></TBL></P>
</SEC>
</SEC>
</SEC>
<SEC>
<SEC>
<SEC><ST>Monomer description.</ST>
<P>There is clear electron density in the crystal structure
for the modules R2, R3, R4, R5, R6, R7, A, B, &bgr; propeller, and C
(<FIGREF RID="F1">Fig. 1</FIGREF>A); module R1 is present but not
seen because of disorder in the crystal. The modules of the
ligand-binding domain (R2 to R7) form an arc that folds back onto the
EGF precursor homology domain, a linear array of modules A, B, the &bgr;
propeller, and C (<FIGREF RID="F1">Fig. 1</FIGREF>, B and C). The arc from R2 to R7
(Phe<SUP>65</SUP> to Met<SUP>277</SUP>) spans 140 &angst;, and the array
of A, B, &bgr;-propeller, and C (Met<SUP>277</SUP> to
Ser<SUP>442</SUP>) spans 105 &angst;. The height of the molecule is
90 &angst; (<FIGREF RID="F1">Fig. 1</FIGREF>B, Gln<SUP>170</SUP> to Thr<SUP>649</SUP>). The density
for two large carbohydrate structures and the linkers between the
modules are well resolved, with the exception of the linker between R4
and R5. The modules have the same fold as observed in previously
determined (related) fragments. Each cysteine-rich repeat contains two
loops connected by three disulfide bonds. The second loop carries
conserved acidic residues and forms a calcium-binding site with the
consensus sequence X<INF><IT>n</IT></INF> (main chain
carbonyl)-X-X-<B>Asp/Asn</B><INF><B><IT>n</IT>&plus;3</B></INF> (side
chain)-X-<B>X</B><INF><B><IT>n</IT>&plus;5</B></INF> (main chain
carbonyl)-X-<B>Asp/Asn/Glu</B><INF><B><IT>n</IT>&plus;7</B></INF>
(side chain)-X-X-X-X-X-<B>Asp</B><INF><B><IT>n</IT>&plus;13</B></INF>
(carboxylate)-<B>Asp/Glu</B><INF><B><IT>n</IT>&plus;14</B></INF>
(carboxylate), with the functional groups given in parentheses, X
indicating any residue, and <IT>n</IT> indicating the residue number.
The A, B, and C modules also contain three disulfide bonds each.
Consistent with the structural studies on fragments, the modules R2,
R3, R4, R5, R6, R7, A, and B appear to contain calcium ions in their
calcium-binding sites. These ions were identified as features in the
electron density that far exceed the average protein density. The
majority of the extracellular domain of LDL-R is thus well ordered in
the crystal structure.
<FIG ID="F1">
<CAPTION>
<P>(<B>A</B>) The experimental electron
density calculated with phases from the MAD experiment after density
modification. (To portray the density around a single monomer,
especially between the modules, in a complicated crystal packing,
density farther than 1.8 &angst; from the protein atomic coordinates has
been omitted.) The quality of the map was further improved by
incorporating model phases and by sharpening observed
structure factor amplitudes (not shown). (<B>B</B>)
C<SUP>&agr;</SUP> trace of LDL-R monomer. Modules are colored according
to their boundaries with the ligand-binding domain containing R2
(residues 44 to 85), R3 (85 to 124), R4 (124 to 170), R5 (170 to 212),
R6 (212 to 254), R7 (254 to 294), and the EGF precursor homology domain
containing A (294 to 332), B (332 to 377), &bgr; propeller (377 to 643),
and C (643 to 693). Regions of poor backbone connectivity are dashed.
Calcium ions are indicated as red spheres, and disulfide bonds and
carbohydrates on Asn<SUP>135</SUP> and Asn<SUP>251</SUP> are shown in
gray as ball and stick (sulphur atoms, yellow; oxygen, red; nitrogen,
blue; and carbon, gray). (<B>C</B>) The view is rotated 90&deg; from
that of (B).</P>
</CAPTION><GRAPHIC FILE="se5021127001">
</FIG></P>
<P>In the crystal, each monomer forms major contacts with five neighboring
symmetry-related molecules. Although the relative orientation of some
of the LDL-R modules is determined by their intermolecular
interactions, other modules are positioned by their intramolecular
interactions, and these interactions should also occur in solution.</P>
<P>The modules in the ligand-binding domain (R2 to R7),
apart from their linkers, do not interact with each other directly. The
linkers are short, four or five residues, except for linker R4-R5,
which is 12 residues. R2 contacts module B of a symmetry-related
molecule, whereas R3 makes direct contact with the &bgr; propeller of
another symmetry mate. Tungsten clusters (10 &angst; in diameter) stabilize
these interactions, one packing between R2 and R3 and another packing
between R3, &bgr; propeller, and a neighboring &bgr; propeller (<FIGREF RID="F2">Fig.
2</FIGREF>). R4 and R5 bind side by side to one end of the
&bgr;-propeller &ldquo;barrel&rdquo; via extensive interactions, and the protein
moieties do not contact each other, symmetry-related molecules, or
tungsten clusters. R6 makes extensive crystal contacts to two
neighboring molecules (&bgr; propeller and C module of one molecule and
R7 of another). Lastly, R7 is held in place by module A and a
symmetry-related molecule (side of &bgr;-propeller barrel and R6 module).
Thus, in the ligand-binding domain, whereas R2, R3, and R6 are fixed by
crystal contacts and R7 makes intramolecular as well as crystal
contacts, R4 and R5 are held in place solely by &bgr; propeller.
<FIG ID="F2">
<CAPTION>
<P>Two monomers stabilized by tungsten
clusters; the ligand-binding domains have been labeled R2 to R7 and R2*
to R7*, respectively. The linkers between R4 and R5 and R4* and R5*
meet at a crystallographic twofold axis. At a distance below, a cluster
(center) sits on the twofold as well.</P>
</CAPTION><GRAPHIC FILE="se5021127002">
</FIG></P>
<P>The modules of the EGF precursor homology domain
interact with each other in addition to contacting the ligand-binding
domain. The junctions between R7, A, B, the &bgr;-propeller fold, and C
direct their relative orientations. At the kink formed by R7 and A,
where the ligand-binding domain folds back on the EGF precursor
homology domain, hydrophobic areas of side chains pack together to form
a core &lsqb;disulfide Cys<SUP>275</SUP>-Cys<SUP>292</SUP> (of R7),
Val<SUP>274</SUP> (R7), Lys<SUP>312</SUP> (A), and Ile<SUP>313</SUP>
(A)&rsqb;. At the next junction, the carboxyl-terminal end of A interacts
tightly with the amino-terminal part of B. The linker residues are
sandwiched on one side by a loop from A and on the other side by a loop
from B. In the middle of the linker, Asp<SUP>333</SUP> (of A) ligands
to the calcium ion in B, and Phe<SUP>323</SUP> (A) and
Glu<SUP>351</SUP> (B) pack on either side. Module A does not make
contact with symmetry-related molecules and is held in place by R7 and
B. The B module is packed against the &bgr; propeller but also contacts
the R2 of a neighboring molecule. Although the individual A and B
modules are similar to those observed by NMR spectroscopy on A-B
fragments (<BBREF RID="R25">25</BBREF>), sharing 2.6 and 2.5 &angst; root mean square
deviation (rmsd) for 39 and 41 C<SUP>&agr;</SUP> atoms, respectively,
their relationship in the extracellular domain is different. A and B
still form an extended rod, but B has swiveled about 40&deg; with respect
to A in a rigid body motion (roughly around the rod axis). Three loops
from the carboxyl-terminal half of module B pack against the &bgr;
propeller (Gln<SUP>338</SUP> to Gln<SUP>345</SUP>, Glu<SUP>359</SUP>
to Phe<SUP>362</SUP>, and Ala<SUP>370</SUP> to Gly<SUP>375</SUP>) to
form an extensive interface. The polypeptide chain reverses direction
between B and &bgr; propeller with a sharp kink at Gly<SUP>375</SUP>,
packing hydrophobic residues together &lsqb;Phe<SUP>362</SUP> (of B) and
Leu<SUP>637</SUP> and Phe<SUP>593</SUP> (&bgr; propeller)&rsqb;. A mutation
of Gly<SUP>375</SUP> to Ser<SUP>375</SUP> is found in FH patients
(<BBREF RID="R3">3</BBREF>), suggesting that nonglycine residues are incompatible
with the main chain conformation. A number of interacting charged
residues are buried at the interface between B and &bgr; propeller:
Asp<SUP>339</SUP> (of B) or Asp<SUP>341</SUP> (B) with
Arg<SUP>553</SUP>, Asp<SUP>548</SUP>, Glu<SUP>594</SUP>, and
Arg<SUP>612</SUP> (&bgr; propeller). The mutations of Asp<SUP>341</SUP>
to Ala<SUP>341</SUP>, Gln<SUP>345</SUP> to Arg<SUP>345</SUP>,
Arg<SUP>553</SUP> to Cys<SUP>553</SUP> (R553C), Glu<SUP>594</SUP> to
Lys<SUP>594</SUP>, and Arg<SUP>612</SUP> to Cys<SUP>612</SUP>
(R612C) are found in FH patients (<BBREF RID="R3">3</BBREF>); all five mutations
would change the balance and/or location of charges, likely disrupting
the B&ndash;&bgr; propeller interface, whereas R553C and R612C might
also affect folding and proper disulfide bond formation. The
presence of additional modules (R1 to R7 and A) in our structure and/or
the acidic pH seems to promote the interface between B and &bgr;
propeller, because in the crystal structure of the &bgr;
propeller&ndash;C fragment at neutral pH the B module is present but
disordered (<BBREF RID="R5">5</BBREF>). The C module packs against the &bgr; propeller
as was seen at neutral pH in the crystal structure of the fragment
(<BBREF RID="R5">5</BBREF>). The modules in the EGF precursor homology domain
observed in our crystal structure influence each other by imposing
relative orientations through their junctions; they influence the
ligand-binding domain as well.</P>
<P>The electron density for linker R4-R5 is ambiguous in
our crystal structure due to flexibility or static disorder. The R4-R5
linkers from two different monomers pack on either side of a two-fold
crystallographic axis, so that module R4 could conceivably connect to
module R5* instead of module R5 and coexist in the crystal (<FIGREF RID="F2">Fig. 2</FIGREF>).
Linker length, electron density, and the monomeric state observed in
gel filtration studies at pH 5 make a domain-swapped scenario unlikely.
In any case, chemical interactions between R4, R5, and the
&bgr;-propeller fold would not change, and our observations would remain
the same.</P>
<P>Our crystal structure reflects three important aspects
of the LDL-R molecule: (i) The loops in the cysteine-rich repeats, with
their lack of secondary structure elements, are pliable. They mold in
different ways to form crystal contacts with apparent ease, as no
helical or &bgr;-sheet interactions need to be broken. In the NMR
studies, this flexibility has manifested itself in ensembles of widely
divergent conformations. (ii) The length and flexibility of the linkers
between the cysteine-rich repeats enable them to adjust with respect to
each other under the influence of other modules or crystal contacts. R5
and R6 fold toward each other and R3 and R4 extend away, whereas R4 and
R5 align side by side. (iii) At endosomal pH, some modules are
constrained with respect to each other (R4, R5, R7, A, B, &bgr;
propeller, and C), whereas others apparently are not.</P>
</SEC>
</SEC>
</SEC>
<SEC>
<SEC>
<SEC><ST>Interface of R4 and R5 with &bgr; propeller.</ST>
<P>The modules R4 (residues Cys<SUP>127</SUP> to
Cys<SUP>163</SUP>) and R5 (Cys<SUP>176</SUP> to Cys<SUP>210</SUP>)
bind &bgr; propeller (Ile<SUP>377</SUP> to Gly<SUP>642</SUP>)
via extensive interactions (<FIGREF RID="F3">Fig. 3</FIGREF>). The
calcium-binding loops of both R4 and R5 dock side by side, one on the
hub and one to the side of the six-bladed &bgr;-propeller barrel, placing
the calcium ions circa (ca.) 21 &angst; apart. In contrast, the
calcium-binding sites in the other repeats point in different
directions, exposed to the solvent (R6 and R7) or (partially)
involved in crystal contacts (R2 and R3). Although the precise location
of the amino acid side chains cannot be determined given the resolution
of the diffraction data, the following nevertheless appears clear: In
R4, the calcium-binding loop provides the chelating residues
Trp<SUP>144</SUP>, Asp<SUP>147</SUP>, Asp<SUP>149</SUP>, and
Asp<SUP>151</SUP>&mdash; in addition to Ile<SUP>140</SUP>,
Pro<SUP>141</SUP>, and Pro<SUP>150</SUP>&mdash; to the interface.
Hydrophobic contacts are made between R4 (Ala<SUP>130</SUP>,
Ile<SUP>140</SUP>, Pro<SUP>141</SUP>, Trp<SUP>144</SUP>, and
Asp<SUP>151</SUP>) and aliphatic areas on &bgr; propeller
(Trp<SUP>515</SUP>, Thr<SUP>517</SUP>, Gln<SUP>540</SUP>,
Trp<SUP>541</SUP>, Lys<SUP>560</SUP>, and His<SUP>586</SUP>). Salt
bridges are formed as well (Asp<SUP>147</SUP> to Lys<SUP>560</SUP>
and Asp<SUP>149</SUP> to His<SUP>562</SUP> and His<SUP>586</SUP>).
In R5, the calcium-binding ligands Trp<SUP>193</SUP>,
Asp<SUP>196</SUP>, Gly<SUP>198</SUP>, and Asp<SUP>200</SUP>&mdash; in
addition to His<SUP>190</SUP>, Ser<SUP>191</SUP>, and
Lys<SUP>202</SUP> from the same loop&mdash; also bind &bgr; propeller.
Hydrophobic interactions are made (Trp<SUP>193</SUP> between
Glu<SUP>581</SUP> and Lys<SUP>582</SUP>), and salt bridges
are formed (His<SUP>190</SUP> to Glu<SUP>581</SUP>,
Asp<SUP>196</SUP> and Asp<SUP>200</SUP> to Lys<SUP>582</SUP>, and
likely Lys<SUP>202</SUP> to Glu<SUP>623</SUP>). A cluster of
histidines (His<SUP>190</SUP>, His<SUP>562</SUP>, and
His<SUP>586</SUP>) is found at the three-way junction between R4, R5,
and &bgr; propeller. All together, R4 and R5 provide &bgr; propeller with
14 major residues to form an interface mediated by hydrophobic
and charged interactions.
<FIG ID="F3">
<CAPTION>
<P>Interface formed between R4, R5, and &bgr;
propeller. Residues discussed in the text are shown and labeled except
for Ser<SUP>191</SUP>, which was omitted for clarity. R4, magenta
trace; R5, red trace; &bgr; propeller, cyan trace; and calcium ions,
maroon spheres.</P>
</CAPTION><GRAPHIC FILE="se5021127003">
</FIG></P>
<P>The relative dispositions of R4, R5, and &bgr; propeller
appear highly specific, and in particular the R4&ndash;&bgr; propeller
interface is highly conserved. Eleven out of 14 residues from R4 and R5
contacting &bgr; propeller are identical or highly conserved in nine
LDL-R sequences and six VLDL-R sequences (the equivalent modules R5 and
R6) (<FIGREF RID="F4">Fig. 4</FIGREF>A, top). Of the 10 counterpart
residues on &bgr; propeller, 6 are identical or highly conserved, and at
two other sites adjacent residues in the sequence could provide similar
chemical interactions (not shown). Structural features such as the
three salt bridges between R4 and &bgr; propeller and the cluster of
histidines are conserved in the 15 sequences, as well as three out of
four salt bridges between R5 and the &bgr;-propeller fold in many
species, suggesting functional relevance. In fact, the region obscured
by R4 and R5 on &bgr; propeller belongs to the largest area of contiguous
sequence conservation between LDL-R and VLDL-R on the molecular surface
(<FIGREF RID="F4">Fig. 4</FIGREF>B).
<FIG ID="F4">
<CAPTION>
<P>(<B>A</B>) Fifteen sequences for
LDL-R &lsqb;human, rabbit, rat, mouse, pig, frog (two genes), hamster,
shark&rsqb; and VLDL-R (human, mouse, rabbit, rat, cow, chick) were aligned
with CLUSTAL W (<BBREF RID="R48">48</BBREF>). The different LDL-R sequences share 66
to 85&percnt; identity to human LDL-R. The VLDL-R sequences share ca. 53&percnt;
identity to human LDL-R. (Top) Sequence homology for R4 and R5,
respectively, with residues given as (LDL-R/VLDL-R) (<BBREF RID="R52">52</BBREF>).
Residues playing a major role in forming the interface with &bgr;
propeller are boxed. Calcium-binding residues are indicated
with asterisks; a.a., amino acid. (Bottom) Residues in R1,
R2, R3, R6, and R7, respectively, that are found at an equivalent
position to the boxed residues in R4 and R5, given as (LDL-R/VLDL-R).
(<B>B</B>) Sequence conservation between LDL-R and VLDL-R mapped
onto the molecular surface of the human LDL-R front side (I) and
rotated 180&deg; to reveal the backside (II). The ligand-binding domain
and EGF precursor homology domain have been separated at the junction
of R7 and A (scissors) and rotated apart (cyan arrows) to reveal the
surface buried at the interface of R4, R5, and &bgr; propeller (white
arrows). Regions of sequence identity, green; semiconserved regions,
yellow; and nonconserved regions, magenta. Carbohydrate surfaces are
shown in white. The following groups were considered semiconserved: (I,
V, L, and M), (F, Y, and W), (K, R, and H), (D, E, N, and Q),
(G, A, S, and T), (C), and (P) (<BBREF RID="R52">52</BBREF>). Calcium-binding
sites are indicated with red arrowheads for R2 to R7.</P>
</CAPTION><GRAPHIC FILE="se5021127004">
</FIG></P>
<P>To confirm that the ligand-binding domain binds to the
&bgr;-propeller fold at endosomal pH in solution, we cleaved the protein
between R4 and R5 with &agr;-chymotrypsin at pH = 6 and pH = 8
and performed size exclusion studies. At pH = 6, the 33-kD
fragment R1-R4 remains associated with the rest of the molecule (<FIGREF RID="F5">Fig.
5</FIGREF>; lanes 1, 2, and 3). At pH = 8,
the fragment R1-R4 dissociates (<FIGREF RID="F5">Fig. 5</FIGREF>, lanes 6 and 7). When the
cleavage reaction is performed at pH = 5.5 and the pH subsequently
raised to 8, the fragment R1-R4 dissociates, whereas cleaving LDL-R in
two at pH = 8 followed by a shift to acidic pH results in R1-R4
being retained with the rest of the molecule (<BBREF RID="R30">30</BBREF>).
<FIG ID="F5">
<CAPTION>
<P>SDS&ndash;polyacrylamide gel electrophoresis of
cleavage products formed by &agr;-chymotrypsin digestion of LDL-R. a.a.,
amino acid. The LDL-R protein (1 mg/ml) was incubated with
&agr;-chymotrypsin (molar ratio of protease:receptor, 1:125)
for 5 to 10 min at room temperature in 20 mM Tris, 100 mM NaCl, and 0.5
mM CaCl<INF>2</INF> (pH = 8) or 35 min at room
temperature in 50 mM sodium acetate, 100 mM NaCl, and 0.5 mM
CaCl<INF>2</INF> (pH = 6). The reactions were diluted 20-
to 30-fold in buffer with 1 mM phenylmethylsulfonyl fluoride to stop
proteolysis and then spun through microcon filters with a
50-kD or 100-kD molecular weight cut-off. In an unassociated form, the
fragment R1-R2-R3-R4 (amino acids 1 to 167) will pass through a
microcon-50 into the flow-though, but the fragment
R5&ndash;R6&ndash;R7&ndash;A&ndash;B&ndash;&bgr; propeller&ndash;C (amino acids 168 to
705) and the full-length extracellular domain do not. The latter,
however, do pass though a microcon-100 at pH = 8. In the pH range
from 5 to 6, both the cleaved and intact protein are (reversibly)
poorly soluble, and little passes through a microcon-100 (shown for the
cleaved LDL-R in lane 4). Lane 1, digest at pH = 6; lane 2,
flow-through from a microcon-50, pH = 6 digest; lane 3, protein
retained by a microcon-50 from pH = 6 digest; lane 4, material
retained by a microcon-50 from pH = 6 digest subsequently spun
through a microcon-100; lane 5, markers; lane 6, digest at pH = 8,
protein retained in a microcon-50; lane 7, flow-through of a
microcon-50 from pH = 8 digest. The cleavage site was confirmed by
amino-terminal sequencing. The gels were stained with Coomassie
blue.</P>
</CAPTION><GRAPHIC FILE="se5021127005">
</FIG></P>
</SEC>
</SEC>
</SEC>
<SEC>
<SEC>
<SEC><ST>Implications of the LDL-R crystal structure&mdash;a mechanism for ligand
release at acidic pH.</ST>
<P>The compact shape of LDL-R seen at pH = 5.3
confirms the protein properties observed during our quest for crystals.
Gel filtration studies at pH = 5 indicated a hydrodynamic radius
corresponding to a monomer with an apparent mass of 95 kD. In contrast,
at pH = 8 and in the presence of either CaCl<INF>2</INF> or EDTA,
gel filtration and dynamic light-scattering studies revealed a
hydrodynamic radius too small for a dimer unless completely globular
and more consistent with an elongated monomer (apparent mass of 160
kD). Studies with other techniques have been hampered by the low
solubility of LDL-R at acidic pH. The association of R1-R4 with the
rest of the molecule was suspected early, because proteolysis of the
linker R4-R5 took place on occasion during crystal growth (confirmed by
amino-terminal sequencing), yet both fragments remained in the crystal.</P>
<P>Our structure suggests that, at endosomal pH, &bgr;
propeller might act as an alternative substrate for the ligand-binding
domain. Biochemical and structural observations support this proposal.
Module R5 is essential for LDL and &bgr;-VLDL binding, and R4 is
important for LDL binding as well (<BBREF RID="R7">7</BBREF>). In the
crystal structure at acidic pH, R4 and R5 bind independently of each
other to &bgr; propeller. Deleting the A and B modules creates a receptor
that binds ligand but does not recycle, indicating that ligand release
is not possible (<BBREF RID="R31">31</BBREF>). Removing A and B would hinder R4 and
R5 from reaching &bgr; propeller, and other modules are apparently not
functionally equivalent (<FIGREF RID="F4">Fig. 4</FIGREF>A, bottom). Mutant LDL-R and VLDL-R
lacking the complete EGF precursor homology domain (with its &bgr;
propeller) still bind ligand at the cell surface (though with reduced
affinity for LDL) and are internalized but fail to recycle
(<BBREF RID="R16 R17 R18">16&ndash;18</BBREF>). Although the heparan sulfate analog
suramin (binding LDL and &bgr;-VLDL) successfully dissociates
lipoproteins at the cell surface in vitro from LDL-R and the mutant
LDL-R lacking the EGF precursor homology domain, exposure to acidic pH
only releases lipoproteins from the ligand-binding domain when the EGF
precursor homology domain is present (<BBREF RID="R1">1</BBREF>,
<BBREF RID="R16">16</BBREF>). Many of the residues that bind the calcium ion
in R4 and R5 also form the interface with &bgr; propeller, and these
residues (or ones close by) likely bind to apoB and apoE as well. For
example, two of these, Trp<SUP>144</SUP> and Trp<SUP>193</SUP>,
donate only a main-chain carbonyl to calcium coordination; nevertheless
their side chains are strictly conserved in 15 sequences. R6 appears
different in this respect; placing a Trp at the equivalent site appears
detrimental (<FIGREF RID="F4">Fig. 4</FIGREF>A, bottom), because the mutation from
Arg<SUP>232</SUP> to Trp<SUP>232</SUP> in R6 is found in FH patients
(<BBREF RID="R3">3</BBREF>). The interface of R4, R5, and &bgr; propeller displays
structural features that are well suited to support reversible,
pH-regulated binding. Tryptophan residues can generate high binding
affinity, as shown for the human growth hormone receptor
(<BBREF RID="R32">32</BBREF>). In the pH range from 5 to 7.5, the formation and
strength of the interface salt bridges could change as functions of the
pH and the p<IT>K</IT><INF>a</INF> (where <IT>K</IT><INF>a</INF>
is the acid dissociation constant) of the aspartates, glutamates, and
histidines involved. At acidic pH, histidine residues support a
(partial) positive charge, explaining how a histidine cluster could
stabilize buried negatively charged residues nearby. Mutations of two
of the three histidines at the interface have been found in FH
patients, His<SUP>190</SUP> to Tyr<SUP>190</SUP> and
His<SUP>562</SUP> to Tyr<SUP>562</SUP> (<BBREF RID="R3">3</BBREF>), again
suggesting functional importance. Histidines have been implicated in
other acid-regulated mechanisms (<BBREF RID="R33">33</BBREF>, <BBREF RID="R34">34</BBREF>).
For LDL-R, NMR studies of modules at acidic and more neutral pH have
not identified any side chains with pH-specific conformations. Thus, it
is possible that, in the endosome, the EGF precursor homology domain of
LDL-R promotes ligand release by presenting the ligand-binding domain
with a better substrate, the &bgr; propeller, in an intramolecular
displacement reaction.</P>
<P>LDL-R exhibits a wide range of binding affinities to
different lipoprotein particles, and the crystal structure even at
acidic pH suggests a molecule accommodating ligand variation. The apoE
and apoB epitopes vary with lipoprotein particle size
(<BBREF RID="R35">35</BBREF>, <BBREF RID="R36">36</BBREF>). The receptor-binding region of
apoE forms a single bent helix that spans 70 &angst; in the presence of the
lipid-mimicking trifluoroethanol; R5 together with a second
cysteine-rich repeat could easily fit along the length
(<BBREF RID="R37">37</BBREF>). Three antibodies to apoB, which fail to
recognize apoB when LDL-R is bound, map in an arc of ca. 106&deg; on the
apoB &ldquo;protein belt&rdquo; encircling LDL (<BBREF RID="R38">38</BBREF>). Projected on a
sphere with a diameter of 275 &angst;, the path rendered inaccessible by
LDL-R would correspond to roughly 255 &angst;. On the basis of our
structure, LDL-R in the extended form could span about 270 &angst; (140 &angst;
for R2 to R7, an estimated 25 &angst; if R1 plus linker is included, and 105
&angst; added for the EGF precursor homology domain). Inasmuch as the
lipoprotein particle size and content is modulated by diet, disease,
and pharmacopoeia, in turn affecting its plasma clearance
(<IT>1</IT>,<IT> 9</IT>,<IT> 35</IT>,
<IT>39</IT>&ndash;<IT>41</IT>, and many others), recognition of
lipoproteins by LDL-R is of great clinical relevance. The extracellular
domain of LDL-R appears ideally suited to recognize, bind, and release
varying particles through the combination of a flexible modular
ligand-binding domain and a more-or-less rigid acid-release domain.</P>
</SEC>
</SEC>
</SEC></BDY>
<BM>
<BIBL><ST><B>REFERENCES AND NOTES</B></ST>
<BB ID="R1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>232</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>34</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1986|232|34|Brown MS|298:5602:2353:1|"></HOST></CITATION>.</BB>
<BB ID="R2">J. L. Goldstein, H. H. Hobbs, M. S. Brown, in
<IT>The Metabolic &amp; Molecular Bases of Inherited Disease</IT>,
C. R. Scriver <IT>et al.</IT>, Eds. (McGraw-Hill, New York,
2001), vol. II, chap. 120, pp. 2863&ndash;2913.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:2|"></BB>
<BB ID="R3">Databases for FH mutations are available online at
<EXREF TYPE="HTTP" ACCESS="http://www.ucl.ac.uk/fh">www.ucl.ac.uk/fh</EXREF> and <EXREF TYPE="HTTP" ACCESS="http://www.umd.necker.fr">www.umd.necker.fr</EXREF>.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:3|"></BB>
<BB ID="R4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yamamoto</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1984|39|27|Yamamoto T|298:5602:2353:4|"></HOST></CITATION>.</BB>
<BB ID="R5"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Jeon</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature Struct. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>499</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature Struct. Biol.|2001|8|499|Jeon H|298:5602:2353:5|"></HOST></CITATION>.</BB>
<BB ID="R6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Segrest</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>De Loof</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dashti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>42</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1346</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Lipid Res.|2001|42|1346|Segrest JP|298:5602:2353:6|"></HOST></CITATION>.</BB>
<BB ID="R7"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>21682</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1989|264|21682|Russell DW|298:5602:2353:7|"></HOST></CITATION>.</BB>
<BB ID="R8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Chappell</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Fry</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Waknitz</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Muhonen</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Fladet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>25487</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1993|268|25487|Chappell DA|298:5602:2353:8|"></HOST></CITATION>.</BB>
<BB ID="R9"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2173</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Lipid Res.|1997|38|2173|Cooper AD|298:5602:2353:9|"></HOST></CITATION>.</BB>
<BB ID="R10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Deuel</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>J.
L.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Supramol. Struct.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Supramol. Struct.|1978|8|223|Brown MS|298:5602:2353:10|"></HOST></CITATION>.</BB>
<BB ID="R11"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Rall</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta. Med. Scand. Suppl.</TITLE><SERIES><VOLUMENR>715</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>51</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta. Med. Scand. Suppl.|1987|715|51|Innerarity TL|298:5602:2353:11|"></HOST></CITATION>.</BB>
<BB ID="R12"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Fass</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blacklow</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Berger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>388</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>691</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|388|691|Fass D|298:5602:2353:12|"></HOST></CITATION>.</BB>
<BB ID="R13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Clayton</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Brereton</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>479</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>118</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett.|2000|479|118|Clayton D|298:5602:2353:13|"></HOST></CITATION>.</BB>
<BB ID="R14"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>McPhaul</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U.S.A.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>5577</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc. Natl. Acad. Sci. U.S.A.|1979|76|5577|Schneider WJ|298:5602:2353:14|"></HOST></CITATION>.</BB>
<BB ID="R15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Simmons</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Newhouse</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Arnold</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>25531</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1997|272|25531|Simmons T|298:5602:2353:15|"></HOST></CITATION>.</BB>
<BB ID="R16"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. G.</FNM><SNM>Davis</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>326</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>760</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1987|326|760|Davis CG|298:5602:2353:16|"></HOST></CITATION>.</BB>
<BB ID="R17"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Mikhailenko</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Sci.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3269</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Cell. Sci.|1999|112|3269|Mikhailenko I|298:5602:2353:17|"></HOST></CITATION>.</BB>
<BB ID="R18"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Miyake</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tajima</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funahashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>16584</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1989|264|16584|Miyake Y|298:5602:2353:18|"></HOST></CITATION>.</BB>
<BB ID="R19"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. L.</FNM><SNM>Daly</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Scanlon</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Djordjevic</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U.S.A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>6334</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc. Natl. Acad. Sci. U.S.A.|1995|92|6334|Daly NL|298:5602:2353:19|"></HOST></CITATION>.</BB>
<BB ID="R20"><CITATION><CONTRIBUTION><IBID><AUTHOR><FNM>T. L.</FNM><SNM>Djordjevic</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>14474</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|14474|Daly NL|298:5602:2353:20|"></HOST></CITATION>.</BB>
<BB ID="R21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Bieri</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10994</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1998|37|10994|Bieri S|298:5602:2353:21|"></HOST></CITATION>.</BB>
<BB ID="R22"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Beglova</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2808</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2001|40|2808|Beglova N|298:5602:2353:22|"></HOST></CITATION>.</BB>
<BB ID="R23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2564</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|39|2564|North CL|298:5602:2353:23|"></HOST></CITATION>.</BB>
<BB ID="R24"><CITATION><CONTRIBUTION><IBID></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3926</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|3926|North CL|298:5602:2353:24|"></HOST></CITATION>.</BB>
<BB ID="R25"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Saha</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Structure</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>451</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Structure|2001|9|451|Saha S|298:5602:2353:25|"></HOST></CITATION>.</BB>
<BB ID="R26"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. D.</FNM><SNM>Kurniawan</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Aliabadizadeh</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Brereton</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>311</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>341</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Mol. Biol.|2001|311|341|Kurniawan ND|298:5602:2353:26|"></HOST></CITATION>.</BB>
<BB ID="R27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Jeon</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Shipley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>30458</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|2000|275|30458|Jeon H|298:5602:2353:27|"></HOST></CITATION>.</BB>
<BB ID="R28">Twenty-two mutants of the extracellular domain of LDL-R
(amino acids 1 to 699) with different combinations of the five putative
amino-linked glycosylation sites altered to glutamine were screened for
adequate baculovirus-mediated protein overexpression in insect cells
(<IT>Trichoplusia ni</IT>) and for crystal growth. The structure was
solved with a LDL-R with the mutations of Asn<SUP>494</SUP> to
Gln<SUP>494</SUP> and Asn<SUP>636</SUP> to Gln<SUP>636</SUP>. This
mutant shows similar affinity for LDL as compared to the wild-type
extracellular domain &lsqb;with the use of a plate-binding assay similar to
(<BBREF RID="R15">15</BBREF>)&rsqb;. Secreted carboxyl-terminally His-tagged protein was
purified by Ni affinity chromatography &lsqb;in 25 mM sodium phosphate
(pH = 8) and 500 mM NaCl, eluted with 500 mM imidazole&rsqb;,
Mono Q &lsqb;25 mM sodium phosphate (pH = 8) and 100 mM NaCl,
eluted with NaCl&rsqb;, and gel filtration on a Superdex-200 column &lsqb;25 mM
sodium phosphate (pH = 8), 150 mM NaCl&rsqb; and then
crystallized out of precipitate (space group P3<INF>1</INF>21) with 50
mM sodium acetate (pH = 5.3), 3&percnt; 1,2 hexanediol, and 0.5
mM CaCl<INF>2</INF>. The crystals contained one molecule in the
asymmetric unit and 74&percnt; solvent. Micromolar amounts of sodium
12-tungstophosphate were soaked into crystals to prepare for the
multiwavelength anomalous diffraction (MAD) experiment. The crystals
cracked upon soaking and were radiation sensitive, so hundreds had to
be screened for isomorphous pieces suitable for data collection under
cryogenic conditions.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:28|"></BB>
<BB ID="R29">The structure was determined with MAD
techniques. Diffraction data were collected at Advanced Light
Source (ALS) (5.0.2 and 8.2.1) and Advanced Photon Source
(APS) (ID-19). The data were processed with MOSFLM (<BBREF RID="R42">42</BBREF>) and
SCALA (<BBREF RID="R43">43</BBREF>) or HKL2000 (<BBREF RID="R44">44</BBREF>), followed by programs
from the CCP4 suite (<BBREF RID="R43">43</BBREF>) and SHARP (<BBREF RID="R45">45</BBREF>) for the
structure determination. Data collected at the peak, inflection, and
high-energy remote wavelengths have high merging statistics as a
consequence of the large anomalous signal. This was confirmed by
analyzing non-Bijvoet merged data as well as by data collected at the
low-energy remote wavelength. The cluster sites were derived from
anomalous difference Pattersons with the use of peak data and confirmed
by anomalous difference Fourier techniques with the use of molecular
replacement phases obtained from the correctly positioned model
pdb:1IJQ (<BBREF RID="R5">5</BBREF>) done by CNS (<BBREF RID="R46">46</BBREF>). The tungsten
positions in the cluster were modeled on the basis of the small
molecule structure (<BBREF RID="R47">47</BBREF>). Experimental density&ndash;modified
phases (with no model contribution or data sharpening) provided an
electron density sufficient to fit the polypeptide trace for each
module unambiguously. All the modules of the extracellular domain are
visible except for R1 amino-terminal sequencing of the protein from
crystals shows that the first residue is Asp<SUP>4</SUP>, suggesting
that while R1 is present it is disordered. As a starting point for
model-building, we used the fragments from PDB 1AJJ, 1D2J, 1I0U, and
1IJQ. Including the model in the phase calculation and sharpening the
data by applying a resolution-dependent <IT>B </IT>factor &lsqb;exp
(&ndash;<IT>B</IT>/<IT>ol</IT><SUP>2</SUP>), where <IT>d</IT> is the
resolution and <IT>B</IT> = &ndash;120 &angst;<SUP>2</SUP>, derived from the
Wilson plot of the data&rsqb; resolved many of the side chains. The model
includes amino acids 44 to 693, except Arg<SUP>57</SUP>,
Val<SUP>58</SUP>, Asp<SUP>75</SUP>, Lys<SUP>99</SUP>,
Cys<SUP>100</SUP> to Ser<SUP>102</SUP>, Val<SUP>388</SUP>,
Val<SUP>441</SUP>, Gln<SUP>453</SUP>, and Ala<SUP>454</SUP>, for
which there is poor density because of heavy atom Fourier ripples from
the clusters. About 10&percnt; of the residues are currently modeled as
alanines. For molecular surface calculations, all side chains were
incorporated. Restrained positional refinement with a maximum
likelihood target function including experimental phase information was
applied with CNS to regularize the model. Crystallographic refinement
is problematic because of the poor ratio of observations to parameters
(with 17,303 unique reflections and more than 5000 atoms) and the lack
of noncrystallographic symmetry. The <IT>R</IT><INF>work</INF> is
38.8&percnt; with the use of all reflections <IT>F</IT> &gt; 0 between
33.1 and 3.7 &angst;; the <IT>R</IT><INF>free</INF> is 39.2&percnt;, calculated
with a test set of 7&percnt; of the total reflections. The model has root
mean square (rms) bond-length deviations of 0.03 &angst; and 4.9&deg; for bond
angles. The model has 583 residues in the most favored and allowed
regions and 58 in the generous region, whereas six residues are
currently in the unfavorable regions of the Ramachandran plot
&lsqb;PROCHECK (<BBREF RID="R43">43</BBREF>)&rsqb;. Figures were made with CLUSTAL W
(<BBREF RID="R48">48</BBREF>), MOLSCRIPT (<BBREF RID="R49">49</BBREF>), RASTER 3D (<BBREF RID="R50">50</BBREF>),
and GRASP (<BBREF RID="R51">51</BBREF>).
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:29|"></BB>
<BB ID="R30">G. Rudenko <IT>et al.</IT>, unpublished data.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:30|"></BB>
<BB ID="R31"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Van der Westhuyzen</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>677</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem. J.|1991|277|677|Van der Westhuyzen DR|298:5602:2353:31|"></HOST></CITATION>.</BB>
<BB ID="R32"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Clackson</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Wells</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|267|383|Clackson T|298:5602:2353:32|"></HOST></CITATION>.</BB>
<BB ID="R33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Doi</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>25598</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1994|269|25598|Doi T|298:5602:2353:33|"></HOST></CITATION>.</BB>
<BB ID="R34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Wragg</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Drickamer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>35400</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1999|274|35400|Wragg S|298:5602:2353:34|"></HOST></CITATION>.</BB>
<BB ID="R35"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. G.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>1574</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1990|82|1574|Young SG|298:5602:2353:35|"></HOST></CITATION>.</BB>
<BB ID="R36"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pease</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bertinato</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Milne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1301</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler. Thromb. Vasc. Biol.|2000|20|1301|Wang X|298:5602:2353:36|"></HOST></CITATION>.</BB>
<BB ID="R37"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Raussens</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Slupsky</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>29172</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|2002|277|29172|Raussens V|298:5602:2353:37|"></HOST></CITATION>.</BB>
<BB ID="R38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Chatterton</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2027</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Lipid Res.|1995|36|2027|Chatterton JE|298:5602:2353:38|"></HOST></CITATION>.</BB>
<BB ID="R39"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Keidar</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bateman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schonfeld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1131</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Lipid Res.|1989|30|1131|Keidar S|298:5602:2353:39|"></HOST></CITATION>.</BB>
<BB ID="R40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>McNamara</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Small</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Schaefer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1924</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Lipid Res.|1996|37|1924|McNamara JR|298:5602:2353:40|"></HOST></CITATION>.</BB>
<BB ID="R41"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Toyota</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamamura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Miyake</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Atherosclerosis</TITLE><SERIES><VOLUMENR>147</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>77</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Atherosclerosis|1999|147|77|Toyota Y|298:5602:2353:41|"></HOST></CITATION>.</BB>
<BB ID="R42">A. G. W. Leslie, <IT>Joint CCP4 and ESF-EACBM
Newsletter on Protein Crystallography</IT> (Science and Engineering
Research Council Daresbury Laboratory, Warrington, UK, 1992), issue 26.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:42|"></BB>
<BB ID="R43">Collaborative Computational Project Number 4, <IT>Acta
Crystallogr. </IT><B>D 50</B>, 760 (1994).
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:43|"></BB>
<BB ID="R44"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Otwinowski</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Minor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol.|1997|276|307|Otwinowski Z|298:5602:2353:44|"></HOST></CITATION>.</BB>
<BB ID="R45"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>de la Fortelle</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bricogne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>472</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol.|1997|276|472|de la Fortelle E|298:5602:2353:45|"></HOST></CITATION>.</BB>
<BB ID="R46">A.T. Brunger <IT>et al.</IT>, <IT>Acta Crystallogr.
</IT><B>D 54</B>, 905 (1988).
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:46|"></BB>
<BB ID="R47"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-C. P.</FNM><SNM>Gabriel</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Nagarajan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Natarajan</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Cheetham</SNM></AUTHOR><AUTHOR><FNM>C. N. R.</FNM><SNM>Rao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Solid State Chem.</TITLE><SERIES><VOLUMENR>129</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>257</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Solid State Chem.|1997|129|257|Gabriel JCP|298:5602:2353:47|"></HOST></CITATION>.</BB>
<BB ID="R48"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Higgins</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Gibson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4673</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res.|1994|22|4673|Thompson JD|298:5602:2353:48|"></HOST></CITATION>.</BB>
<BB ID="R49"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Kraulis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Appl. Crystallogr.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Appl. Crystallogr.|1991|24|946|Kraulis PJ|298:5602:2353:49|"></HOST></CITATION>.</BB>
<BB ID="R50"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Merritt</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Bacon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>505</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol.|1997|277|505|Merritt EA|298:5602:2353:50|"></HOST></CITATION>.</BB>
<BB ID="R51"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nicholls</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sharp</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Honig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proteins</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>281</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proteins|1991|11|281|Nicholls A|298:5602:2353:51|"></HOST></CITATION>.</BB>
<BB ID="R52">Single-letter abbreviations for the amino acid residues are as
follows: A, Ala; C, Cys; D, Asp; E, Glu; F, Phe; G, Gly; H, His; I,
Ile; K, Lys; L, Leu; M, Met; N, Asn; P, Pro; Q, Gln; R, Arg; S, Ser; T,
Thr; V, Val; W, Trp; Y, Tyr; and X, any amino acid.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:52|"></BB>
<BB ID="R53">We thank the staff at the synchrotrons APS ID-19 and ALS 5.0.2
and 8.2.1 for excellent support, Y. Chelliah for initial studies on the
insect cell overexpression system, M. Machius and R. Sunahara for
crucial discussions, and T. C. S<A><AC>u</AC><AC>&uml;</AC></A>dhof and M. Machius for
reviewing the manuscript. J.L.G. and M.S.B. acknowledge the support of
grants from the NIH (HL20948) and the Perot Family Foundation. The
atomic coordinates have been deposited to the Protein Data Bank,
accession code 1N7D.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2353:53|"></BB>
</BIBL>
</BM>
</ART>