<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="SCI" AID="1123" VID="298" ISS="5602" DATE="12-20-2002" PPF="2401" PPL="2403">
<FM>
<DOCHEAD>Reports</DOCHEAD>
<DOCSUBJ>CELL BIOL</DOCSUBJ>
<ATL>Coordinated Nonvectorial Folding in a Newly Synthesized Multidomain Protein
</ATL>
<AUG>
<AU><FNM>Annemieke</FNM><SNM>Jansens</SNM></AU><FNR RID="FN150">
<AU><FNM>Esther</FNM><SNM>van Duijn</SNM></AU>
<AU><FNM>Ineke</FNM><SNM>Braakman</SNM></AU><FNR RID="FN151">
<AFF>Department of Bio-Organic Chemistry 1, Bijvoet Center for
Biomolecular Research, University of Utrecht, Padualaan 8, 3584 CH
Utrecht, Netherlands.</AFF>
</AUG>
<RE>10 September 2002</RE><ACC>7 November
2002</ACC>
<PUBFRONT>
<FPAGE>2401</FPAGE>
<LPAGE>2403</LPAGE>
<DOI>10.1126/science.1078376</DOI>
</PUBFRONT>
<FN ID="FN150">
<P>Present address: Biological Sciences, Stanford University, 325
Serra Mall, Stanford, CA 94305, USA.</P></FN>
<FN ID="FN151">
<P>To whom correspondence should be addressed. E-mail:
<EMAIL>i.braakman&commat;chem.uu.nl</EMAIL></P></FN>
<ABS>
<P>The low-density lipoprotein receptor (LDL-R) is a
typical example of a multidomain protein, for which in vivo folding is
assumed to occur vectorially from the amino terminus to the carboxyl
terminus. Using a pulse-chase approach in intact cells, we found
instead that newly synthesized LDL-R molecules folded by way of
&ldquo;collapsed&rdquo; intermediates that contained non-native disulfide bonds
between distant cysteines. The most amino-terminal domain acquired its
native conformation late in folding instead of during synthesis. Thus,
productive LDL-R folding in a cell is not vectorial but is mostly
posttranslational, and involves transient long-range non-native
disulfide bonds that are isomerized into native short-range cysteine
pairs.</P>
</ABS></FM>
<BDY>
<P>In eukaryotic cells, multidomain proteins are thought to fold
their domains independently and sequentially (<BBREF RID="R1 R2 R3">1&ndash;3</BBREF>).
Examples of multidomain proteins have been found in the LDL-R family,
which consists of a range of receptors that share structural elements
(<BBREF RID="R4">4</BBREF>, <BBREF RID="R5">5</BBREF>). The LDL-R itself is a surface glycoprotein that
mediates cellular uptake of LDL (<BBREF RID="R6">6</BBREF>). It has been
proposed that its ectodomain consists of three regions (<FIGREF RID="F1">Fig.
1</FIGREF>A): the NH<INF>2</INF>-terminally
located ligand-binding region (composed of seven complement-like
domains, each stabilized by three disulfide bonds and a calcium ion)
(<BBREF RID="R7">7</BBREF>, <BBREF RID="R8">8</BBREF>), the epidermal growth factor (EGF) precursor-like
region (<BBREF RID="R9">9</BBREF>, <BBREF RID="R10">10</BBREF>), and the abundantly O-glycosylated region.
Structure determinations and in vitro folding studies of LDL-R
fragments indicated a linear domain organization (<FIGREF RID="F1">Fig. 1</FIGREF>A). This result
suggests independent and sequential folding of the ligand-binding
domains in the complete LDL-R (<BBREF RID="R11">11</BBREF>,
<BBREF RID="R12">12</BBREF>).
<FIG ID="F1">
<CAPTION>
<P>(<B>A</B>) Domain organization of the
LDL-R, which consists of five regions. The ligand-binding region
contains seven ligand-binding domains, each stabilized by three
disulfide bonds and a calcium ion. In the EGF precursor region, two EGF
domains (A and B) are followed by a six-bladed &bgr;-propeller, flanked
by a third EGF domain (C). Each EGF domain is stabilized by three
disulfide bonds. In the native LDL-R, all disulfide-bonded loops
present in the ligand-binding and EGF domains span a maximum of 20
amino acids. The other regions of the LDL-R&mdash;the O-glycosylation region
(O), the transmembrane region (*), and the cytosolic tail
(&amp;)&mdash;do not contain any disulfide bonds. (<B>B </B>and<B>
C</B>) Cells were pulse-labeled for 5 min, chased for 1 hour, and
lysed in detergent (<BBREF RID="R21">21</BBREF>). Cell lysates were
immunoprecipitated with polyclonal antiserum. One-hour chase samples
were treated with endoglycosidase H (Endo H) (&plus;) or not
(<IT>&ndash;</IT>), and subjected to reducing SDS-PAGE (B). The mobility
of the 160-kD mature form did not change after Endo H treatment,
confirming that it represented Endo H&ndash;resistant LDL-R that had
left the ER and reached the medial Golgi complex. The 120-kD precursor
was Endo H sensitive and localized to a pre-Golgi compartment. (C)
Nonreduced (nr) and reduced (r) 1-hour chase immunoprecipitation
samples were loaded in adjacent lanes. (<B>D </B>and<B> E</B>)
Folding of the LDL-R after 30-min in vitro translation in the presence
of DTT and semipermeabilized HT1080 cells; samples were taken
at various time points after the addition of oxidized glutathione.
Detergent lysates were immunoprecipitated with polyclonal antiserum.
Samples were subjected to nonreducing (D) and reducing (E) SDS-PAGE.
Lanes 1 to 3 were exposed to film for 7 days, the other lanes for 3
days. p represents the 120-kD precursor form, m represents the 160-kD
mature form, and n represents the native 120-kD form.</P>
</CAPTION><GRAPHIC FILE="se4921123001">
</FIG></P>
<P>Protein folding in the endoplasmic reticulum (ER) is tightly linked
with disulfide bond formation in the newly synthesized protein
(<BBREF RID="R13">13</BBREF>, <BBREF RID="R14">14</BBREF>). Whether non-native disulfide bonds are
abundant or even essential in a folding pathway is still a matter of
debate. Non-native bonds appear frequently in folding assays in vitro
(<BBREF RID="R15 R16 R17">15&ndash;17</BBREF>), but their occurrence in productive folding
pathways in intact cells may be bypassed by the activity of protein
disulfide isomerases (<BBREF RID="R16">16</BBREF>, <BBREF RID="R18 R19 R20">18&ndash;20</BBREF>). Folding of the LDL-R to
the native state involves the formation of 30 native disulfide bonds,
each bridging stretches of up to 20 amino acids (<BBREF RID="R7">7</BBREF>, <BBREF RID="R10">10</BBREF>). The
large number of disulfide bonds and their domain-wise, local
organization render the LDL-R a suitable model to determine whether
such a large multidomain protein folds vectorially and/or
cotranslationally and whether its domains fold independently in intact
cells.</P>
<P>HeLa cells overexpressing human LDL-R were pulse-labeled for 5 min with
<SUP>35</SUP>S-cysteine and <SUP>35</SUP>S-methionine and chased for
60 min in the absence of radioactivity. Detergent lysates of the cells
were immunoprecipitated with a polyclonal antiserum recognizing
virtually all conformations of the LDL-R, and analyzed by reducing
SDS&ndash;polyacrylamide gel electrophoresis (SDS-PAGE) (<BBREF RID="R21">21</BBREF>).</P>
<P>The LDL-R appeared as two bands (<FIGREF RID="F1">Fig. 1</FIGREF>B), the lowest one at 120 kD
(precursor form), which represents newly synthesized molecules
in the ER. Correctly folded LDL-R passes ER quality control and is
O-glycosylated in the Golgi complex to the 160-kD mature form
(<BBREF RID="R22">22</BBREF>). After 60 min of chase, a considerable fraction of
LDL-R molecules had reached the Golgi form, but more than half still
resided in the ER form.</P>
<P>When samples are denatured in the absence of reducing agent, a
difference in SDS-PAGE mobility between nonreduced and the
corresponding reduced samples indicates the presence of disulfide
bonds. An alkylating agent is used to prevent postlysis formation and
isomerization of disulfide bonds (<BBREF RID="R21">21</BBREF>). Nonreduced and
reduced immunoprecipitates were analyzed in adjacent lanes (<FIGREF RID="F1">Fig. 1</FIGREF>C).
The mature 160-kD form and the precursor 120-kD form of the denatured
LDL-R both migrated at a higher mobility in the gel with intact
disulfide bonds than in the corresponding reduced sample.</P>
<P>We exploited the differences in electrophoretic mobility between
denatured oxidized and denatured reduced LDL-R to examine its folding
process in the ER. To focus on the events in this compartment, we
expressed the LDL-R by in vitro translation in the presence of
semipermeabilized cells (<BBREF RID="R23">23</BBREF>). Under these circumstances the
LDL-R uses a relatively intact ER for folding but is not transported to
the Golgi complex.</P>
<P>To prevent rapid oxidation of the LDL-R outside the ER and improve
translocation efficiency, we translated the protein in the presence of
5 mM dithiothreitol (DTT) (<FIGREF RID="F1">Fig. 1</FIGREF>D). After 30 min of translation, 15 mM
oxidized glutathione was added, to allow oxidation of cysteines into
disulfide bonds. The reduced full-length LDL-R band rapidly changed
into a smear of folding intermediates with increasing gel mobility
(<FIGREF RID="F1">Fig. 1</FIGREF>D), suggesting immediate disulfide bond formation. After 30 min
of glutathione incubation, the LDL-R started to accumulate in a single
band with higher mobility than the reduced form (<FIGREF RID="F1">Fig. 1</FIGREF>D), representing
the native endpoint of folding. As expected, the 160-kD Golgi form did
not appear, and all reduced samples had identical mobilities (<FIGREF RID="F1">Fig. 1</FIGREF>E),
confirming that all changes observed in the nonreducing gel were caused
by changes in disulfide bonds. The mobility of all detectable folding
intermediates after 5 min of chase was higher than that of the native
endpoint; after an initial increase, their mobilities decreased again
until the native state was reached (<FIGREF RID="F1">Fig. 1</FIGREF>D).</P>
<P>The surprisingly small hydrodynamic volume of the first oxidative
folding intermediates suggests the presence of large loops formed by
disulfide bonding between distant cysteines. In the native protein,
these long-range loops would be substituted for smaller intradomain
loops of fewer than 20 amino acids, yielding a more extended molecule
after denaturation (<BBREF RID="R21">21</BBREF>). Thus, during productive LDL-R
folding, long-range, presumably interdomain, non-native disulfide bonds
isomerized into local intradomain native disulfides (fig. S2). This
did not result in misfolding, because only a few aggregates were
formed; folding to the native LDL-R was very efficient.</P>
<P>To confirm our findings in intact cells, we pulse-labeled HeLa cells
overexpressing the LDL-R for 5 min in the presence of DTT to prevent
oxidation during synthesis (<BBREF RID="R24">24</BBREF>). The pulse was
followed by a chase in the absence of DTT to restore the oxidative
environment of the ER and allow the LDL-R to form disulfide bonds. The
folding pattern in intact cells (<FIGREF RID="F2">Fig. 2</FIGREF>A)
was very similar to the pattern obtained in semipermeabilized cells
(<FIGREF RID="F1">Fig. 1</FIGREF>D); there was a fairly synchronized increase in mobility
followed by a gradual decrease. Few aggregates appeared, which
signified productive folding, and the folded forms passed ER quality
control to become O-glycosylated in the Golgi complex, as indicated by
the presence of the 160-kD form from 30 min on.
<FIG ID="F2">
<CAPTION>
<P>Cells were pulse labeled in the presence of 10
mM DTT, and chased in the absence of DTT for up to 90
min. Samples, prepared as in <FIGREF RID="F1">Fig. 1</FIGREF>, D and E, were subjected to
nonreducing (<B>A</B>) and reducing (<B>B</B>)
SDS-PAGE.</P>
</CAPTION><GRAPHIC FILE="se4921123002">
</FIG></P>
<P>Compared to in vitro translation (<FIGREF RID="F1">Fig. 1</FIGREF>, D and E), the intact
cell showed one important difference: A discrete native 120-kD band was
not present, most likely because properly folded native LDL-R was
rapidly transported to the Golgi complex and O-glycosylated into the
160-kD form. The absence of O-glycosylation intermediates indicated
that O-glycosylation occurred rapidly and efficiently. Folding,
clearance by ER quality control, and transport of LDL-R molecules to
the Golgi complex appeared highly asynchronous; the first, fastest
maturing, molecules reached the Golgi complex after 30 min, the slowest
more than an hour later (<FIGREF RID="F2">Fig. 2</FIGREF>).</P>
<P>The folding processes studied here started with an artificially reduced
LDL-R. Although folding could start during synthesis, disulfide bond
formation was postponed until after synthesis, which synchronized the
oxidative folding process. To determine whether disulfide bonds form
during synthesis and whether this leads to the same abundance of
non-native large-loop&ndash;forming disulfide bonds during folding, we
studied LDL-R folding in the absence of DTT.</P>
<P>HeLa cells overexpressing the LDL-R were pulse-labeled for 5 min and
chased for up to 2 hours. The folding pattern of the 120-kD form (<FIGREF RID="F3">Fig.
3</FIGREF>A) was essentially the same as that of
the later folding stages in <FIGREF RID="F2">Fig. 2</FIGREF>A, with again a gradually decreasing
mobility of the 120-kD form. However, the initial rapid mobility
increase was absent. Instead, the first full-length folding
intermediates had already acquired disulfide bonds during synthesis,
implying substantial cotranslational oxidative folding in the protein
(<FIGREF RID="F3">Fig. 3</FIGREF>A). Because the completely reduced LDL-R precursor again did not
change mobility with time (<FIGREF RID="F3">Fig. 3</FIGREF>B), posttranslational modifications
other than disulfide formation did not contribute to the decrease in
mobility of nonreduced protein (<FIGREF RID="F3">Fig. 3</FIGREF>A) (<BBREF RID="R21">21</BBREF>). Results were
the same for endogenously expressed LDL-R (fig. S1).
<FIG ID="F3">
<CAPTION>
<P>Cells were pulse-labeled for 5 min,
chased for up to 2 hours, and lysed in detergent. Cell lysates were
immunoprecipitated with polyclonal antiserum (<B>A </B>and<B>
B</B>) and in parallel with mAb C7 (<B>C </B>and<B> D</B>)
(<BBREF RID="R21">21</BBREF>). Samples were subjected to nonreducing &lsqb;(A) and (C)&rsqb;
and reducing &lsqb;(B) and (D)&rsqb; SDS-PAGE. To emphasize the difference in
mobility between early and late folding intermediates, the 0- and
2-hour chase samples are shown in adjacent lanes (A, lanes 7 and 6,
respectively). Zero-min chase samples precipitated with polyclonal
antiserum (C) (lane 1) are shown next to 0-min chase samples
precipitated with mAb C7 (C) (lane 2). Exposure to x-ray film for
almost 4 months did not reveal additional intermediates in lane 2. The
asterisk (*) indicates an unidentified protein, not LDL-R,
that was immunoprecipitated by the antiserum.</P>
</CAPTION><GRAPHIC FILE="se4921123003">
</FIG></P>
<P>Although disulfide bond formation in the LDL-R does start during
translation, proper folding of the protein does not begin with the
formation of small loops within ligand-binding domains, but instead
with large loops between distant cysteines (<FIGREF RID="F3">Fig. 3</FIGREF>A and fig. S2). If
the LDL-R were to fold from NH<INF>2</INF>- to COOH-terminus, the
first ligand-binding domain could already form cotranslationally. To
examine this possibility, we immunoprecipitated the same lysates shown
in <FIGREF RID="F3">Fig. 3</FIGREF>, A and B, with monoclonal antibody (mAb) C7 (<FIGREF RID="F3">Fig. 3</FIGREF>, C and
D). This mAb recognizes a conformational epitope in the first
NH<INF>2</INF>-terminally located ligand-binding domain of 42 amino
acids, provided the native disulfide bonds are present
(<BBREF RID="R25 R26 R27">25&ndash;27</BBREF>), irrespective of denaturation by SDS.</P>
<P>When compared to the polyclonal antiserum, mAb C7 reacted weakly
with the newly synthesized LDL-R. It precipitated only a small fraction
of the early folding intermediates, namely, those with lowest
electrophoretic mobility (<FIGREF RID="F3">Fig. 3</FIGREF>C and fig. S3) (<BBREF RID="R21">21</BBREF>). The
reduced samples (<FIGREF RID="F3">Fig. 3</FIGREF>D) revealed the increased recognition by C7 with
time (fig. S4). To exclude the possibility that the epitope was present
in early folding intermediates but not accessible to the antibody, we
treated lysates with 1&percnt; SDS at 95&deg;C for 5 min before
immunoprecipitation. C7 recognition did not change as a result of this
treatment. Thus, the C7 epitope was formed late in the productive
folding process of the LDL-R, although its NH<INF>2</INF>-terminal
location, in principle, would allow otherwise.</P>
<P>The ligand-binding domains in the LDL-R have been thought to fold
independently of each other (<BBREF RID="R1 R2 R3">1&ndash;3</BBREF>, <BBREF RID="R12">12</BBREF>); some isolated
domains have been shown to fold properly in vitro (<BBREF RID="R7">7</BBREF>, <BBREF RID="R28">28</BBREF>).
Nevertheless, our results indicate that the first ligand-binding domain
does not fold independently in intact cells, but instead first
interacts with downstream residues during proper folding. Our most
noteworthy observation was the abundance of LDL-R molecules that passed
through high-mobility intermediates. The formation of non-native
intrachain disulfide bonds during folding to the native state therefore
is an intrinsic part of the folding pathway of this protein. This
positions non-native disulfide bonds in the natural part of the folding
pathway of a protein, in contrast to the usual negative associations
with misfolding and aggregation. We have shown here that non-native
intrachain disulfides are prominent in folding intermediates of an
efficiently and correctly folding protein in intact cells.</P>
<P>Thus, the LDL-R does not fold vectorially, even though its
domains are organized from NH<INF>2</INF>- to COOH-terminus and it
starts to fold during synthesis. Instead, non-native disulfide bonds
form during productive folding of the LDL-R, most likely between
cysteines of different domains (fig. S2). Aggregation is rare, and
unscrambling of the intermediates into native protein occurs with high
yield. Considering the similarity in domain structure between the
members of the LDL-R family, we anticipate that our findings are
relevant to a large set of biologically important proteins.</P></BDY>
<BM><NOTES><ST>Supporting Online Material</ST>
<P><EXREF TYPE="HTTP" ACCESS="http://www.sciencemag.org/cgi/content/full/298/5602/2401/DC1">www.sciencemag.org/cgi/content/full/298/5602/2401/DC1</EXREF></P>
<P>Materials and Methods</P>
<P>SOM Text</P>
<P>Figs. S1 to S4</P>
<P>References and Notes</P></NOTES>
<BIBL><ST>REFERENCES AND NOTES</ST>
<BB ID="R1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. F.</FNM><SNM>Doolittle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>64</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu. Rev. Biochem.|1995|64|287|Doolittle RF|298:5602:2401:1|"></HOST></CITATION>.</BB>
<BB ID="R2"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Jaenicke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Biophys. Mol. Biol.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog. Biophys. Mol. Biol.|1999|71|155|Jaenicke R|298:5602:2401:2|"></HOST></CITATION>.</BB>
<BB ID="R3"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Netzer</SNM></AUTHOR><AUTHOR><FNM>F. U.</FNM><SNM>Hartl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>388</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>343</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|388|343|Netzer WJ|298:5602:2401:3|"></HOST></CITATION>.</BB>
<BB ID="R4"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. K.</FNM><SNM>Strickland</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Gonias</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Argraves</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>66</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Endocrinol. Metab.|2002|13|66|Strickland DK|298:5602:2401:4|"></HOST></CITATION>.</BB>
<BB ID="R5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Hussain</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Strickland</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bakillah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Nutr.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>141</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu. Rev. Nutr.|1999|19|141|Hussain MM|298:5602:2401:5|"></HOST></CITATION>.</BB>
<BB ID="R6"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>232</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>34</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1986|232|34|Brown MS|298:5602:2401:6|"></HOST></CITATION>.</BB>
<BB ID="R7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Bieri</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Djordjevic</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Jamshidi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>371</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>341</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett.|1995|371|341|Bieri S|298:5602:2401:7|"></HOST></CITATION>.</BB>
<BB ID="R8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Fass</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blacklow</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Berger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>388</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>691</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|388|691|Fass D|298:5602:2401:8|"></HOST></CITATION>.</BB>
<BB ID="R9"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Jeon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>et al., Nature Struct. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>499</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="et al., Nature Struct. Biol.|2001|8|499|Jeon H|298:5602:2401:9|"></HOST></CITATION>.</BB>
<BB ID="R10"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. D.</FNM><SNM>Kurniawan</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Aliabadizadeh</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Brereton</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>311</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>341</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Mol. Biol.|2001|311|341|Kurniawan ND|298:5602:2401:10|"></HOST></CITATION>.</BB>
<BB ID="R11"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. D.</FNM><SNM>Kurniawan</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1282</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci.|2000|9|1282|Kurniawan ND|298:5602:2401:11|"></HOST></CITATION>.</BB>
<BB ID="R12"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>13127</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2000|39|13127|North CL|298:5602:2401:12|"></HOST></CITATION>.</BB>
<BB ID="R13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Gething</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>355</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1992|355|33|Gething MJ|298:5602:2401:13|"></HOST></CITATION>.</BB>
<BB ID="R14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Ellgaard</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Helenius</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>431</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr. Opin. Cell Biol.|2001|13|431|Ellgaard L|298:5602:2401:14|"></HOST></CITATION>.</BB>
<BB ID="R15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Ewbank</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Creighton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>3677</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|3677|Ewbank JJ|298:5602:2401:15|"></HOST></CITATION>.</BB>
<BB ID="R16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. E.</FNM><SNM>Creighton</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>232</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1176</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Mol. Biol.|1993|232|1176|Creighton TE|298:5602:2401:16|"></HOST></CITATION>.</BB>
<BB ID="R17"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>van den Berg</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Mateo</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Dobson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4794</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J.|1999|18|4794|van den Berg B|298:5602:2401:17|"></HOST></CITATION>.</BB>
<BB ID="R18"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Ferrari</SNM></AUTHOR><AUTHOR><FNM>H. D.</FNM><SNM>S<A><AC>o</AC><AC>&uml;</AC></A>ling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>339</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem. J.|1999|339|1|Ferrari DM|298:5602:2401:18|"></HOST></CITATION>.</BB>
<BB ID="R19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. B.</FNM><SNM>Freedman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Klappa</SNM></AUTHOR><AUTHOR><FNM>L. W.</FNM><SNM>Ruddock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO Rep.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>136</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO Rep.|2002|3|136|Freedman RB|298:5602:2401:19|"></HOST></CITATION>.</BB>
<BB ID="R20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Weissman</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>365</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>185</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|365|185|Weissman JS|298:5602:2401:20|"></HOST></CITATION>.</BB>
<BB ID="R21">Materials and methods are available as supporting online
material on <IT>Science</IT> Online.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2401:21|"></BB>
<BB ID="R22"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Cummings</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>258</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>15261</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1983|258|15261|Cummings RD|298:5602:2401:22|"></HOST></CITATION>.</BB>
<BB ID="R23"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>et al., Biochem. J.</TITLE><SERIES><VOLUMENR>307</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>679</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="et al., Biochem. J.|1995|307|679|Wilson R|298:5602:2401:23|"></HOST></CITATION>.</BB>
<BB ID="R24"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Braakman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Helenius</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Helenius</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1717</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J.|1992|11|1717|Braakman I|298:5602:2401:24|"></HOST></CITATION>.</BB>
<BB ID="R25">A. Jansens, E. van Duijn, I. Braakman, data not shown.
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2401:25|"></BB>
<BB ID="R26"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Beisiegel</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>256</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>11923</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1981|256|11923|Beisiegel U|298:5602:2401:26|"></HOST></CITATION>.</BB>
<BB ID="R27"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. O.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>258</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>4606</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J. Biol. Chem.|1983|258|4606|Daniel TO|298:5602:2401:27|"></HOST></CITATION>.</BB>
<BB ID="R28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3926</FIRSTPAGE></ISSUE></HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|3926|North CL|298:5602:2401:28|"></HOST></CITATION>.</BB>
<BB ID="R29">We thank M. Jorgensen for the pGEM-LDLR construct; 
J. Defescheand S. Fouchier for discussions and reagents; R. Sitia, A. Benham, F.
Pena, and members of the Braakman group for useful discussions and
critical comments on the manuscript; and H. Tabak for support.
Supported by The Netherlands Heart Foundation (grant 1997B205).
<EXLNK TYPE="HIGHWIRE" ACCESS="|||||298:5602:2401:29|"></BB>
</BIBL>
</BM>
</ART>