<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9079" ARTNUM="M201821200" VID="277" ISS="27" DATE="07-05-2002" PPF="24081" PPL="24089">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>CREB-binding Protein/p300 Co-activation of
Crystallin Gene Expression<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Qin</FNM><SNM>Chen</SNM></AU>
<AU><FNM>Dennis H.</FNM><SNM>Dowhan</SNM></AU>
<AU><FNM>Dongcai</FNM><SNM>Liang</SNM></AU>
<AU><FNM>David D.</FNM><SNM>Moore</SNM></AU>
<AU><FNM>Paul
A.</FNM><SNM>Overbeek</SNM></AU>
<FNR RID="FN152"><AFF>From the Department of Molecular and Cellular Biology, Baylor
College of Medicine, Houston, Texas 77030</AFF>
</AUG>
<RE>February 22, 2002</RE><RV>March 27, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grants EY10448, EY10803, and EY11348 (to P. A. O.) and a
grant from the Knights Templar Eye Foundation (to Q. C.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Dept. of Molecular and
Cellular Biology, Baylor College of Medicine, One Baylor Plaza,
Houston, TX 77030. Tel.: 713-798-6421; Fax: 713-790-1275; E-mail:
overbeek&commat;bcm.tmc.edu.</P>
</FN>
<ABS><P>Although some of the transcription factors that
are required for expression of crystallins during lens development have
been identified, the molecular interactions that contribute to enhanced
crystallin expression are not yet well defined. In this study, we
designed experiments to test whether the co-activators CREB-binding
protein (<GLOSREF RID="G2">CBP</GLOSREF>) and/or p300 interact with c-Maf, Prox-1, or Sox-1
to enhance transcription of crystallin genes. Promoter regions from the
mouse &agr;A-, &bgr;B2-, and &ggr;F-crystallin genes were linked to a
luciferase reporter. Expression of c-Maf transactivated each of these
promoters. Of particular interest, co-expression of <GLOSREF RID="G2">CBP</GLOSREF> or p300 with
c-Maf was found to synergistically co-activate each promoter. <GLOSREF RID="G2">CBP</GLOSREF> and
p300 were less effective or ineffective at co-activation with Prox-1 or
Sox-1. Co-immunoprecipitation and mammalian two-hybrid experiments
revealed that <GLOSREF RID="G2">CBP</GLOSREF> and p300 bind to c-Maf and Prox-1 but not to Sox-1.
The co-activation of c-Maf by CBP/p300 requires histone
acetyltransferase activity. Our results suggest that c-Maf
recruits <GLOSREF RID="G2">CBP</GLOSREF> and/or p300 to crystallin promoters leading to
up-regulation of crystallin gene expression through localized histone
acetylation and consequent chromatin re-modeling. In a
promoter-specific fashion, co-activation can be modulated by Prox-1
and/or Sox-1. This modulation may help to specify the endogenous levels
of crystallin gene expression.</P>
</ABS></FM>
<BDY>
<P>During embryonic development, the ocular lens is formed as an
invagination of the surface ectoderm. As differentiation proceeds, the
lens forms a hollow sphere of epithelial cells termed the lens vesicle
(<BBR RID="B1">). The cells located at the posterior surface of the lens vesicle are
induced to differentiate into the primary lens fiber cells that
elongate to fill the lens vesicle. The lens subsequently is comprised
of a monolayer of proliferative cuboidal epithelial stem cells on the
anterior surface overlying a core of elongated fiber cells (<BBR RID="B2">, <BBR RID="B3">). Lens
induction is accompanied by localized expression of several different
transcription factors including Pax-6, Six-3, Sox-2, c-Maf, Prox-1, and
Sox-1 (<BBR RID="B4">). Within the developing and the mature lens there is a
distinctive pattern of crystallin gene expression. The &agr;-crystallins
are expressed at the lens vesicle stage, and are produced by both lens
epithelial and fiber cells. The &bgr;- and &ggr;-crystallins are
synthesized by the fiber cells, with the expression of most
&bgr;-crystallins preceding the expression of the &ggr;-crystallins (<BBR RID="B5">, <BBR RID="B6">).
Altogether, the crystallins constitute more than 90&percnt; of the soluble
lens proteins (<BBR RID="B7">, <BBR RID="B8">).</P>
<P>Gene targeting studies have shown that c-Maf, Prox1, and Sox1 are
required for lens fiber cell differentiation and crystallin gene
expression (<BBR RID="B9" TO="B11">). c-Maf is required for expression of all three major
crystallin gene families. Prox-1 and Sox-1 are specifically required
for the expression of &ggr;-crystallins (<BBR RID="B10" TO="B12">). Maf consensus binding
sequences (MAREs)<SUP>1</SUP> have been
identified in mouse &agr;A-, &bgr;B2-, and &ggr;F-promoter regions (<BBR RID="B9">, <BBR RID="B10">,
<BBR RID="B13">). Prox-1 and Sox-1 responsive elements are also present in the
&ggr;F-crystallin promoter region (<BBR RID="B9">, <BBR RID="B12">). Recently, it has been reported
that Prox-1 and Six-3 act antagonistically to regulate the
&ggr;F-crystallin promoter (<BBR RID="B12">). It is not yet known how c-Maf, Prox-1,
and Sox-1 interact with each other to regulate crystallin gene
expression. It is also not known how these transcription factors
specify the remarkably high levels of crystallin gene expression seen
in lens cells.</P>
<P>CBP (CREB-binding protein) and p300 are well known transcriptional
co-activators that have histone acetyltransferase (<GLOSREF RID="G4">HAT</GLOSREF>) activity (<BBR RID="B14">,
<BBR RID="B15">). They interact with many transcription factors and are required for
cell differentiation and tissue development (<BBR RID="B16">). CBP/p300 can be
recruited to promoters by direct interaction with DNA-binding
transcription factors or as components of large complexes containing
other cofactors such as P/CAF, SRC-1, and the ACTR/p/CIP group of
proteins (<BBR RID="B17">, <BBR RID="B18">). In previous studies we showed that inhibition of
CBP/p300 activity <IT>in vivo</IT> (by expression of adenoviral E1A
proteins in the lens of transgenic mice) resulted in inhibition of
fiber cell differentiation and loss of &bgr;- and &ggr;-crystallin gene
expression (<BBR RID="B19">). In the present study, we used a cell culture system to
investigate the possibility that <GLOSREF RID="G2">CBP</GLOSREF> and/or p300 may interact directly
with the transcription factors that regulate crystallin gene
expression.</P>
<P>We generated three crystallin promoter-luciferase reporters (&agr;A,
&bgr;B2, and &ggr;F), as well as a MARE-TK-luciferase reporter, and
transfected COS-1 and human lens epithelial cells (HLEC-B3) with each
reporter and with plasmids encoding c-Maf, Prox-1, and/or Sox-1 in the
presence or absence of <GLOSREF RID="G2">CBP</GLOSREF> or p300. Our results indicate that the
crystallin promoters are synergistically co-activated by
c-Maf&middot;<GLOSREF RID="G2">CBP</GLOSREF> and c-Maf&middot;p300 complexes. <GLOSREF RID="G2">CBP</GLOSREF> and p300 bind
directly to c-Maf and co-activation is dependent upon <GLOSREF RID="G4">HAT</GLOSREF> activity. We
also demonstrate that Prox-1 can enhance, and Sox-1 can inhibit, this
co-activation. Thus, lens-specific transcription factors interact with
<GLOSREF RID="G2">CBP</GLOSREF> and/or p300 to provide differential regulation of individual
crystallin gene expression.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><ST>Plasmids for Transfection</ST>
<SEC><SEC><ST>Reporter Plasmids</ST>
<P>A 624-bp &bgr;B2-crystallin promoter
(&minus;614/&plus;10) and a 1367-bp (&minus;1357/&plus;10) &ggr;F-crystallin promoter were
amplified from mouse genomic DNA using primers
5&prime;-ATAGAACCCAGGACCACCAG/5&prime;-GAGTGCCGTGAAGCCAGGCT for
&bgr;B2-crystallin and
5&prime;-GCCCCACCTGCAACAAACAAC/5&prime;-GGCAGGTCAGATGGGATGGTG for
&ggr;F-crystallin (<BBR RID="B20">, <BBR RID="B21">). The PCR products were inserted upstream
of the luciferase reporter in the pGL3 vector (Promega). The
&agr;A-crystallin promoter was isolated from CPV2 (<BBR RID="B22">) by digestion with
<IT>Kpn</IT>I and <IT>Bam</IT>HI. For the MARE-TK construct, the
herpes simplex virus <GLOSREF RID="G7">TK</GLOSREF> promoter (&minus;109 to &plus;18) was cut
out of pTK3-Luc<FNR RID="FN2"> via the
<IT>Bgl</IT>II and <IT>Hin</IT>dIII sites and inserted into the
<IT>Bgl</IT>II/<IT>Hin</IT>dIII sites of pGL3 to create
pGL3-TK-Luc. The Maf response element, <GLOSREF RID="G1">MARE</GLOSREF>, was generated by annealing
the oligonucleotides 5&prime;-GTACCTGCTGACTCAGCAACATTGTTGCTGACTCAGCACG and
5&prime;-CTAGCGTGCTGAGTCAGCAACAATGTTGCTGAGTCAGCAG, followed by
phosphorylation with T4 polynucleotide kinase and ligation upstream of
the <GLOSREF RID="G7">TK</GLOSREF> promoter in pGL3-TK-Luc. The G5E1b-Luc plasmid contains 5 copies
of a Gal4-binding site (G5) linked to an E1b minimal promoter driving
the luciferase reporter, as described previously (<BBR RID="B23">).</P>
</SEC>
<SEC><ST>Plasmids for Expressing Transcription Factors</ST>
<P>The plasmids
pCMX-D, pCMX-VP16-N, and pCMX-Gal4-N have been described elsewhere
(<BBR RID="B23" TO="B25">). Full-length c-Maf, Prox-1, Sox-1, <GLOSREF RID="G2">CBP</GLOSREF>, p300, E1A&Dgr;N (<BBR RID="B26">),
and E1A&Dgr;CR2 (<BBR RID="B26">) cDNAs were cloned into the pCMX-D expression
vector downstream from the cytomegalovirus promoter. The p300
mut1504 construct has a point mutation at amino acid 1504 of human p300
(alanine codon substituted for a tyrosine codon). The p300
&Dgr;1430&ndash;1504 clone has amino acids 1430 to 1504 deleted from the human
p300. The p300 mut1504 and &Dgr;1430&ndash;1504 constructs were made by PCR
amplification with Pfu DNA polymerase as described (<BBR RID="B27">), with both
constructs being confirmed by sequencing. For the VP16-cMaf,
VP16-Prox1, and VP16-Sox1 constructs, primers for c-<IT>maf</IT>
(5&prime;-GTAGGTACCGCTTCAGAACTGGCAATGAAC and
5&prime;-GTAGCTAGCTGGGATCGCGTGTCACACTCA), <IT>Prox-1</IT>
(5&prime;-GATGGTACCCCTGACCATGACAGCACAGCC and
5&prime;-CCAAGGGGGAATTCTTCTATCCATACATTC), and <IT>Sox-1</IT>
(5&prime;-GCGGGTACCTACAGCATGATGATGGAGACC and
5&prime;-GCGGAATTCCTAGATGTGCGTCAGGGGCAC) were used to amplify the entire
coding regions (except for the ATG) from cDNA clones. The PCR
products were digested with <IT>Asp</IT>718/<IT>Nhe</IT>I and
cloned in-frame into the pCMX-VP16-N vector. For the mammalian
two-hybrid assays, full-length human p300 or domains of p300 were
cloned into pCMX-Gal4-N using restriction digests or PCR amplification
with Pfu DNA polymerase to generate the required DNA fragments. All
constructs were confirmed by sequencing. For the c-Maf-HAT construct,
primers 5&prime;-TTAGGTACCGCTTCAGAACTGGCAATGAAC and
5&prime;-GCGGAATTCCATGAAAAATTCGGGAGAGG were used to amplify the
c-<IT>maf</IT> coding sequence without the stop codon. The PCR
product was digested with <IT>Asp</IT>718/<IT>Eco</IT>RI and cloned
into the pCMX-D vector. The p300 <GLOSREF RID="G4">HAT</GLOSREF> domain (amino acids 1190&ndash;1970)
was amplified using primers 5&prime;-GCGGAATTCACTTATTACAGTTACCAGAACAGG
<SC>and 5&prime;-</SC>CTCGAGTCGACCAGGTGGGTTCATACCCATGGG. The PCR
product was digested with <IT>Eco</IT>RI/<IT>Sal</IT>I and ligated
in-frame to the 3&prime; end of c-<IT>maf</IT>.</P>
</SEC>
<SEC><ST>Plasmids for Immunoprecipitation</ST>
<P>A start codon followed by
two &ldquo;Myc&rdquo; tag sequences (EQKLISEEDL) was placed in-frame and
upstream from c-Maf, Prox-1, or Sox-1 coding sequences in the pSG5
(Stratagene) vector. For the vector pSG5-p300-F2, two &ldquo;FLAG&rdquo;
tag sequences (DYKDDDDK) followed by a stop codon were placed in-frame
and downstream from the human p300 cDNA sequence corresponding to
amino acids 1&ndash;2378.</P>
</SEC>
<SEC><ST>Control Plasmids</ST>
<P>The control plasmids pCMX-&bgr;-gal and
TK-growth hormone have been described elsewhere (<BBR RID="B23" TO="B25">).</P>
</SEC>
</SEC>
</SEC>
<SEC><ST>Cell Culture, Transient Transfections, and Mammalian 
Two-hybrid Assays</ST>
<P>COS-1 and HLEC-B3 cells were cultured in Dulbecco&apos;s modified
Eagle&apos;s medium supplemented with 10&percnt; fetal calf serum overnight at
37&thinsp;&deg;C before transfection. For transient transfections, 200 ng of a
luciferase reporter were co-transfected with 50 ng of pCMX-&bgr;gal
control plasmid plus 20&ndash;320 ng of one or more of the transcripition
factor plasmids per well of a 24-well tissue culture dish unless
otherwise indicated. For the mammalian two-hybrid assays, 200 ng of
pG5E1b-Luc reporter plasmid, 50 ng of TK-growth hormone control
plasmid, and 100 ng each of the pCMX-Gal4-N and pCMX-VP16-N chimeric
expression plasmids were used per well of a 24-well tissue culture
dish. Plasmid DNAs were mixed with 2.5 <SC>m</SC> CaCl<INF>2</INF>
and then added to BES-buffered saline. The DNA mixtures were added to
the cells in 1 ml of fresh Dulbecco&apos;s modified Eagle&apos;s medium
supplemented with 10&percnt; fetal calf serum. After incubation for 8&ndash;12 h,
the cells were washed with phosphate-buffered saline, then incubated
with Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt; fetal
calf serum for 24&ndash;36 h prior to harvesting and assaying for luciferase
activity on a Dynex MLX luminometer as described (<BBR RID="B27">). The &bgr;-gal
activity was assayed using the Tropix &bgr;-galactosidase kit according
to the manufacturer&apos;s instructions (Tropix). Growth hormone secretion
was assayed using the human growth hormone transient gene expression
kit according to the manufacturer&apos;s instructions (Nichols Institute).
Luciferase expression was normalized to the &bgr;-gal or growth hormone
control. Transfections were done in triplicate and were replicated with
similar results in at least three independent experiments. Results are
the mean &plusmn; S.D. from three individual experiments. All
statistical analyses were performed with two-tailed Student&apos;s
<IT>t</IT> tests using Microsoft Excel software. Data were considered
to be significantly different for <IT>p</IT> &lt; 0.05.</P>
</SEC>
<SEC><ST>Co-immunoprecipitation</ST>
<P>COS-1 cells in 10-cm plates were transfected with Myc-tagged
c-Maf, Prox-1, or Sox-1 plus FLAG-tagged p300 and/or full-length <GLOSREF RID="G2">CBP</GLOSREF> in
Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt; fetal calf
serum. Cells were collected 36 h after transfection. Nuclear
extracts were prepared following the protocol of Schrieber <IT>et
al.</IT> (<BBR RID="B28">). In addition, lenses from newborn FVB mice were collected
and sonicated in protein lysis buffer (150 m<SC>m</SC> NaCl, 50
m<SC>m</SC> Tris-HCl, pH 7.4, 1&percnt; Triton X-100, 1&percnt; sodium
deoxycholate, 0.1&percnt; sodium dodecyl sulfate, protease inhibitors
(Mixture Tablets, from Roche Molecular Biochemicals, one tablet in
15&ndash;20 ml solution), 5 m<SC>m</SC> EDTA, pH 8.0, 10 m<SC>m</SC>
EGTA, pH 8.0), then centrifuged to harvest the supernatant. The lens
lysates (2 mg) and the transfected COS-1 cell nuclear extracts (1 mg)
were precleared by addition of 50 &mgr;l of protein G-agarose beads (1:1
dilution in RIPA wash buffer containing 50 m<SC>m</SC> Tris-HCl,
0.1&percnt; Nonidet P-40, 1 m<SC>m</SC> EDTA, 67 m<SC>m</SC> NaCl).
After centrifugation, supernatants were collected and incubated with
mouse monoclonal anti-p300 antibody (Sigma), anti-CBP antibody (Santa
Cruz, A-22), anti-FLAG M2 monoclonal antibody (Sigma), or anti-Myc
monoclonal antibody (Roche Molecular Biochemicals). After a 3-h
incubation at room temperature, 50 &mgr;l of protein A- or G-agarose
beads (1:1 dilution in RIPA buffer) were added and incubated overnight
at 4&thinsp;&deg;C. After washing three times in RIPA buffer, bound
proteins were eluted with 2 &times; SDS sample buffer. Proteins
were separated by SDS-PAGE (4&ndash;15&percnt; Tris-HCl), and transferred onto
polyvinylidene difluoride membranes (Invitrogen), followed by
immunoblotting with anti-c-Maf (Santa Cruz), anti-CBP, anti-FLAG, or
anti-Myc antibodies (1:1000 dilution) and detection by enhanced
chemiluminesence (ECL) (<EXREF TYPE="CO" ACCESS="Amersham&percnt;20Pharmacia&percnt;20Biotech">Amersham Pharmacia Biotech</EXREF>). After SDS-PAGE
separation, the proteins were also visualized by Coomassie Brilliant
Blue staining.</P>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Transactivation of Crystallin Promoters by c-Maf, Prox-1, and
Sox-1</ST>
<P>Our previous transgenic studies showed that lens-specific
expression of adenoviral E1A proteins that bind to CBP/p300 causes
inhibition of lens fiber cell differentiation and nearly complete loss
of crystallin expression (<BBR RID="B19">). Although the lens phenotypes resembled
the c-<IT>maf</IT> knockout mice (<BBR RID="B9">), the expression of
c-<IT>maf</IT> in lens fiber cells expressing the E1A transgene was
not affected (<BBR RID="B19">), suggesting that c-Maf-mediated transactivation of
crystallin genes may require CBP/p300 co-activation. Previous studies
have shown that <IT>Prox-1</IT> and <IT>Sox-1</IT>, like
c-<IT>maf</IT>, are expressed at early stages of lens development,
and are required for specific crystallin (&ggr;-crystallin) expression
(<BBR RID="B10">, <BBR RID="B11">). We therefore postulated that expression of lens-specific
crystallin genes might require interactions of ocular transcription
factors with the co-activators <GLOSREF RID="G2">CBP</GLOSREF> and p300.</P>
<P>To test this prediction, we designed experiments to compare the
abilities of c-Maf, Prox-1, and Sox-1 to transactivate crystallin
promoters. c-Maf has previously been shown to transactivate the
&ggr;F-crystallin promoter in a cell culture system (<BBR RID="B29">). An
electrophoretic mobility shift assay showed that c-Maf could also bind
to DNA fragments from the mouse &bgr;B2- and &agr;A-crystallin promoters
(<BBR RID="B9">). Putative MAREs have been identified in the mouse &agr;A- (position
&minus;110/&minus;98), &bgr;B2- (position &minus;110/&minus;98), and &ggr;F- (position
&minus;47/&minus;35) crystallin promoters (<BBR RID="B9">, <BBR RID="B30" TO="B32">). Based on these studies, we
subcloned mouse &agr;A, &bgr;B2, and &ggr;F promoter DNA fragments into the
pGL3 basic luciferase vector (Fig. <FIGR RID="F1">) for
transient transfection studies. Monkey kidney cells (COS-1) were
co-transfected with each crystallin reporter (Fig. <FIGR RID="F1">) and with plasmids
encoding the different transcription factors. As predicted,
c-Maf transactivated the three promoters in a
dose-dependent fashion (Fig.
<FIGR RID="F2">, <IT>A&ndash;C</IT>). Sox-1 transactivated
the &ggr;F-crystallin promoter in a dose-dependent fashion,
similar to c-Maf (Fig. <FIGR RID="F2"><IT>C</IT>). Sox-1 also stimulated the &bgr;B2
promoter, but less strongly than c-Maf (Fig. <FIGR RID="F2"><IT>B</IT>). Prox-1 (80
ng) stimulated the &bgr;B2- and &ggr;F-crystallin promoters only about
2-fold (Fig. <FIGR RID="F2">, <IT>B</IT> and <IT>C</IT>). To determine whether
these transcription factors can collaborate to transactivate crystallin
promoters, co-transfections were done using 60 ng of each transcription
factor. We observed cooperative transactivation using Prox-1 plus
c-Maf, especially for the &bgr;B2 reporter (Fig. <FIGR RID="F2"><IT>D</IT>,
<IT>lanes 5</IT>, <IT>11,</IT> and <IT>17</IT>)
(<IT>p</IT> &lt; 0.05). Co-expression of Sox-1 with c-Maf
significantly increased &ggr;F promoter activation (Fig. <FIGR RID="F2"><IT>D</IT>,
<IT>lane 18</IT>) (<IT>p</IT> &lt; 0.001), but Sox-1
repressed c-Maf stimulation of the &agr;A promoter (<IT>lane 6</IT>,
<IT>p</IT> &lt; 0.01). Except for activation of &bgr;B2 by c-Maf and
Prox-1, the co-activation did not significantly exceed the sum of the
activations by each individual transcription factor, suggesting a
general absence of synergistic interaction.
<FIG ID="F1"><CAPTION><P><B>Crystallin promoter reporters.</B>
The constructs with the &agr;A-, &bgr;B2-, and &ggr;F-crystallin promoters
linked to a luciferase reporter are depicted. Potential c-Maf
recognition sites are located at &minus;110 to &minus;98 in the &agr;A and &bgr;B2
promoters, and at &minus;47 to &minus;35 in the &ggr;F promoter (<BBR RID="B30" TO="B32">). The &ggr;F
promoter also contains a potential Prox-1 (&minus;174 to &minus;151) and a Sox-1
(&minus;63 to &minus;47)-binding site (<BBR RID="B9">, <BBR RID="B12">).</P>
</CAPTION>
<GRAPHIC FILE="bc2429079001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Transactivation of crystallin promoters by
c-Maf, Prox-1, and Sox-1.</B> <IT>A&ndash;C</IT>, COS-1 cells were
transfected with &agr;A-, &bgr;B2-, or &ggr;F-crystallin reporters and
plasmids encoding c-Maf, Prox-1, or Sox-1. Expression of c-Maf
activated all three promoters. There was no significant &agr;A promoter
transactivation by Prox-1 or Sox-1 (<IT>p</IT> &gt; 0.05)
(<IT>A</IT>). Prox-1 activated &bgr;B2- and &ggr;F-crystallin promoters
about 2-fold (<IT>p</IT> &lt; 0.01) (<IT>B</IT> and
<IT>C</IT>). Sox-1 significantly transactivated the &ggr;F reporter in
a dose-dependent manner (<IT>C</IT>), and also activated
the &bgr;B2 promoter (<IT>p</IT> &lt; 0.05) (<IT>B</IT>).
<IT>D</IT>, COS-1 cells were co-transfected with each crystallin
reporter and 60 ng of the plasmids encoding c-Maf, Prox-1, and Sox-1 as
indicated. Co-expression of Prox-1 and c-Maf enhanced transactivation
of the three promoters (<IT>lanes 5</IT>, <IT>11</IT>, and
<IT>17</IT>) (<IT>p</IT> &lt; 0.05, <IT>p</IT> &lt; 0.001,
and <IT>p</IT> &lt; 0.05), especially &bgr;B2 (<IT>lane 11</IT>).
Similarly, co-expression of Sox-1 with c-Maf significantly increased
&ggr;F promoter activation (<IT>lane 18</IT>) (<IT>p</IT> &lt;
0.001), but repressed &agr;A promoter activity (<IT>lane 6</IT>)
(<IT>p</IT> &lt; 0.01). Fold activation is expressed relative to
the Luc/&bgr;-gal ratio seen after co-transfection of each specific
reporter (&agr;A, &bgr;B2, or &ggr;F) with the empty pCMX-D expression
vector, which was arbitrarily set at 1.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079002"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">CBP</GLOSREF> and p300 Enhance c-Maf-mediated Transactivation of Crystallin
Genes</ST>
<P>To assay for CBP/p300 co-activation of crystallin promoter
activity, COS-1 cells were co-transfected with each of the three
crystallin reporters and plasmids encoding c-Maf, Prox-1, or Sox-1 in
the presence or absence of <GLOSREF RID="G2">CBP</GLOSREF> or p300. Although <GLOSREF RID="G2">CBP</GLOSREF> or p300 alone did
not stimulate any of the crystallin promoters (Fig.
<FIGR RID="F3">, <IT>A&ndash;C</IT>, <IT>lanes 5</IT>
and <IT>6</IT>, <IT>p</IT> &gt; 0.05), both proteins
enhanced (or co-activated) c-Maf-dependent crystallin
promoter activity for all three promoters (<IT>lanes 7</IT> and
<IT>8</IT>, <IT>p</IT> &lt; 0.01). In contrast, expression of
<GLOSREF RID="G2">CBP</GLOSREF> or p300 did not significantly alter the promoter activation induced
by Prox-1 or Sox-1 (<IT>p</IT> &gt; 0.05) (Fig. <FIGR RID="F3">,
<IT>A&ndash;C</IT>). Human lens epithelial cell line B3 (HLEC-B3) was also
used for transient transfection assays (Fig. <FIGR RID="F3"><IT>D</IT>).
Synergistic co-activation of the &agr;A-crystallin promoter was seen upon
transfection with <GLOSREF RID="G2">CBP</GLOSREF> plus c-<IT>maf</IT> (<IT>p</IT> &lt; 0.01,
<IT>lane 8</IT>). Stimulation of the promoter also occurred with
c-Maf plus Prox-1 (<IT>p</IT> &lt; 0.05, <IT>lane 5</IT>).
Co-activation was minimal for the other combinations of factors. In
addition, COS-1 cells were co-transfected with the &agr;A-crystallin
promoter and c-<IT>maf</IT>, <GLOSREF RID="G2">CBP</GLOSREF>, or p300, plus two versions of the
E1A gene of adenovirus: E1A&Dgr;N (which does not bind to CBP/p300) and
E1A&Dgr;CR2 (which binds to and inhibits both <GLOSREF RID="G2">CBP</GLOSREF> and p300) (<BBR RID="B19">).
Expression of E1A&Dgr;CR2 completely blocked co-activation of the
&agr;A-crystallin promoter (<IT>p</IT> &lt; 0.001, Fig.
<FIGR RID="F3"><IT>E</IT>, <IT>lanes 9</IT> and <IT>12</IT>).
<FIG ID="F3"><CAPTION><P><B>CBP/p300 co-activation.</B> <IT>A&ndash;C</IT>,
COS-1 cells were co-transfected with each crystallin reporter and 60 ng
each of the plasmids encoding c-Maf, Prox-1, or Sox-1 in the presence
or absence of <GLOSREF RID="G2">CBP</GLOSREF> or p300. Expression of <GLOSREF RID="G2">CBP</GLOSREF> or p300 significantly
increased (<IT>i.e.</IT> co-activated) c-Maf-dependent
activation of each crystallin promoter (about 3-fold) (<IT>lanes
7</IT> and <IT>8</IT> in <IT>A&ndash;C</IT>). None of the other
transcription factors gave more than a 2-fold increase in promoter
activity, even in the presence of <GLOSREF RID="G2">CBP</GLOSREF> or p300. <IT>D</IT>, human
lens epithelial cells (B3) were co-transfected with the &agr;A-crystallin
reporter and 60 ng each of the plasmids encoding c-Maf, Prox-1, or
Sox-1 in the presence or absence of <GLOSREF RID="G2">CBP</GLOSREF>. We observed stimulation of the
&agr;A promoter by c-Maf (3-fold) (<IT>lane 2</IT>). Co-activation was
seen with Prox-1 plus c-Maf and with <GLOSREF RID="G2">CBP</GLOSREF> plus c-Maf co-transfections
(<IT>lanes 5</IT> and <IT>8</IT>) (<IT>p</IT> &lt; 0.05). <GLOSREF RID="G2">CBP</GLOSREF>
did not significantly co-activate Prox-1 or Sox-1 activity
(<IT>p</IT> &gt; 0.05) (<IT>lanes 9</IT> and <IT>10</IT>).
Co-expression of Sox-1 with c-Maf repressed the c-Maf-mediated &agr;A
promoter activation (<IT>p</IT> &lt; 0.001) (<IT>lane 6</IT>).
<IT>E</IT>, COS-1 cells were co-transfected with &agr;A reporter
and c-Maf, <GLOSREF RID="G2">CBP</GLOSREF>, or p300, plus or minus two E1A constructs (E1A&Dgr;N or
E1A&Dgr;CR2). Co-expression of E1A&Dgr;CR2, which binds to CBP/p300, blocks
<GLOSREF RID="G2">CBP</GLOSREF> or p300 co-activation of the &agr;A promoter (<IT>p</IT> &lt;
0.001) (<IT>lanes 9</IT> and <IT>12</IT>). Fold activation is
expressed relative to the Luc/&bgr;-gal ratio obtained after
co-transfection of the specific reporter (&agr;A, &bgr;B2, or &ggr;F) with
the empty pCMX-D expression vector, which is arbitrarily set at
1.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079003"></FIG>
</P>
</SEC>
<SEC><ST>Prox-1 Enhances CBP/p300 Co-activation of the &bgr;B2 Promoter,
whereas Sox-1 Represses Co-activation</ST>
<P>Since Prox-1 and c-Maf can
collaborate to stimulate the &bgr;B2 promoter (Figs. <FIGR RID="F2"><IT>D</IT> and
<FIGR RID="F3"><IT>D</IT>), we tested the effects of Prox-1 and Sox-1 on
c-Maf/CBP/p300 co-activation of this promoter (Fig.
<FIGR RID="F4">). Prox-1 stimulated co-activation
(<IT>p</IT> &lt; 0.01, compare <IT>lanes 5</IT> and <IT>6</IT>
to <IT>lanes 3</IT> and <IT>4 </IT>in Fig. <FIGR RID="F4"><IT>A</IT>), whereas
Sox-1 significantly inhibited CBP/p300 co-activation of c-Maf
(<IT>p</IT> &lt; 0.001) (<IT>lanes 7</IT> and <IT>8</IT>). To
test whether these interactions required Prox-1- or Sox-1-binding
sites, an artificial luciferase reporter (MARE-TK-Luc) was generated by
inserting a c-Maf-binding site (TGCTGACTCAGCA) upstream of the <GLOSREF RID="G7">TK</GLOSREF>
promoter (Fig. <FIGR RID="F4"><IT>B</IT>). When COS-1 cells were co-transfected
with the MARE-TK-Luc reporter and plasmids encoding c-Maf, Prox-1,
Sox-1, and <GLOSREF RID="G2">CBP</GLOSREF> or p300, we again observed stimulation of co-activation
by Prox-1 (<IT>p</IT> &lt; 0.05, Fig. <FIGR RID="F4"><IT>C</IT>, compare
<IT>lanes 11</IT> and <IT>12</IT> to <IT>lanes 9</IT> and
<IT>10</IT>), but inhibition by Sox-1 (<IT>p</IT> &lt; 0.001,
<IT>lanes 13</IT> and <IT>14</IT>). Prox-1 alone did not activate
this reporter (Fig. <FIGR RID="F4"><IT>C</IT>, <IT>lane 3</IT>), indicating that
Prox-1 does not co-activate by binding directly to the <GLOSREF RID="G1">MARE</GLOSREF>. Instead,
our data suggest that Prox-1 can be indirectly recruited to <GLOSREF RID="G1">MARE</GLOSREF> by the
c-Maf&middot;CBP/p300 complex, as shown in Fig. <FIGR RID="F4"><IT>D</IT>. These results
indicate, but do not prove, that c-Maf and Prox-1 may bind to CBP/p300
simultaneously.
<FIG ID="F4"><CAPTION><P><B>Interactions between Prox-1 or Sox-1 and
c-Maf&middot;CBP/p300.</B> <IT>A</IT>, COS-1 cells were
co-transfected with the &bgr;B2 reporter and 60 ng each of the plasmids
encoding c-Maf, Prox-1, Sox-1, <GLOSREF RID="G2">CBP</GLOSREF>, and/or p300. Expression of Prox-1
enhanced CBP/p300-mediated co-activation (<IT>p</IT> &lt; 0.01)
(<IT>lanes 5</IT> and <IT>6</IT>), whereas co-expression of Sox-1
repressed the co-activation (<IT>p</IT> &lt; 0.01) (<IT>lanes
7</IT> and <IT>8</IT>). <IT>B</IT>, diagram of the MARE-TK-Luc
construct. <IT>C</IT>, COS-1 cells were co-transfected with this
reporter and 60 ng each of the plasmids encoding c-Maf, Prox-1, or
Sox-1 in the presence or absence of <GLOSREF RID="G2">CBP</GLOSREF> or p300. Prox-1 was found to
increase co-activation by c-Maf&middot;<GLOSREF RID="G2">CBP</GLOSREF> (<IT>p</IT> &lt; 0.05)
(<IT>lane 11</IT>) or c-Maf&middot;p300 (<IT>p</IT> &lt; 0.05)
(<IT>lane 12</IT>). In contrast, Sox-1 inhibited co-activation
(<IT>p</IT> &lt; 0.01) (<IT>lanes 13</IT> and <IT>14</IT>).
Fold activation is expressed relative to the Luc/&bgr;-gal ratio obtained
after co-transfection of the specific reporter (&bgr;B2 or MARE-TK) with
the empty pCMX-D expression vector, which is arbitrarily set at 1.
<IT>D</IT>, diagrammatic representation of MARE-TK-Luc
regulation.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079004"></FIG>
</P>
</SEC>
<SEC><ST>Binding of CBP/p300 to c-Maf and Prox-1</ST>
<P>Since <GLOSREF RID="G2">CBP</GLOSREF> and p300
have been shown to bind to numerous sequence-specific transcription
factors (<BBR RID="B16">), we tested whether c-Maf, Prox-1, or Sox-1 can bind
directly to CBP/p300 by co-immunoprecipitation. When COS-1 cells were
co-transfected with Myc-tagged c-Maf and FLAG-tagged p300, antibodies
to either Myc or FLAG were able to co-precipitate the two proteins
(Fig. <FIGR RID="F5"><IT>A</IT>, <IT>lane 4</IT>).
Similar results were obtained when COS-1 cells were co-transfected with
Myc-tagged c-Maf and full-length <GLOSREF RID="G2">CBP</GLOSREF> (Fig. <FIGR RID="F5"><IT>B</IT>). When COS-1
cells were co-transfected with Myc-tagged Prox-1 or Myc-tagged Sox-1
plus FLAG-tagged p300, the anti-FLAG antibody was able to
co-precipitate Prox-1 but not Sox-1 (Fig. <FIGR RID="F5"><IT>C</IT>, <IT>bottom
panel</IT>, <IT>lanes 6</IT> and <IT>5</IT>, respectively). To
investigate whether c-Maf normally is bound to CBP/p300 in the lens,
co-immunoprecipitations were performed using newborn mouse lens
lysates. As shown in Fig. <FIGR RID="F5"><IT>D</IT>, anti-p300 antibody
precipitated a c-Maf protein.
<FIG ID="F5"><CAPTION><P><B>c-Maf and Prox-1 bind to CBP/p300.</B>
<IT>A</IT>, co-immunoprecipitation of c-Maf with p300.
<IT>Lane 1</IT>, untransfected COS-1 cell nuclear extract as a
negative control; <IT>lane 2</IT>, cells were transfected with
Myc-tagged c-Maf; <IT>lane 3</IT>, cells were transfected with
FLAG-tagged p300; <IT>lane 4</IT>, cells were co-transfected with
Myc-tagged c-Maf and FLAG-tagged p300. Nuclear extracts were
immunoprecipitated (<IT>IP</IT>) with anti-Myc or anti-FLAG antibody,
the complexes were analyzed by SDS-PAGE and Western blotting
(<IT>WB</IT>) using anti-Myc or anti-FLAG antibodies as denoted in
the figure. <IT>B</IT>, co-immunoprecipitation of c-Maf with
<GLOSREF RID="G2">CBP</GLOSREF>. <IT>Lane 1</IT>, untransfected COS-1 cell nuclear extract;
<IT>lane 2</IT>, cells were transfected with Myc-tagged c-Maf;
<IT>lane 3</IT>, cells were transfected with full-length <GLOSREF RID="G2">CBP</GLOSREF>;
<IT>lane 4</IT>, cells were co-transfected with Myc-tagged c-Maf and
full-length <GLOSREF RID="G2">CBP</GLOSREF>. Nuclear extracts were immunoprecipitated
(<IT>IP</IT>) with anti-Myc or anti-CBP antibodies and
immunocomplexes were separated by SDS-PAGE. Western blots
(<IT>WB</IT>) were detected with anti-Myc or anti-CBP antibodies as
denoted in the figure. <IT>C</IT>, co-immunoprecipitation of
Prox-1 but not Sox-1 with p300. <IT>Lane 1</IT>, untransfected COS-1
cell nuclear extract; <IT>lane 2</IT>, cells were transfected with
Myc-tagged Sox-1; <IT>lane 3</IT>, cells were transfected with
Myc-tagged Prox-1; <IT>lane 4</IT>, cells were transfected with
FLAG-tagged p300; <IT>lane 5</IT>, cells were co-transfected with
Myc-tagged Sox-1 and FLAG-tagged p300; <IT>lane 6</IT>, cells were
co-transfected with Myc-tagged Prox-1 and FLAG-tagged p300. Nuclear
extracts were immunoprecipitated (<IT>IP</IT>) with anti-Myc or
anti-FLAG antibodies. Western blots were detected with anti-Myc
antibody. <IT>D</IT>, co-immunoprecipitation of c-Maf with
CBP/p300 in mouse lens tissue. <IT>Lane 1</IT>, lens lysate (2 mg)
from newborn FVB mice was immunoprecipitated with anti-p300 antibody
(Sigma, also recognizes <GLOSREF RID="G2">CBP</GLOSREF> protein); <IT>lane 2</IT>, lens lysate (2
mg) from newborn FVB mice was immunoprecipitated with mouse IgG as a
control. Immunocomplexes were separated by SDS-PAGE and immunoblotted
with anti-c-Maf antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079005"></FIG>
</P>
<P>To further analyze the binding of c-Maf and Prox-1 to p300, a mammalian
two-hybrid assay was established (Fig.
<FIGR RID="F6">). The DNA-binding domain of Gal4 was
fused to full-length p300 and to several subregions of p300. At the
same time, full-length c-Maf, Prox-1, and Sox-1 were linked to the
transactivation domain of the herpes simplex virus protein VP16. The
reporter construct (G5E1b-Luc) contains an E1b promoter cloned
downstream of five copies of the Gal4-binding site and upstream from a
luciferase reporter (Fig. <FIGR RID="F6"><IT>A</IT>). Since p300 alone does not
transactivate this promoter, expression of the reporter requires
interaction between p300 and c-Maf, Prox-1, or Sox-1 to recruit the
VP16 transactivator to the vicinity of the promoter. As shown in Fig.
<FIGR RID="F6"><IT>B</IT>, Gal4-p300 plus VP16 (without c-Maf) slightly induced
transcription (<IT>lane 3</IT>). When Gal4-p300 was co-expressed with
VP16-c-Maf (<IT>lane 7</IT>), a dramatic increase in luciferase
expression was obtained. Co-expression of VP16-c-Maf with
Gal4-p300 (1&ndash;1235), which has the amino-terminal half of p300
fused to Gal4, was also able to increase transcriptional activity
(<IT>lane 8</IT>). Co-expression of Gal4-p300 (1256&ndash;2415) with
VP16-c-Maf showed minimal activation (<IT>lane 9</IT>). Subregions of
p300 containing amino acids 1&ndash;150, 180&ndash;662, and 595&ndash;1068 were
therefore linked to Gal4 and tested (Fig. <FIGR RID="F6"><IT>C</IT>). When
Gal4-p300 (180&ndash;662) was co-expressed with VP16-c-Maf (<IT>lane
8</IT>), we observed a dramatic increase in transcriptional activity.
Thus, c-Maf binds to the region of p300 that contains the first zinc
finger and the CREB-binding domain (Fig. <FIGR RID="F6"><IT>D</IT>).
<FIG ID="F6"><CAPTION><P><B>Binding of c-Maf to a specific region of
p300.</B> <IT>A</IT>, diagrammatic representation of our
mammalian two-hybrid assay. COS-1 cells were co-transfected with a
pG5E1b-luciferase reporter plus plasmids encoding the Gal4 DNA-binding
domain (<IT>DBD</IT>) either alone or fused to various regions of
p300, and with a plasmid expressing the VP16 acidic activation domain
(<IT>AD</IT>) either alone or fused to c-Maf. Expression of the
luciferase reporter is dependent upon interaction between Gal4-p300 and
VP16-c-Maf chimeras to recruit VP16 to the E1b-TATA promoter to
initiate transcription. <IT>B</IT>, co-expression of full-length
Gal4-p300 (<IT>lane 7</IT>) or the amino terminus of p300 (amino
acids 1&ndash;1235) (<IT>lane 8</IT>) together with VP16-c-Maf
significantly increased luciferase activity. <IT>C</IT>,
VP16-c-Maf interacts specifically with Gal4-p300-(180&ndash;662) (<IT>lane
8</IT>), which includes the first zinc finger domain and the
CREB-binding domain of p300 (shown in <IT>D</IT>). Fold activation is
expressed relative to luciferase/growth hormone activity
obtained after co-transfection of the specific reporter (G5E1b
reporter) and an empty expression vector. <IT>D</IT>, schematic
drawing of p300.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079006"></FIG>
</P>
<P>By comparison, when COS-1 cells were co-transfected with VP16-Prox-1 or
VP16-Sox-1 plus Gal4-p300 (full-length), expression of Prox-1 (Fig.
<FIGR RID="F7">, <IT>lane 8</IT>) but not Sox-1 (Fig.
<FIGR RID="F7">, <IT>lane 9</IT>) dramatically increased promoter activation,
confirming that Prox-1 but not Sox-1 can directly bind to full-length
p300. When the cells were co-transfected with VP16-Prox-1 and various
subregions of p300 (1&ndash;1235, 1256&ndash;2415, and 1190&ndash;1966) fused to Gal4,
we did not observe significant changes in promoter activation (Fig. <FIGR RID="F7">,
<IT>lanes 13&ndash;15</IT>), suggesting that the binding of Prox-1 to p300
may be dependent upon the configuration of full-length p300.
<FIG ID="F7"><CAPTION><P><B>Binding of Prox-1 to p300.</B> Similar to
c-Maf (<IT>lane 7</IT>), co-expression of VP16-Prox-1 but not
VP16-Sox-1 together with full-length Gal4-p300 dramatically increased
the luciferase activity in the mammalian two-hybrid assay (<IT>lanes
8</IT> and <IT>9</IT>). However, co-expression of VP16-Prox-1 with
various subregions of p300 (1&ndash;1235, 1256&ndash;2415, and 1189&ndash;1966) fused
to Gal4 did not activate the reporter (<IT>lanes 13&ndash;15</IT>). Fold
activation is expressed relative to luciferase/growth hormone activity
obtained after co-transfection of the specific reporter (G5E1b
reporter) and empty expression vector.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079007"></FIG>
</P>
</SEC>
<SEC><ST>CBP/p300 Co-activation Requires <GLOSREF RID="G4">HAT</GLOSREF>
Activity</ST>
<P>To ascertain whether the <GLOSREF RID="G4">HAT</GLOSREF> activity of CBP/p300 is
essential for co-activation of the crystallin genes, we constructed
plasmids encoding two different mutations of p300. The p300 mut1504
clone has a point mutation in the <GLOSREF RID="G4">HAT</GLOSREF> domain (alanine codon substituted
for a tyrosine codon at amino acid 1504), whereas &Dgr;1430&ndash;1504 has a
deletion in the <GLOSREF RID="G4">HAT</GLOSREF> domain (from amino acids 1430 to 1504). Mut1504
corresponds to a point mutation in <GLOSREF RID="G2">CBP</GLOSREF> (mutation 1541) found to
eliminate <GLOSREF RID="G4">HAT</GLOSREF> activity (<BBR RID="B33">). The &Dgr;1430&ndash;1504 deletion removes several
important domains of p300 that correspond to motifs required for <GLOSREF RID="G2">CBP</GLOSREF>
<GLOSREF RID="G4">HAT</GLOSREF> activity (<BBR RID="B33">). Co-expression of c-Maf with either p300 mut1504 or
&Dgr;1430&ndash;1504 produced no co-activation of the &ggr;F-crystallin promoter
or the MARE-TK promoter (Fig. <FIGR RID="F8">,
<IT>A</IT> and <IT>B</IT>, <IT>last two lanes</IT>). To test
whether the <GLOSREF RID="G4">HAT</GLOSREF> activity of CBP/p300 is sufficient to co-activate
c-Maf, we constructed a plasmid encoding a c-Maf-HAT fusion protein
(c-<IT>maf</IT> coding region fused with the <GLOSREF RID="G4">HAT</GLOSREF> domain of p300). We
found that expression of the c-Maf-HAT fusion protein activated the
&ggr;F-crystallin and MARE-TK promoters to the same extent as c-Maf plus
p300 (Fig. <FIGR RID="F8">, <IT>C</IT> and <IT>D</IT>, <IT>two
lanes</IT> on the <IT>right</IT>), indicating that histone
acetylation is sufficient to enhance c-Maf activation of crystallin
gene expression.
<FIG ID="F8"><CAPTION><P><B>CBP/p300 co-activation requires </B><GLOSREF RID="G4"><B>HAT</B></GLOSREF><B>
activity.</B> <IT>A</IT> and <IT>B</IT>, COS-1 cells were
co-transfected with the &ggr;F-crystallin reporter or the MARE-TK-luc
reporter plus plasmids encoding c-Maf, full-length p300, p300 with a
point mutation (<IT>mut1504</IT>), or p300 with a deletion
(&Dgr;<IT>1430&ndash;1504</IT>) in the <GLOSREF RID="G4">HAT</GLOSREF> domain. The p300 mutants did not
co-activate either reporter. <IT>C</IT> and <IT>D</IT>, COS-1
cells were co-transfected with the &ggr;F-crystallin reporter or the
MARE-TK-luc reporter and plasmids encoding c-Maf, full-length p300, or
c-Maf-HAT (encoding c-Maf fused with the <GLOSREF RID="G4">HAT</GLOSREF> domain of p300).
Expression of the c-Maf-HAT fusion protein was sufficient to
co-activate both reporters (<IT>p</IT> &lt; 0.001). Fold
activation is expressed relative to luc/&bgr;gal activity obtained after
co-transfection of the specific reporter (&ggr;F or MARE-TK) and an empty
expression vector.</P>
</CAPTION>
<GRAPHIC FILE="bc2429079008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We have used a cell culture system to begin to study the
mechanism(s) by which <GLOSREF RID="G2">CBP</GLOSREF> and p300 become involved in crystallin
promoter activation. We demonstrate that representative crystallin
promoters are transactivated by the lens-specific c-Maf transcription
factor, and that the promoter activity can be significantly enhanced by
the co-activators <GLOSREF RID="G2">CBP</GLOSREF> and/or p300. Co-activation is mediated by binding
of c-Maf to a specific domain of p300 (and presumably also of <GLOSREF RID="G2">CBP</GLOSREF>). In
addition, co-activation involves histone acetyltransferase activity and
can be influenced by Prox-1 and Sox-1. Our results indicate that high
levels of crystallin gene expression in the lens are dependent upon
binding of c-Maf plus <GLOSREF RID="G2">CBP</GLOSREF> and/or p300 to specific crystallin promoters,
followed by localized histone acetylation and, we predict, consequent
chromatin remodeling.</P>
<SEC><SEC><SEC><ST>Regulation of &agr;A-Crystallin</ST>
<P>In the mouse, &agr;-crystallins
are first expressed at the lens vesicle stage. Both &agr;A- and
&agr;B-crystallins are synthesized by lens epithelial and early fiber
cells. At later stages &agr;A-crystallin continues to be expressed in
both cell types (although more strongly in early fiber cells), but
&agr;B-crystallin persists only in epithelial cells (<BBR RID="B34">). Previous
studies indicated that transcriptional regulation of the mouse
&agr;A-crystallin gene is dependent upon a cAMP-responsive element
(DE1/CRE) and a Pax-6-binding site (<BBR RID="B30">), indicating that Pax-6 plays a
critical role in transactivation of the &agr;A-crystallin gene. More
recently, c-<IT>maf</IT> null mice were found to have defects of
&agr;A-crystallin expression (<BBR RID="B9">), and a Maf responsive element (<BBR RID="B13">) was
found to be present in the &agr;A-crystallin promoter region. Consistent
with these later findings, our results indicate that expression of
c-Maf significantly transactivates the &agr;A-crystallin promoter. We
also found that c-Maf can recruit the co-activators CBP/p300 to the
&agr;A-crystallin promoter. Although Pax-6 is required for
&agr;A-crystallin expression (<BBR RID="B30">), the requirement may be indirect since
recent evidence shows that c-<IT>maf</IT> expression can be
up-regulated by Pax-6 (<BBR RID="B35">). In our tissue culture system, we
co-expressed Pax-6 plus c-Maf and <GLOSREF RID="G2">CBP</GLOSREF> or p300 but did not see a
significant further increase in promoter activity (data not shown).
Therefore, we predict that Pax-6 does not directly interact with the
c-Maf&middot;CBP/p300 complex. Currently, there is no evidence that the
400-bp &agr;A-crystallin promoter that we tested here contains Prox-1- or
Sox-1-binding sites. We did not observe significant transactivation of
the &agr;A-crystallin promoter by Prox-1 or Sox-1. Interestingly,
expression of Sox-1 significantly repressed c-Maf transactivation and
c-Maf&middot;CBP/p300 co-activation of the &agr;A promoter (<IT>p</IT>
&lt; 0.001, Figs. <FIGR RID="F2"><IT>D</IT> and <FIGR RID="F3"><IT>D</IT>). It is unknown whether
Sox-1 competes with c-Maf for binding to the &agr;A-crystallin
promoter.</P>
</SEC>
<SEC><ST>Regulation of &bgr;B2-crystallin</ST>
<P>The &bgr;-crystallins can be
divided into &bgr;A- (A1, A2, A3, and A4) and &bgr;B- (B1, B2, and B3)
crystallins, and are considered as early markers of lens fiber cell
differentiation (<BBR RID="B7">). Similar to the &agr;A-crystallin promoter, a
putative <GLOSREF RID="G1">MARE</GLOSREF> has been identified in the &bgr;B2-crystallin promoter in
both mouse and rat (<BBR RID="B9">, <BBR RID="B36">). A recent study (<BBR RID="B37">) indicates that c-Maf is
not essential for the activity of the &bgr;B2-crystallin promoter in the
rat lens. Instead, a putative Sox-binding site at &minus;164/&minus;159 and a
positive element at &minus;14/&minus;7 seem to be the primary regulatory elements
(<BBR RID="B37">). In our transfection study, we observed weaker stimulation of the
&bgr;B2 promoter by Sox-1 than by c-Maf. In fact, Sox-1 was found to
block c-Maf&middot;CBP/p300 mediated co-activation, suggesting that Sox-1
may not be a significant positive regulator of the mouse
&bgr;B2-crystallin gene. We did find that c-Maf-mediated transactivation
of the mouse &bgr;B2-crystallin promoter activity can be enhanced by
Prox-1 (Fig. <FIGR RID="F2"><IT>D</IT>, <IT>lane 11</IT>). Since this cooperative
stimulation was significant with the MARE-TK-luc reporter
(<IT>p</IT> &lt; 0.05, Fig. <FIGR RID="F4"><IT>C</IT>, <IT>lane 7</IT>),
which does not have a Prox-1-binding site, and since Prox-1 can bind to
CBP/p300, it suggests that Prox-1 may be recruited indirectly to the
mouse &bgr;B2-crystallin promoter. Developmental regulation of the
&bgr;B2-crystallin promoter may involve an additional level of complexity
that is not reflected by our tissue culture assays. Previous studies
have shown that expression of mouse &bgr;B2-crystallin mRNA is
undectable at embryonic day 11.5 (E11.5) (<BBR RID="B9">), and that mouse (and rat)
&bgr;B2-crystallin protein levels are low prior to birth, but are
up-regulated postnatally (<BBR RID="B38">). It is not yet known whether protein
levels reflect transcriptional or post-transcriptional changes during
development. Although our current and previous studies (<BBR RID="B9">, <BBR RID="B19">) indicate
that c-Maf and CBP/p300 are necessary for high level mouse &bgr;B2
promoter activity, it is important to remember that the endogenous gene
is likely to have additional important regulatory domain(s) that are
not present in the promoter region that we tested here.</P>
</SEC>
<SEC><ST>Regulation of &ggr;F-crystallin</ST>
<P>The &ggr;-crystallins are encoded
by a cluster of six genes (&ggr;A-&ggr;F) (<BBR RID="B7">). In the mouse, expression of
&ggr;-crystallins begins around embryonic day 13 (E13), and is restricted
to maturing fiber cells in the lens (<BBR RID="B39">). Previous loss-of-function
studies showed that mice lacking Sox-1 have an almost complete absence
of &ggr;-crystallin expression (<BBR RID="B10">). c-<IT>maf</IT> and
<IT>Prox-1</IT> null mice also showed reduced expression of
&ggr;-crystallins (<BBR RID="B9">, <BBR RID="B11">). A <GLOSREF RID="G1">MARE</GLOSREF> and a Sox-1-binding site are present in
the &ggr;F-crystallin promoter region (<BBR RID="B10">, <BBR RID="B29">). Our experimental results
show that either c-Maf or Sox-1 can significantly transactivate the
&ggr;F-crystallin promoter, which is consistent with previous findings.
In addition, we found that c-Maf and Sox-1 can have a cooperative
interaction at this promoter (Fig. <FIGR RID="F2"><IT>D</IT>). A recent study
indicates that the &ggr;F promoter also contains a Prox-1 responsive
element, and that expression of Prox-1 in CD5A (human lens epithelial)
cells significantly enhances promoter activation (<BBR RID="B12">). In our
transfection studies using COS-1 and HLEC-B3 cell lines, we observed a
slight, but significant (<IT>p</IT> &lt; 0.05), transactivation of
the &ggr;F-crystallin promoter by Prox-1. We did not observe CBP/p300
co-activation with either Prox-1 or Sox-1 (Fig. <FIGR RID="F3"><IT>C</IT>),
suggesting that Prox-1- or Sox-1-mediated transactivation of the
&ggr;F-crystallin gene might use an alternative co-activator system.
Given the fact that Sox-1 cooperates with c-Maf to enhance
&ggr;F-crystallin but repress &agr;A-crystallin promoter activity, our
studies suggest that the patterns of crystallin gene expression in the
lens are modulated by interactions between the lens-specific
transcription factors and their co-activators.</P>
</SEC>
<SEC><ST>CBP/p300 Co-activation</ST>
<P><GLOSREF RID="G2">CBP</GLOSREF> and p300 are
transcriptional co-activators that are often required for cell
differentiation and tissue development. Since <GLOSREF RID="G2">CBP</GLOSREF> and p300 have <GLOSREF RID="G4">HAT</GLOSREF>
activity (<BBR RID="B14">, <BBR RID="B15">, <BBR RID="B17">), histone acetylation and consequent chromatin
remodeling are considered to be important for gene activation (<BBR RID="B40">, <BBR RID="B41">).
Our previous transgenic studies have shown that c-Maf expression in the
lens is not sufficient to activate &bgr;- and &ggr;-crystallin expression
in the absence of CBP/p300 function (<BBR RID="B19">). Our current observations
provide an explicit molecular model for the role of CBP/p300 in
crystallin gene regulation, which is consistent with previous models
for CBP/p300 function. Specifically, crystallin gene expression appears
to be activated by sequence-specific binding by the c-Maf transcription
factor, recruitment of the co-activators CBP/p300, and subsequent
localized histone acetylation. Prox-1 and Sox-1 probably act to
differentially modulate this activity for specific crystallin genes.
Our studies do not establish the mechanism(s) by which Sox-1 can
repress CBP/p300 co-activation. One possible explanation is that Sox-1
can recruit repressors to block c-Maf&middot;CBP/p300 binding to the
crystallin promoters. Another possible explanation is that Sox-1 may
indirectly inhibit the <GLOSREF RID="G4">HAT</GLOSREF> activity of CBP/p300. Although additional
features of crystallin gene regulation surely exist, our studies
pinpoint the interaction between c-Maf and CBP/p300 as being essential
for the high levels of crystallin gene expression that are seen in the
fiber cells of the ocular lens.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Isaac Brownell and Usha Andley
(Washington University in St. Louis) for providing the human lens
epithelial cells.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">MARE</TERM><DD><P>Maf
response element</P>
</DD><TERM ID="G2">CBP</TERM><DD><P>CREB-binding protein</P>
</DD><TERM ID="G3">BES</TERM><DD><P><IT>N</IT>,<IT>N</IT>-bis(2-hydroxyethyl)-2-aminoethanesulfonic
acid</P>
</DD><TERM ID="G4">HAT</TERM><DD><P>histone acetyltransferase</P>
</DD><TERM ID="G5">Luc</TERM><DD><P>luciferase</P>
</DD><TERM ID="G6">&bgr;-gal</TERM><DD><P>&bgr;-galactosidase</P>
</DD><TERM ID="G7">TK</TERM><DD><P>thymidine kinase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Piatigorsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Differentiation</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>134</FIRSTPAGE><LASTPAGE>153</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Differentiation|1981|19|134|Piatigorsky J|277:27:24081:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Differentiation|1981|19|134|Piatigorsky J|277:27:24081:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Cvekl</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Piatigorsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>621</FIRSTPAGE><LASTPAGE>630</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1996|18|621|Cvekl A|277:27:24081:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1996|18|621|Cvekl A|277:27:24081:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kondoh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Genet. Dev.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>301</FIRSTPAGE><LASTPAGE>308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Genet Dev|1999|9|301|Kondoh H|277:27:24081:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Genet Dev|1999|9|301|Kondoh H|277:27:24081:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ogino</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yasuda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Growth Differ.</TITLE><SERIES><VOLUMENR>42</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>437</FIRSTPAGE><LASTPAGE>448</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Growth Differ|2000|42|437|Ogino H|277:27:24081:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Growth Differ|2000|42|437|Ogino H|277:27:24081:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>McAvoy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Embryol. Exp. Morphol.</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>149</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Embryol Exp Morphol|1978|44|149|McAvoy JW|277:27:24081:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Embryol Exp Morphol|1978|44|149|McAvoy JW|277:27:24081:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Treton</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Jacquemin</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Courtois</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Jeanny</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Differentiation</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>147</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Differentiation|1991|47|143|Treton JA|277:27:24081:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Differentiation|1991|47|143|Treton JA|277:27:24081:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Graw</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Chem.</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1331</FIRSTPAGE><LASTPAGE>1348</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Chem|1997|387|1331|Graw J|277:27:24081:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Chem|1997|387|1331|Graw J|277:27:24081:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Wistow</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Piatigorsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>236</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1554</FIRSTPAGE><LASTPAGE>1556</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1987|236|1554|Wistow G|277:27:24081:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1987|236|1554|Wistow G|277:27:24081:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. Z.</FNM><SNM>Ring</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Cordes</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Overbeek</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Barsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|2000|127|307|Ring BZ|277:27:24081:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|2000|127|307|Ring BZ|277:27:24081:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Nishiguchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kondoh</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lovell-Badge</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Episkopou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>776</FIRSTPAGE><LASTPAGE>781</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|776|Nishiguchi S|277:27:24081:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|776|Nishiguchi S|277:27:24081:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Wigle</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Chowdhury</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gruss</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Oliver</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>318</FIRSTPAGE><LASTPAGE>322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1999|21|318|Wigle JT|277:27:24081:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1999|21|318|Wigle JT|277:27:24081:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Lengler</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Krausz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tomarev</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Prescott</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Quinlan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Graw</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>515</FIRSTPAGE><LASTPAGE>526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|515|Lengler J|277:27:24081:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|515|Lengler J|277:27:24081:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kataoka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Noda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nishizawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>700</FIRSTPAGE><LASTPAGE>712</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|700|Kataoka K|277:27:24081:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|700|Kataoka K|277:27:24081:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Bannister</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kouzarides</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>384</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>641</FIRSTPAGE><LASTPAGE>643</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|384|641|Bannister AJ|277:27:24081:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|384|641|Bannister AJ|277:27:24081:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. V.</FNM><SNM>Ogryzko</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Schiltz</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Russanova</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Howard</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakatani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>953</FIRSTPAGE><LASTPAGE>959</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|87|953|Ogryzko VV|277:27:24081:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|87|953|Ogryzko VV|277:27:24081:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Goodman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Smolik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1553</FIRSTPAGE><LASTPAGE>1577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|1553|Goodman RH|277:27:24081:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|1553|Goodman RH|277:27:24081:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Schiltz</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chakravati</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nash</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>569</FIRSTPAGE><LASTPAGE>580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|569|Chen H|277:27:24081:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|569|Chen H|277:27:24081:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Torchia</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Rose</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Inostroza</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kamei</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Westin</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Rosenfeld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>677</FIRSTPAGE><LASTPAGE>684</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|677|Torchia Y|277:27:24081:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|677|Torchia Y|277:27:24081:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Ash</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Branton</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Fromm</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Overbeek</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1028</FIRSTPAGE><LASTPAGE>1037</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2002|21|1028|Chen Q|277:27:24081:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2002|21|1028|Chen Q|277:27:24081:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Chambers</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cvekl</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Sax</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst<UP>.)</UP></TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE><LASTPAGE>292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1995|166|287|Chambers C|277:27:24081:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1995|166|287|Chambers C|277:27:24081:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lok</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Breitman</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Chepelinsky</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Piatigorsky</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Gold</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Tsui</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>2221</FIRSTPAGE><LASTPAGE>2230</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1985|5|2221|Lok S|277:27:24081:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1985|5|2221|Lok S|277:27:24081:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Overbeek</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Verran</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Grizzle</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Stockard</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Friesel</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maciag</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Thomopson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>121</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>505</FIRSTPAGE><LASTPAGE>514</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|1995|121|505|Robinson ML|277:27:24081:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1995|121|505|Robinson ML|277:27:24081:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Dowhan</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Hosking</SNM></AUTHOR><AUTHOR><FNM>G. E. O.</FNM><SNM>Muscat</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1209</FIRSTPAGE><LASTPAGE>1228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|1209|Chen SL|277:27:24081:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|1209|Chen SL|277:27:24081:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Umesono</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Murakami</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1255</FIRSTPAGE><LASTPAGE>1266</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1991|65|1255|Umesono K|277:27:24081:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1991|65|1255|Umesono K|277:27:24081:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Willy</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Umesono</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Ong</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Heyman</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1033</FIRSTPAGE><LASTPAGE>1045</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1995|9|1033|Willy PJ|277:27:24081:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1995|9|1033|Willy PJ|277:27:24081:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Barbeau</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Charbonneau</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Whalen</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Bayley</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Branton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>359</FIRSTPAGE><LASTPAGE>373</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1994|9|359|Barbeau D|277:27:24081:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1994|9|359|Barbeau D|277:27:24081:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Ausubel</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Brent</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Kingston</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Seidman</SNM></AUTHOR><AUTHOR><FNM>X. Y.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Struhl</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Current Protocols in Molecular Biology</TITLE><DATE><YEAR>1995</YEAR></DATE><PUBLISHER><NAME>J. Wiley &amp; Sons</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1995||||277:27:24081:27|">
</HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Schreiber</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mathias</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Schaffner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>6417</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1989|17|6417|Schreiber E|277:27:24081:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1989|17|6417|Schreiber E|277:27:24081:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. I., Li, T., Ho, I.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Glimcher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3781</FIRSTPAGE><LASTPAGE>3785</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|3781|Kim JILiTHoI|277:27:24081:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|3781|Kim JILiTHoI|277:27:24081:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Cvekl</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kashanchi</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Sax</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Piatigorsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>653</FIRSTPAGE><LASTPAGE>660</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|653|Cvekl A|277:27:24081:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|653|Cvekl A|277:27:24081:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. P. H.</FNM><SNM>Dirks</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Kraft</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Van Genesen</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Klok</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pfundt</SNM></AUTHOR><AUTHOR><FNM>J. G. G.</FNM><SNM>Schoenmakers</SNM></AUTHOR><AUTHOR><FNM>N. H.</FNM><SNM>Lubsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>239</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>32</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1996|239|23|Dirks RPH|277:27:24081:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1996|239|23|Dirks RPH|277:27:24081:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lok</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Stevens</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Breitman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Tsui</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>3563</FIRSTPAGE><LASTPAGE>3582</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1989|17|3563|Lok S|277:27:24081:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1989|17|3563|Lok S|277:27:24081:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Martinez-Balbas</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Bannister</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Haus-Seuffert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Meisterernst</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kouzarides</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2886</FIRSTPAGE><LASTPAGE>2893</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|2886|Martinez-Balbas MA|277:27:24081:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|2886|Martinez-Balbas MA|277:27:24081:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Overbeek</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Investig. Ophthalmol. Vis. Sci.</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2276</FIRSTPAGE><LASTPAGE>2284</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Investig Ophthalmol Vis Sci|1996|37|2276|Robinson ML|277:27:24081:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Invest Ophthalmol Vis Sci|1996|37|2276|Robinson ML|277:27:24081:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Serria</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ikeda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Imaki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1228</FIRSTPAGE><LASTPAGE>1237</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|1228|Sakai M|277:27:24081:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|1228|Sakai M|277:27:24081:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Doerwald</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nijveen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Civil</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>van Genesen</SNM></AUTHOR><AUTHOR><FNM>N. H.</FNM><SNM>Lubsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Eye Res.</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>703</FIRSTPAGE><LASTPAGE>710</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Eye Res|2001|73|703|Doerwald L|277:27:24081:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Eye Res|2001|73|703|Doerwald L|277:27:24081:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Yoshita</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Imaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Koyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Harada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shinmei</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Oishi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Matsushima-Hibiya</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nishi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sakai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Investig. Ophthalmol. Vis. Sci.</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2679</FIRSTPAGE><LASTPAGE>2683</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Investig Ophthalmol Vis Sci|1997|38|2679|Yoshita K|277:27:24081:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Invest Ophthalmol Vis Sci|1997|38|2679|Yoshita K|277:27:24081:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ueda</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Duncan</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>David</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Investig. Ophthalmol. Vis. Sci.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>205</FIRSTPAGE><LASTPAGE>215</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Investig Ophthalmol Vis Sci|2002|43|205|Ueda Y|277:27:24081:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Invest Ophthalmol Vis Sci|2002|43|205|Ueda Y|277:27:24081:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Van Leen</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Breuer</SNM></AUTHOR><AUTHOR><FNM>N. H.</FNM><SNM>Lubsen</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Schoenmakers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Biol.</TITLE><SERIES><VOLUMENR>123</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>338</FIRSTPAGE><LASTPAGE>345</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Biol|1987|123|338|Van Leen RW|277:27:24081:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Biol|1987|123|338|Van Leen RW|277:27:24081:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Horz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>251</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1998|251|9|Gregory PD|277:27:24081:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1998|251|9|Gregory PD|277:27:24081:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Grunstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>349</FIRSTPAGE><LASTPAGE>352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|349|Grunstein M|277:27:24081:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|349|Grunstein M|277:27:24081:41|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, April 9, 2002, DOI 10.1074/jbc.M201821200</P>
</FN>
<FN ID="FN2"><P>D. D. Moore, unpublished data.</P>
</FN>

</BM>
</ART>
