<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9468" ARTNUM="M201323200" VID="277" ISS="28" DATE="07-12-2002" PPF="25125" PPL="25132">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Expression of <IT>CYP3A4</IT>, <IT>CYP2B6</IT>, and
<IT>CYP2C9</IT> Is Regulated by the Vitamin D Receptor Pathway in
Primary Human Hepatocytes<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Lionel</FNM><SNM>Drocourt</SNM></AU>
<FNR RID="FN152"><AU><FNM>Jean-Claude</FNM><SNM>Ourlin</SNM></AU>
<AU><FNM>Jean-Marc</FNM><SNM>Pascussi</SNM></AU>
<AU><FNM>Patrick</FNM><SNM>Maurel</SNM></AU>
<AU><FNM>Marie-Jos<A><AC>e</AC><AC>&acute;</AC></A></FNM><SNM>Vilarem</SNM></AU>
<FNR RID="FN153"><AFF>From INSERM U128, Institut Federatif de Recherche 24, CNRS,
1919 Route de Mende, 34293 Montpellier, Cedex 05, France</AFF>
</AUG>
<RE>February 8, 2002</RE><RV>April 19, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Supported by Glaxo Wellcome.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed. Tel.: 33-4-6761-3369;
Fax: 33-4-6752-3681; E-mail: vilarem&commat;falbala.crbm.cnrs-mop.fr.</P>
</FN>
<ABS><P>The fully active dihydroxylated metabolite of
vitamin D<INF>3</INF> induces the expression of
<IT>CYP3A4</IT> and, to a lesser extent, <IT>CYP2B6</IT> and
<IT>CYP2C9</IT> genes in normal differentiated primary human
hepatocytes. Electrophoretic mobility shift assays and cotransfection
in HepG2 cells using wild-type and mutated oligonucleotides revealed
that the vitamin D receptor (<GLOSREF RID="G13">VDR</GLOSREF>) binds and transactivates those
xenobiotic-responsive elements (ER6, DR3, and DR4) previously
identified in <IT>CYP3A4</IT>, <IT>CYP2B6</IT>, and
<IT>CYP2C9</IT> promoters and shown to be targeted by the pregnane X
receptor (PXR) and/or the constitutive androstane receptor (<GLOSREF RID="G11">CAR</GLOSREF>). Full
<GLOSREF RID="G13">VDR</GLOSREF> response of various <IT>CYP3A4</IT> heterologous/homologous
promoter-reporter constructs requires both the proximal ER6 and the
distal DR3 motifs, as observed previously with rifampicin-activated
PXR. Cotransfection of a <IT>CYP3A4</IT> homologous
promoter-reporter construct (including distal and proximal PXR-binding
motifs) and of PXR or <GLOSREF RID="G11">CAR</GLOSREF> expression vectors in HepG2 cells revealed
the ability of these receptors to compete with <GLOSREF RID="G13">VDR</GLOSREF> for transcriptional
regulation of <IT>CYP3A4</IT>. In conclusion, this work suggests
that <GLOSREF RID="G13">VDR</GLOSREF>, PXR, and <GLOSREF RID="G11">CAR</GLOSREF> control the basal and inducible expression of
several <GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> genes through competitive interaction with the
same battery of responsive elements.</P>
</ABS></FM>
<BDY>
<P>Cytochrome P450 (<GLOSREF RID="G1">CYP</GLOSREF>)<SUP>1</SUP>
enzymes are mainly expressed in the liver and catalyze the metabolic
conversion of xenobiotics, including environmental pollutants and
drugs, to more polar and easily disposable derivatives (<BBR RID="B2">, <BBR RID="B3">).
<GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> genes from the <IT>CYP2</IT> and <IT>CYP3</IT>
families are inducible by many xenobiotics, notably including
barbiturates and rifampicin. Two nuclear receptors, the pregnane X
receptor (PXR; NR1I2) and the constitutive androstane receptor (<GLOSREF RID="G11">CAR</GLOSREF>;
NR1I3), have recently been shown to mediate <IT>CYP2</IT> and
<IT>CYP3</IT> gene induction in animals and man (<BBR RID="B4" TO="B6">). Both PXR and
<GLOSREF RID="G11">CAR</GLOSREF> form heterodimers with the retinoid X receptor (<GLOSREF RID="G12">RXR</GLOSREF>; NR2B1).
PXR is activated by a wide spectrum of xenobiotics and steroids (<BBR RID="B4">, <BBR RID="B7">,
<BBR RID="B8">) and controls <IT>CYP3A4</IT> and <IT>CYP3A7</IT> induction by
targeting two specific responsive elements present in the regulatory
region of these genes (<BBR RID="B4">, <BBR RID="B7" TO="B12">). The first of these is the proximal
PXR-responsive element, located at &ndash;160. It consists of an
everted repeat of the nuclear receptor half-site AGGTCA separated by 6
nucleotides (ER6); this element is necessary but not sufficient for
full transactivation of the <IT>CYP3A4</IT> promoter. Indeed, full
PXR-mediated induction requires the presence of a second distal
xenobiotic-responsive element (<GLOSREF RID="G5">dPXRE</GLOSREF>), located between &ndash;7800 and
&minus;7200 (<BBR RID="B9">). This element is composite and consists of two direct
repeats separated by 3 nucleotides (DR3), encompassing an ER6 motif. In
contrast to PXR, <GLOSREF RID="G11">CAR</GLOSREF> is sequestered in the cytoplasm and translocates
into the nucleus upon activation, notably in response to phenobarbital
(<BBR RID="B6">, <BBR RID="B13">). Several groups have identified a complex
phenobarbital-responsive element module that consists of two nuclear
receptor-binding sites (termed NR1 and NR2) and one nuclear
factor 1 binding site (<BBR RID="B12">, <BBR RID="B14">). Both NR1 and NR2 are imperfect DR4
motifs and essential for phenobarbital induction of <IT>CYP2B</IT>
genes. In human <IT>CYP2B6</IT>, the phenobarbital-responsive element
module is located between &ndash;1684 and &ndash;1733 and has been shown to bind
to and be transactivated by <GLOSREF RID="G11">CAR</GLOSREF> and by PXR (<BBR RID="B12">, <BBR RID="B15">).</P>
<P>Previous reports revealed that 1&agr;,25-dihydroxyvitamin D<INF>3</INF>
(1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>), the most active metabolite
of vitamin D<INF>3</INF>, behaves as a transcriptional inducer of
<IT>CYP3A4</IT> in the colic carcinoma Caco-2 cell line and in the
human intestinal LS180 cell line (<BBR RID="B16">, <BBR RID="B17">). Vitamin D<INF>3</INF>
function is mediated through the vitamin D receptor (<GLOSREF RID="G13">VDR</GLOSREF>; NR1I1),
which, after binding 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> with high
affinity, forms heterodimers with <GLOSREF RID="G12">RXR</GLOSREF> (<BBR RID="B18" TO="B20">). The heterodimer then
binds to and transactivates the vitamin D receptor-responsive
elements (VDREs) present in the regulatory region of target genes (<BBR RID="B21">).
The classical VDREs consist of a direct repeat of nuclear receptor
half-sites separated by 3 nucleotides (DR3) (<BBR RID="B18">). In the classical
vitamin D-responsive organs, including the intestine, bone, kidney, and
parathyroid gland, vitamin D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF> plays a central
role in the regulation of calcium and phosphate homeostasis, bone
mineralization and resorption, inhibition of cell growth, and
parathyroid hormone synthesis (<BBR RID="B22">). <GLOSREF RID="G13">VDR</GLOSREF> is also expressed in many other
non-classical vitamin D-responsive organs, including the liver, muscle,
skin, immune system, pancreas, and brain, and in cancer cells (<BBR RID="B23">), in
which it controls a number of biological processes, including
immunomodulation, tissue regeneration, inhibition of cell growth and
apoptosis, and cell differentiation (<BBR RID="B24" TO="B26">).</P>
<P>In an exploratory part of this work, we found that
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> is an inducer of
<IT>CYP3A4</IT> in human hepatocytes, as previously observed by
others in intestinal cell lines (<BBR RID="B16">, <BBR RID="B17">). We therefore thought that <GLOSREF RID="G13">VDR</GLOSREF>
might be able to target PXR- and/or CAR-responsive elements of
<IT>CYP3A4</IT>. We further reasoned that, if the hypothesis is
correct, 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> could be an inducer of
other <GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> genes controlled by these receptors. The data
presented here show that 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>
induces not only <IT>CYP3A4</IT>, but also <IT>CYP2B6</IT> and
<IT>CYP2C9</IT> in primary human hepatocytes. In addition, we show
that <GLOSREF RID="G13">VDR</GLOSREF> is able to bind and transactivate different motifs recognized
by xenobiotic-activated PXR and <GLOSREF RID="G11">CAR</GLOSREF> in the promoters of these
<GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> genes.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Ham&apos;s F-12 medium, Williams&apos; medium E,
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, vitamins, hormones,
collagenase (type IV), dimethyl sulfoxide, and dexamethasone were
purchased from Sigma. Collagen-coated culture dishes were obtained from
Corning (Iwaki, Japan). &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP,
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;UTP, and ECL developing reagents were purchased
from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences.</P>
</SEC>
<SEC><ST>Plasmids</ST>
<P>The &Dgr;ATG-hPXR expression plasmid was generated
by PCR amplification of cDNA encoding amino acids 1&ndash;434 of human
PXR (kindly provided by Dr. S. Kliewer, Glaxo Wellcome) using
oligonucleotides
5&prime;-gggtgtggggaattcaccaccatggaggtgagacccaaagaaagc and
5&prime;-gggtgtgggggatcctcagctacctgtgatgccg and insertion into pSG5
(Stratagene, La Jolla, CA) digested with
<IT>Eco</IT>RI/<IT>Bam</IT>HI. The mouse <GLOSREF RID="G11">CAR</GLOSREF> expression
vector (pCR3-mCAR) was kindly provided by Dr. M. Negishi (NIEHS,
Research Triangle Park, NC).</P>
</SEC>
<SEC><ST>Homologous Construct Plasmids</ST>
<P>The CYP3A4 5&prime;-flanking
fragment (&minus;262/&plus;11) containing the proximal ER6 (pER6) element was
generated by PCR from a previously isolated genomic clone (<BBR RID="B27">) used as
a template and from oligonucleotides that create artificial cloning
sites for KpnI (5&prime; end of the oligonucleotide) and SmaI (3&prime; end
of the oligonucleotide). This fragment was cloned into pGL3-basic
(Promega, Madison, WI) upstream of a luciferase reporter gene to
generate the homologous construct plasmid p(3A4-pER6)-LUC. Plasmids
p(3A4&ndash;5&prime;dDR3/dER6/3&prime;dDR3/pER6)-LUC and p(3A4&ndash;5&prime;dDR3/dER6/pER6)-LUC
were generated by inserting the &minus;7800/&minus;7200 or &minus;7800/&minus;7600 region
of CYP3A4 (<BBR RID="B9">), respectively, amplified by PCR from human genomic DNA
into plasmid p(3A4-pER6)-LUC digested with <IT>Kpn</IT>I.</P>
</SEC>
<SEC><ST>Heterologous Construct Plasmids</ST>
<P>Plasmids
p(3A4&ndash;5&prime;dDR3/dER6/3&prime;dDR3)-tk-LUC and p(3A4&ndash;5&prime;dDR3/dER6)-tk-LUC were
constructed as indicated above for the homologous constructs, except
that the amplified regions were cloned in pGL3-basic upstream of the
luciferase reporter gene driven by the thymidine kinase promoter.
Plasmid p(2C9-(DR4)<INF>4</INF>)-SV40-LUC was generated by cloning
four copies of the oligonucleotide 2C9-DR4 (<BBR RID="B28">) upstream of a
luciferase reporter gene driven by the SV40 promoter in the pGL3
vector. Plasmid p(2B6-(NR1)<INF>3</INF>)-tk-LUC was generated by
cloning three copies of the NR1 (2B6&ndash;3&prime;DR4) motif of human
<IT>CYP2B6</IT> (<BBR RID="B12">) upstream of a luciferase reporter gene driven by
the thymidine kinase promoter in the pGL3 vector. Plasmids
p(3A4-(dDR3)<INF>3</INF>)-tk-LUC and p(3A4-(pER6)<INF>3</INF>)-tk-LUC
were generated by cloning three copies of the respective motif of human
<IT>CYP3A4</IT> (<BBR RID="B9">) upstream of a luciferase reporter gene driven by
the thymidine kinase promoter in the pGL3 vector.</P>
</SEC>
<SEC><ST>Cell Culture and Transfections</ST>
<P>Human hepatocarcinoma HepG2
cells (purchased from the European Collection of Cell Cultures,
Salisbury, England) were maintained in Dulbecco&apos;s modified
Eagle&apos;s medium supplemented with 10&percnt; fetal calf serum, 100 &mgr;g/ml
penicillin, and 100 &mgr;g/ml streptomycin (Invitrogen). Transfection of
plasmid DNA was performed in single batches with FuGENE 6 (Roche
Molecular Biochemicals) as recommended by the manufacturer.
Transfections were performed using 100,000 cells, 250 ng of reporter
plasmid, and 50 ng of pSG5-hVDR expression vector (provided by Dr. P.
Balaguer, INSERM U439, Montpellier, France). For competition
experiments, we used 500 ng of reporter plasmid and 100 ng of pSG5-hVDR
expression vector. Cotransfection of human PXR or mouse <GLOSREF RID="G11">CAR</GLOSREF> was
performed using increasing concentrations (10, 50, 100, and 300 ng) of
both expression vectors, and pSG5 empty vector was added to normalize
the total concentration of transfected plasmid DNA. As an internal
control of transfection, 25 ng of pSV-&bgr;-galactosidase (Promega) was
used in all experiments. After 16 h, the medium was changed, and
fresh medium containing 0.1&percnt; dimethyl sulfoxide or inducers was added.
Cells were harvested in reporter lysis buffer (Promega) after 24 h
of incubation, and cell extracts were analyzed for luciferase and
&bgr;-galactosidase activities as described (<BBR RID="B11">).</P>
</SEC>
<SEC><ST>Liver Samples and Hepatocyte Cultures</ST>
<P>Hepatocytes were
prepared from liver lobectomy segments resected from adult patients for
medically required purposes unrelated to our research program. Three
different cultures from three different liver donors were made in this
work: FT181 (a 51-year-old male who became an organ donor after a car
accident; the liver was not transplanted because of the presence of a
kidney tumor), FT187 (a 67-year-old male who underwent a liver
lobectomy for metastasis of a colon tumor), and FT189 (a 48-year-old
male who underwent a liver lobectomy for metastasis of a sigmoid colon
tumor). Hepatocytes were prepared and cultured according to the
previously published procedure (<BBR RID="B29">, <BBR RID="B30">). The cells were plated onto
100-mm plastic dishes precoated with collagen at 10 &times;
10<SUP>6</SUP> cells/plate in a total volume of 6 ml of a hormonally
and chemically defined medium consisting of a mixture of Williams&apos;
medium E and Ham&apos;s F-12 medium (1:1 by volume). Forty-eight hours
after plating, cells were cultured in the presence of the indicated
concentrations of 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> for an
additional 24 h. Total RNA and protein were isolated using Trizol
reagent (Invitrogen) according to the manufacturer&apos;s instructions.</P>
</SEC>
<SEC><ST>RT-PCR Experiments</ST>
<P>Reverse transcription was performed with
1 &mgr;g of mRNA using the Moloney murine leukemia virus
reverse transcriptase kit (Invitrogen) according to the manufacturer&apos;s
instructions. One-tenth of the <GLOSREF RID="G8">RT</GLOSREF> reaction was then subjected to
PCR.</P>
</SEC>
<SEC><ST>Quantitative PCR</ST>
<P>Quantification of CYP3A4, CYP2B6, CYP2C9,
and <GLOSREF RID="G9">GAPDH</GLOSREF> mRNAs was performed using the Roche Molecular
Biochemicals Light Cycler apparatus. For CYP3A4, CYP2B6, and
<GLOSREF RID="G9">GAPDH</GLOSREF>, the following program was used: denaturation at 95&thinsp;&deg;C for 8
min and 40 cycles of PCR consisting of denaturation at 95&thinsp;&deg;C for
15 s, annealing at 70&thinsp;&deg;C for 6 s, and extension at
72&thinsp;&deg;C for 12 s. In all cases, the quality of the PCR product
was assessed by monitoring a fusion step. For CYP2C9, the same program
was used, except for the annealing, which was performed at 60&thinsp;&deg;C.
Forward and reverse primers were as follows, respectively:
CYP3A4, 5&prime;-CACAAACCGGAGGCCTTTTG-3&prime; and
5&prime;-ATCCATGCTGTAGGCCCCAA-3&prime;; <GLOSREF RID="G9">GAPDH</GLOSREF>, 5&prime;-GGTCGGAGTCAACGGATTTGGTCG-3&prime; and
5&prime;-CAAAGTTGTCATGGATGACC-3&prime;; CYP2B6, 5&prime;-GGCCATACGGGAGGCCCTTG-3&prime; and
5&prime;-AGGGCCCCTTGGATTTCCG-3&prime;; CYP2C9, 5&prime;-TCCTATCATTGATTACTTCCCG-3&prime; and
5&prime;-AACTGCAGTGTTTTCCAAGC-3&prime;; and fructose-1,6-bisphosphatase,
5&prime;-CCCCGCGCTCTACCCGGTTCA-3&prime; and 5&prime;-TGTGTGAGACAAAAGGTCCA-3&prime; (<BBR RID="B31">).</P>
</SEC>
<SEC><ST>In Vitro Translation and Electrophoretic Mobility Shift
Assays</ST>
<P>Electrophoretic mobility shift assays were performed using
<GLOSREF RID="G13">VDR</GLOSREF> and <GLOSREF RID="G12">RXR</GLOSREF> prepared by <IT>in vitro</IT> translation using a coupled
transcription-translation system (Promega). Proteins were incubated for
20 min at room temperature with 50,000 cpm of T4 polynucleotide
kinase-labeled oligonucleotides in 10 m<SC>m</SC> Tris (pH 8), 6&percnt;
glycerol, 1 m<SC>m</SC> dithiothreitol, 1 &mgr;g/&mgr;l poly(dI-dC)
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). The mixture was then submitted to
electrophoresis on a 4&percnt; polyacrylamide gel in 0.5&times; buffer containing
45 m<SC>m</SC> Tris base, 45 m<SC>m</SC> boric acid, and 1
m<SC>m</SC> EDTA. The following oligonucleotides were used either as
radiolabeled probes or as competitors (the sense strand is shown, with
hexanucleotides in boldface): CYP3A4-pER6,
5&prime;-TAGAATA<B>TGAACT</B>CAAAGG<B>AGGTCA</B>GTGAGT-3&prime;;
CYP3A-5&prime;dDR3, 5&prime;-GAA<B>TGAACT</B>TGC<B>TGACCC</B>TCT-3&prime;;
CYP3A4&ndash;5&prime;dDR3mutant,
5&prime;-GAA<B>T<UNL>CCC</UNL>C<UNL>A</UNL></B>TGC<B>T<UNL>A</UNL>A<UNL>T</UNL>C<UNL>T</UNL></B>TCT-3&prime;;
CYP3A4-dER6, 5&prime;-CCCT<B>TGAAAT</B>CATGTC<B>GGTTCA</B>AGCA-3&prime;;
CYP2B6-DR4, 3&prime;-AC<B>TGTACT</B>TTCC<B>TGACCC</B>TGAAGA-5&prime;;
CYP2C9-DR4,
5&prime;-AAC<B>CAAACT</B>CTTC<B>TGACCT</B>CTCAATCTAGTCAACTGGG-3&prime;; and
rat atrial natriuretic factor (<GLOSREF RID="G10">rANF</GLOSREF>) <GLOSREF RID="G7">VDRE</GLOSREF>,
5&prime;-GTCAG<B>AGGTCA</B>TGA<B>AGGACA</B>TTACA-3&prime; (<BBR RID="B32">). Anti-RXR&agr;
antibody (N197, sc 774X, Santa Cruz Biotechnology) was used for
the &ldquo;supershift&rdquo; assays. Autoradiography was carried out by
exposing the dried gel to Kodak X-AR film.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Induction of <GLOSREF RID="G1">CYP</GLOSREF> Genes by 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>
in Human Hepatocytes</ST>
<P>Forty-eight hours after plating, hepatocytes
were treated either with increasing concentrations (1&ndash;100
n<SC>m</SC>) of 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> or, in
parallel, with 10 &mgr;<SC>m</SC> rifampicin for 24 h. <GLOSREF RID="G1">CYP</GLOSREF>
mRNAs were then analyzed by both classical and real-time
quantitative RT-PCR using the Light Cycler apparatus. In a preliminary
series of experiments, we verified that hepatocytes responded as
expected to 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> in our culture
model. For this purpose, the expression of the
fructose-1,6-bisphosphatase gene, a gene known to be induced through
<GLOSREF RID="G13">VDR</GLOSREF> activation (<BBR RID="B31">), was evaluated in response to increasing
concentrations of 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>. The results
are shown in Fig. <FIGR RID="F1">. Expression of
fructose-1,6-bisphosphatase mRNA as assessed by RT-PCR analysis was
induced as expected. Analysis of the same RNA samples revealed that
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> was a potent and
concentration-dependent inducer of CYP3A4 mRNA and a
modest inducer of CYP2B6 and CYP2C9 mRNAs, the maximum accumulation
being reached at 10 n<SC>m</SC> (Fig. <FIGR RID="F1"><B>)</B>. Next, real-time
quantitative RT-PCR was used to evaluate the induction ratios (mRNA
levels in treated cells compared with control cells) obtained from the
analysis of three different cultures from three different liver donors.
Induction ratios were as follows: 15 &plusmn; 2 for CYP3A4 mRNA,
3.5 &plusmn; 1 for CYP2B6 mRNA, and 2.6 &plusmn; 1 for CYP2C9
mRNA. In comparison, rifampicin induction ratios were 50 &plusmn; 15
for CYP3A4 mRNA, 10 &plusmn; 3 for CYP2B6 mRNA, and 3.3 &plusmn;
1.5 for CYP2C9 mRNA. This last gene was recently shown to be
positively regulated by rifampicin and phenobarbital through PXR/CAR
activation (<BBR RID="B28">, <BBR RID="B33">). <GLOSREF RID="G9">GAPDH</GLOSREF> mRNA levels used as quality controls of
RNA preparations were not affected significantly by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>. The finding that
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> induced <GLOSREF RID="G1">CYP</GLOSREF> mRNAs within
the nanomolar concentration range suggested a classical vitamin
D<INF>3</INF> receptor-mediated mechanism of induction. Although the
consensus <GLOSREF RID="G7">VDRE</GLOSREF> is a DR3 motif, this nuclear receptor has been shown to
bind other motifs, including DR4, DR6, and inverted palindromes (<BBR RID="B32">,
<BBR RID="B34">). We therefore suspected that <IT>CYP2B6</IT>, <IT>CYP2C9</IT>,
and <IT>CYP3A4</IT> induction by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> could be mediated by <GLOSREF RID="G13">VDR</GLOSREF>
through the previously identified PXR- and CAR-responsive elements.
<FIG ID="F1"><CAPTION><P><B>Induction of CYP3A4, CYP2B6, CYP2C9, and
fructose-1,6-bisphosphatase mRNAs by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>
in human hepatocytes.</B> Forty-eight hours after plating,
hepatocytes were untreated (<IT>UT</IT>) or treated with increasing
concentrations of 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> (1&ndash;100
n<SC>m</SC>). Twenty-four hours later, total RNA was extracted and
analyzed by RT-PCR. <IT>A</IT>, shown are the results obtained with
culture FT187. Expression of CYP3A4, CYP2B6, CYP2C9, <GLOSREF RID="G9">GAPDH</GLOSREF>, and
fructose-1,6-bisphosphatase (<IT>FBPase</IT>) mRNAs was assessed
by semiquantitative RT-PCR as described under &ldquo;Experimental
Procedures.&rdquo; PCR products exhibited the expected size and were
analyzed on agarose gel after exposition to 1&percnt; ethidium bromide.
<IT>B</IT>, CYP3A4, CYP2B6, CYP2C9, and <GLOSREF RID="G9">GAPDH</GLOSREF> mRNAs were
quantified by real-time RT-PCR analysis using the Light Cycler
apparatus, and the quality of the PCR products was controlled through
fusion step analysis at the end of each PCR run. Data presented are
means (from three different cultures from three different liver donors,
FT181, FT187, and FT189) of the ratio of mRNA levels in vitamin
D-treated cells to corresponding levels in untreated cells, normalized
with respect to <GLOSREF RID="G9">GAPDH</GLOSREF> mRNA levels, which themselves exhibited no
significant variation. <IT>Rif</IT>, rifampicin.</P>
</CAPTION>
<GRAPHIC FILE="bc2829468001"></FIG>
</P>
</SEC>
<SEC><ST>VDR-RXR Heterodimer Binds the PXR-responsive Elements of the CYP3A4
Promoter</ST>
<P>The PXR-responsive elements of <IT>CYP3A4</IT> consist
of pER6 (&minus;160), hereafter referred to as 3A4-pER6, and a distal
enhancer (&minus;7800/&minus;7200) containing three nuclear receptor motifs,
referred to hereafter as 3A4&ndash;5&prime;dDR3, 3A4-dER6, and 3A4&ndash;3&prime;dDR3 (Fig.
<FIGR RID="F2">). These elements correspond to dNR1,
dNR2, and dNR3, identified by Goodwin <IT>et al.</IT> (<BBR RID="B9">),
respectively. dNR1 and dNR3 have been reported to be the key elements
conferring enhancer activity. Gel mobility shift assays were performed
to determine whether <GLOSREF RID="G13">VDR</GLOSREF> interacts with these elements.
<FIG ID="F2"><CAPTION><P><B>PXR-responsive elements present in the
<IT>CYP3A4</IT> gene.</B> Shown is a schematic representation
of the <IT>CYP3A4</IT> constructs used in this work. Constructs A&ndash;C
are homologous constructs, and constructs D and E are heterologous
constructs with the thymidine kinase (<IT>TK</IT>) gene promoter
upstream of the luciferase reporter gene (<IT>LUC</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc2829468002"></FIG>
</P>
<P>First, we checked the binding of the <IT>in vitro</IT> translated
VDR-RXR heterodimer to a consensus <GLOSREF RID="G7">VDRE</GLOSREF> oligonucleotide
(rANF-DR3) by gel shift assay as shown in Fig.
<FIGR RID="F3"><IT>A</IT>. As expected, a retarded
band was observed when both <GLOSREF RID="G13">VDR</GLOSREF> and <GLOSREF RID="G12">RXR</GLOSREF> were incubated with the target
oligonucleotide (<IT>lane 4</IT>), but not when these receptors were
incubated alone (<IT>lanes 2</IT> and <IT>3</IT>). Anti-RXR
antibodies produced a supershift (<IT>lane 5</IT>), whereas an excess
of unlabeled rANF-DR3 oligonucleotide suppressed the retarded band
(data not shown). In addition, the specific VDR&middot;RXR&middot;DNA complex was
suppressed in a dose-dependent manner when incubated in the
presence of a 5- or 50-molar excess of unlabeled 3A4&ndash;5&prime;dDR3
(<IT>lanes 8</IT> and <IT>9</IT>) or 3A4-pER6 (<IT>lanes 10</IT>
and <IT>11</IT>). This suggests that these elements can be targeted
by the VDR-RXR heterodimer. In contrast, an excess of the 3A4-dER6
oligonucleotide did not produce any suppression of the VDR&middot;RXR&middot;<GLOSREF RID="G7">VDRE</GLOSREF>
complex (<IT>lanes 6</IT> and <IT>7</IT>).
<FIG ID="F3"><CAPTION><P><B>Analysis of <IT>CYP3A4</IT>
xenobiotic-responsive element binding to </B><GLOSREF RID="G13"><B>VDR</B></GLOSREF><B> by electrophoretic
mobility shift assay.</B> <IT>A</IT>, analysis of
rANF-VDRE binding to <GLOSREF RID="G13">VDR</GLOSREF>. Radiolabeled rANF-VDRE
oligonucleotide (50,000 cpm of <SUP>32</SUP>P) was incubated in the
absence (<IT>lane 1</IT>) or presence of <GLOSREF RID="G12">RXR</GLOSREF> (<IT>lane 2</IT>), <GLOSREF RID="G13">VDR</GLOSREF>
(<IT>lane 3</IT>), or both proteins (<IT>lane 4</IT>) produced by
an <IT>in vitro</IT> coupled transcription-translation system before
loading onto the gel. In parallel experiments, incubation was performed
in the presence of anti-RXR antibodies (<IT>Ab &agr; </IT><GLOSREF RID="G12"><IT>RXR</IT></GLOSREF>; 1 &mgr;g)
(<IT>lane 5</IT>) or of a 5- or 50-fold molar excess of unlabeled
3A4-dER6 (<IT>lanes 6</IT> and <IT>7</IT>), 3A4&ndash;5&prime;dDR3
(<IT>lanes 8</IT> and <IT>9</IT>), or 3A4-pER6 (<IT>lanes 10</IT>
and <IT>11</IT>) oligonucleotide (see Fig. <FIGR RID="F2">). <IT>B</IT>, analysis
of 3A4-dDR3 binding to <GLOSREF RID="G13">VDR</GLOSREF>. Radiolabeled dDR3 oligonucleotide (50,000
cpm of <SUP>32</SUP>P) was incubated as described in <IT>A</IT> for
rANF-VDRE (<IT>lanes 1&ndash;5</IT>). In parallel experiments, incubation
was performed in the presence of a 10- or 100-fold molar excess of
unlabeled ANF-VDRE (<IT>lanes 6</IT> and <IT>7</IT>) or unlabeled
pER6 (<IT>lanes 8</IT> and <IT>9</IT>). <IT>C</IT>, analysis of
3A4-pER6 binding to <GLOSREF RID="G13">VDR</GLOSREF>. Radiolabeled pER6 oligonucleotide (50,000 cpm
of <SUP>32</SUP>P) was incubated as described in <IT>A</IT>
(<IT>lanes 1&ndash;3</IT>). In parallel experiments, incubation was
performed in the presence of a 10- or 100-fold molar excess of
unlabeled rANF-VDRE (<IT>lanes 4</IT> and <IT>5</IT>).
<IT>S</IT>, shift; <IT>SS</IT>, supershift.</P>
</CAPTION>
<GRAPHIC FILE="bc2829468003"></FIG>
</P>
<P>In the next series of experiments, we used the same assay to
investigate the binding of <GLOSREF RID="G13">VDR</GLOSREF> to both the 3A4&ndash;5&prime;dDR3 and 3A4-pER6
oligonucleotides. As expected, no complex was observed when the probes
were incubated with <GLOSREF RID="G13">VDR</GLOSREF> or <GLOSREF RID="G12">RXR</GLOSREF> alone (Fig. <FIGR RID="F3">, <IT>B</IT>, <IT>lanes
2</IT> and <IT>3</IT>; and <IT>C</IT>, <IT>lane 1</IT>). In
agreement with the data presented in Fig. <FIGR RID="F3"><IT>A</IT>, a retarded
band was observed when 3A4&ndash;5&prime;dDR3 (Fig. <FIGR RID="F3"><IT>B</IT>, <IT>lane
4</IT>) or 3A4-pER6 (Fig. <FIGR RID="F3"><IT>C</IT>, <IT>lane 2</IT>) was
incubated in the presence of the VDR&middot;<GLOSREF RID="G12">RXR</GLOSREF> complex, and anti-RXR
antibodies produced a supershift of the band (Fig. <FIGR RID="F3">, <IT>B</IT>,
<IT>lane 5</IT>; and <IT>C</IT>, <IT>lane 3</IT>). The
specificity of the interaction was confirmed by competition experiments
using 10- and 100-fold molar excesses of unlabeled oligonucleotides,
including consensus rANF-DR3 and 3A4-pER6 (Fig. <FIGR RID="F3">, <IT>B</IT>,
<IT>lanes 6</IT> and <IT>7</IT> and <IT>lanes 8</IT> and
<IT>9</IT>, respectively; and <IT>C</IT>, <IT>lanes 4</IT> and
<IT>5</IT>).</P>
</SEC>
<SEC><ST>VDR-RXR Heterodimer Binds the PXR/CAR-responsive
Elements of the CYP2B6 and CYP2C9 Promoters</ST>
<P>A 51-bp sequence
termed the phenobarbital-responsive element has been shown to be
necessary and sufficient for phenobarbital induction of the mouse
<IT>Cyp2B10</IT> gene (<BBR RID="B35" TO="B37">). Sequence analysis of various
<IT>CYP2B</IT> phenobarbital-responsive elements revealed the
presence of two conserved imperfect DR4 motifs (NR1 and NR2) that
appear to be essential for a full response to phenobarbital. In the
human <IT>CYP2B6</IT> gene, these elements are oriented in opposite
directions with respect to those in the mouse and rat genes and are
located in the &ndash;1733/&ndash;1684 region (<BBR RID="B12">). They are hereafter referred
to as 2B6&ndash;3&prime;DR4 and 2B6&ndash;5&prime;DR4, respectively. Recently, we identified
a functional CAR-responsive element in the &ndash;1856/&minus;1783 region of
human <IT>CYP2C9</IT> (<BBR RID="B28">). Sequence analysis revealed the presence
of an imperfect DR4 motif, hereafter referred to as 2C9-DR4. This
element was shown to bind to and be transactivated by <GLOSREF RID="G11">CAR</GLOSREF> as well as by
PXR, albeit to a lower extent.</P>
<P>As shown in Fig. <FIGR RID="F4">, the VDR-RXR
heterodimer efficiently bound both the 2C9-DR4 and 2B6&ndash;3&prime;DR4 motifs as
assessed by gel mobility shift assay. This binding was observed only in
the presence of the heterodimerization partner <GLOSREF RID="G12">RXR</GLOSREF>, and the specificity
of the interaction was confirmed by competition experiments using 10-
and 100-fold molar excesses of unlabeled consensus rANF-DR3
oligonucleotide (Fig. <FIGR RID="F4">, <IT>lanes 4</IT>, <IT>5</IT>,
<IT>11</IT>, and <IT>12</IT>). Note, however, that the binding of
the VDR-RXR heterodimer to 2C9-DR4 seems to be of much lower affinity
compared with the binding to the other <IT>CYP3A4</IT> and
<IT>CYP2B6</IT> PXR/CAR elements. In sum, these observations show
that the VDR-RXR heterodimer binds to the major PXR/CAR-responsive
elements of <IT>CYP3A4</IT>, <IT>CYP2B6</IT>, and
<IT>CYP2C9</IT>.
<FIG ID="F4"><CAPTION><P><B>Analysis of <IT>CYP2B6</IT> and
<IT>CYP2C9</IT> xenobiotic-responsive element binding to </B><GLOSREF RID="G13"><B>VDR</B></GLOSREF><B> by
electrophoretic mobility shift assay.</B> Radiolabeled 2B6&ndash;5&prime;DR4 and
2C9-CAR-RE (where is CAR-RE is CAR-responsive element) oligonucleotides
(50,000 cpm of <SUP>32</SUP>P) were incubated in the absence or
presence of <GLOSREF RID="G12">RXR</GLOSREF> (<IT>lanes 1</IT> and <IT>7</IT>), <GLOSREF RID="G13">VDR</GLOSREF> (<IT>lanes
2</IT> and <IT>8</IT>), or both proteins (<IT>lanes 3</IT> and
<IT>9</IT>) prepared by <IT>in vitro</IT> translation using a
coupled transcription-translation system before loading onto the gel.
In parallel experiments, incubation was performed in the presence of
anti-RXR antibodies (<IT>Ab &agr; </IT><GLOSREF RID="G12"><IT>RXR</IT></GLOSREF>; 1 &mgr;g) (<IT>lane
10</IT>) or of a 10- or 100-molar excess of unlabeled rANF-VDRE
(<IT>lanes 4</IT>, <IT>5</IT>, <IT>11</IT>, and <IT>12</IT>).
<IT>Lane 14</IT> is the same assay as <IT>lane 4</IT> in Fig.
<FIGR RID="F3"><IT>A</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc2829468004"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G13">VDR</GLOSREF> Transactivates the PXR-responsive Elements of
CYP3A4</ST>
<P>Transactivation of the PXR-responsive elements of
<IT>CYP3A4</IT> (shown to bind to the VDR-RXR heterodimer) by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF> was analyzed by
transient transfection assays in HepG2 cells. Cells were cotransfected
with the various <IT>CYP3A4</IT>-specific heterologous and
homologous promoter-reporter plasmids and with the <GLOSREF RID="G13">VDR</GLOSREF> expression
plasmid or the empty expression plasmid as a control. Cells were then
treated with increasing concentrations of
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> for 24 h, and reporter
gene activities were measured. The results are shown in Fig.
<FIGR RID="F5">.
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> strongly increased the
transcriptional activity of the heterologous promoter constructs
containing 3A4&ndash;5&prime;dDR3 and 3A4-pER6 (by factors of 12 and 40,
respectively) in a concentration-dependent manner (the
maximum being reached at 1 n<SC>m</SC>) (Fig. <FIGR RID="F5">, <IT>A</IT> and
<IT>B</IT>). This effect was observed only in cells cotransfected
with the <GLOSREF RID="G13">VDR</GLOSREF> expression vector. In the absence of <GLOSREF RID="G13">VDR</GLOSREF>, the
transcriptional activity of these elements was only modestly increased
by 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> (by factors of 2 and 5,
respectively), suggesting weak <GLOSREF RID="G13">VDR</GLOSREF> expression in HepG2 cells. Note that
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> had no significant effect on
the transcriptional activity of the mutated 3A4&ndash;5&prime;dDR3 element (Fig.
<FIGR RID="F5"><IT>A</IT>) or of 3A4-dER6 or the pGL3 reporter (data not shown).
Similar experiments were then carried out with different
<IT>CYP3A4</IT> homologous promoter-reporter constructs with the aim
of comparing the pattern of transcriptional activity of these
constructs in response to <GLOSREF RID="G13">VDR</GLOSREF> with that observed in response to PXR.
For this purpose, the &minus;7800/&minus;7200 region (harboring the 5&prime;dDR3, dER6,
and 3&prime;dDR3 elements) was fused upstream of the &ndash;262/&plus;11 region of
<IT>CYP3A4</IT> (harboring the pER6 element) in front of the
luciferase reporter gene (Fig. <FIGR RID="F2">). This construct
(CYP3A4&ndash;5&prime;dDR3/dER6/3&prime;dDR3/pER6-LUC, construct A) has been shown to be
fully responsive to PXR (<BBR RID="B9">), and this was confirmed in this work (see
Fig. <FIGR RID="F7"><IT>A</IT>). Several deletions of this construct (constructs B
and C in Fig. <FIGR RID="F2">) were then generated, and their transcriptional
activity was measured in response to
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF>. The results are
presented in Fig. <FIGR RID="F5"><IT>C</IT>. <GLOSREF RID="G13">VDR</GLOSREF> strongly transactivated (by
factors of 15&ndash;20) construct A in a
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>
concentration-dependent manner. In contrast, all other
constructs exhibited only a modest transcriptional activity. The
absence of 3&prime;dDR3 resulted in a &gt;60&percnt; inhibition of transcriptional
activity (construct C), whereas the proximal promoter containing pER6
alone was only slightly affected by <GLOSREF RID="G13">VDR</GLOSREF> (by factors of 2&ndash;3, construct
B). Interestingly, when the proximal promoter of <IT>CYP3A4</IT>
(&minus;262/&plus;11) was replaced by a minimal thymidine kinase promoter
(corresponding to the loss of pER6), the transcriptional activity of
5&prime;dDR3/dER6/3&prime;dDR3 (construct D) and of 5&prime;dDR3/dER6 (construct
E) was &lt;50&percnt; of that measured with construct A, suggesting a
cooperative interaction between the <GLOSREF RID="G5">dPXRE</GLOSREF> region and the pER6 element,
as previously reported for PXR-mediated transactivation of these
elements (<BBR RID="B9">). Finally, in control experiments, neither PXR nor <GLOSREF RID="G11">CAR</GLOSREF> was
activated by 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> (data not shown).
In sum, these results show that both the proximal region containing
pER6 and the distal enhancer <GLOSREF RID="G5">dPXRE</GLOSREF> containing the dDR3 motifs are
necessary to confer full <GLOSREF RID="G13">VDR</GLOSREF> response and that, in the context of the
<IT>CYP3A4</IT> homologous promoter, transactivation by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF> parallels
transactivation by xenobiotic-activated PXR.
<FIG ID="F5"><CAPTION><P><B>Transactivation of the xenobiotic-responsive
elements of <IT>CYP3A4</IT> in heterologous and homologous
promoter constructs by the VDR-RXR heterodimer.</B> HepG2
cells were cotransfected with the various <IT>CYP3A4</IT>
heterologous and homologous promoter-reporter constructs (see Fig. <FIGR RID="F2">)
and with the <GLOSREF RID="G13">VDR</GLOSREF> expression plasmid or the empty expression plasmid and
the pSV-&bgr;-galactosidase expression vector as controls. Cells were
then treated with increasing concentrations of
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> for 24 h, and reporter
gene activities were measured. The mean luciferase induction (expressed
as the ratio of activity in vitamin D-treated cells to activity in
untreated cells, normalized to the &bgr;-galactosidase signal) determined
in triplicate independent experiments is presented. <IT>A</IT>,
3A4&ndash;5&prime;dDR3 (wild-type and mutated element) in plasmid
p(3A4-(dDR3)<INF>3</INF>)-tk-LUC; <IT>B</IT>, 3A4-pER6 in plasmid
p(3A4-(pER6)<INF>3</INF>)-tk-LUC; <IT>C</IT>,
<IT>CYP3A4</IT> homologous and heterologous promoter
constructs. The &minus;7800/&minus;7200 region of <IT>CYP3A4</IT> (harboring
5&prime;dDR3, dER6, and 3&prime;dDR3; see Fig. <FIGR RID="F2">) was fused upstream of the
&ndash;262/&plus;11 region (harboring pER6) in front of the luciferase reporter
gene. Several deletions of this construct were then generated (see Fig.
<FIGR RID="F2">), and their transcriptional activity was measured in response to
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF>. <IT>UT</IT>,
untreated.</P>
</CAPTION>
<GRAPHIC FILE="bc2829468005"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G13">VDR</GLOSREF> Transactivates the PXR/CAR-responsive Elements of CYP2B6 and
CYP2C9</ST>
<P>Similar experiments were carried out with the
PXR/CAR-responsive elements identified in <IT>CYP2B6</IT> and
<IT>CYP2C9</IT>. The results are shown in Fig.
<FIGR RID="F6">. A modest but significant and
reproducible activation of both 2B6&ndash;3&prime;DR4 and 2C9-DR4 constructs was
observed in the presence of
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF>. Indeed,
VDR-mediated transactivation of the major <IT>CYP3A4</IT> responsive
elements was much greater than the activation observed here. This is
consistent with the finding that, in primary hepatocytes, the induction
ratio of CYP3A4 mRNA in response to
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> is much greater than that of
both CYP2B6 and CYP2C9 mRNAs (Fig. <FIGR RID="F1"><IT>B</IT>).
<FIG ID="F6"><CAPTION><P><B>Transactivation of the xenobiotic-responsive
elements of <IT>CYP2B6</IT> and <IT>CYP2C9</IT> by the
VDR-RXR heterodimer.</B> HepG2 cells were cotransfected with the
p(2B6-(NR1)<INF>3</INF>)-tk-LUC (<IT>A</IT>) or
p(2C9-(DR4)<INF>4</INF>)-SV40-LUC (<IT>B</IT>) construct and with
the <GLOSREF RID="G13">VDR</GLOSREF> expression plasmid or the empty expression plasmid and the
pSV-&bgr;-galactosidase expression vector as controls. Cells were then
treated with increasing concentrations of
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> for 24 h, and reporter
gene activities were measured. The mean luciferase induction (expressed
as the ratio of activity in vitamin D-treated cells to activity in
untreated (<IT>UT</IT>) cells, normalized to the &bgr;-galactosidase
signal) determined in triplicate independent experiments is presented.
<IT>CAR-RE</IT>, CAR-responsive element.</P>
</CAPTION>
<GRAPHIC FILE="bc2829468006"></FIG>
</P>
</SEC>
<SEC><ST>Competition of VDR-mediated CYP3A4 Transactivation by PXR and
CAR</ST>
<P>Because <GLOSREF RID="G13">VDR</GLOSREF> binds and transactivates PXR- and CAR-responsive
elements, the next step of our investigation was to determine whether
PXR and <GLOSREF RID="G11">CAR</GLOSREF> compete with <GLOSREF RID="G13">VDR</GLOSREF>. For this purpose, plasmid
p(3A4-dPXRE/pER6)-LUC (construct A in Fig. <FIGR RID="F2">) was transfected in HepG2
cells in the presence of a fixed amount of <GLOSREF RID="G13">VDR</GLOSREF> expression vector (100
ng) and in the absence or presence of increasing amounts of PXR or <GLOSREF RID="G11">CAR</GLOSREF>
expression vectors (10&ndash;300 or 10&ndash;100 ng, respectively). Cells were
then cultured for 24 h in the absence or presence of (i) 1
n<SC>m</SC> 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, 10
&mgr;<SC>m</SC> rifampicin (PXR activator), or a mixture of both or
(ii) 1 n<SC>m</SC> 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, 5
&mgr;<SC>m</SC> androstenol (mouse <GLOSREF RID="G11">CAR</GLOSREF> deactivator) (<BBR RID="B10">), or a
mixture of both; and reporter gene activities were measured.</P>
<P>Data on the PXR/VDR competition are shown in Fig.
<FIGR RID="F7"><IT>A</IT>. The -fold induction ratios
are presented here because no significant change in reporter gene
activity was observed in cells cultured in the absence of inducers
(untreated cells). A weak transactivation (&lt;2) was observed in the
absence of receptor; this might reflect the low endogenous level of
receptors in HepG2 cells. <GLOSREF RID="G13">VDR</GLOSREF> was not activated by rifampicin
(<IT>0 bars</IT>), and PXR was not activated by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> (<IT>last bar</IT>).
Transactivation of the dPXRE/pER6 construct by the PXR/VDR combinations
in the presence of 1 n<SC>m</SC>
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> alone decreased from 14-fold
(no PXR) to &sim;1-fold, as observed with PXR alone, as the amount of
transfected PXR increased. In contrast, in the same experiment,
transactivation of the construct in the presence of rifampicin alone
increased from 1-fold (no PXR) to 7-fold, as observed with PXR alone,
as the dose of PXR increased. When cells were treated with both
rifampicin and 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, transactivation
of the construct varied from a &ldquo;pure&rdquo; vitamin D/VDR response to a
pure rifampicin/PXR response, <IT>i.e.</IT> from 11-fold (the
maximum observed with <GLOSREF RID="G13">VDR</GLOSREF> alone) to 7-fold (the maximum observed with
PXR alone). These results suggest a competition between PXR and <GLOSREF RID="G13">VDR</GLOSREF> for
the <IT>CYP3A4</IT> promoter elements.
<FIG ID="F7"><CAPTION><P><B>Competitive effect of PXR and </B><GLOSREF RID="G11"><B>CAR</B></GLOSREF><B> on the
transactivation of the <IT>CYP3A4</IT> homologous promoter by
</B><GLOSREF RID="G13"><B>VDR</B></GLOSREF>. HepG2 cells were transfected with 500 ng of construct A (see
Fig. <FIGR RID="F2">), various concentrations of PXR or <GLOSREF RID="G11">CAR</GLOSREF>, and
pSV-&bgr;-galactosidase vectors as described under &ldquo;Experimental
Procedures.&rdquo; The amount of PXR or <GLOSREF RID="G11">CAR</GLOSREF> varied from 0 to 300 ng
depending on experiments, with the total amount of expression vector
being kept constant by addition of corresponding amounts of empty
vectors (pSG5 (PXR) or pCR3 (<GLOSREF RID="G11">CAR</GLOSREF>)), whereas the amount of <GLOSREF RID="G13">VDR</GLOSREF>
expression vector was constant in all experiments. Twenty-four hours
after transfection, cell were cultured without fetal calf serum for
16 h before determination of luciferase and &bgr;-galactosidase
activities. Luciferase activity was normalized to &bgr;-galactosidase
activity. <IT>A</IT>, effect of PXR in the absence or presence of 10
&mgr;<SC>m</SC> rifampicin (<IT>RIF</IT>), 1 n<SC>m</SC>
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, or 10 &mgr;<SC>m</SC>
rifampicin &plus; 1 n<SC>m</SC> 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>.
The results are presented as -fold induction (ratio of luciferase
activity in vitamin D (<IT>VitD</IT>)- or xenobiotic-treated cells to
corresponding levels in untreated cells (<IT>UT</IT>)) and are the
mean values of triplicate transfections from two independent
experiments. <IT>B</IT>, effect of <GLOSREF RID="G11">CAR</GLOSREF> in the absence or presence of
5 &mgr;<SC>m</SC> androstenol (<IT>A</IT>), 1 n<SC>m</SC>
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, or 5 &mgr;<SC>m</SC>
androstenol <B>&plus;</B>1 n<SC>m</SC>
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>. The results are presented as
absolute values of luciferase activity normalized to &bgr;-galactosidase
(<IT>bgal</IT>) activity to evaluate <GLOSREF RID="G11">CAR</GLOSREF> basal transactivation and
are the mean values of triplicate transfections from two independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc2829468007"></FIG>
</P>
<P>Data on the VDR/CAR competition are shown in Fig. <FIGR RID="F7"><IT>B</IT>. The
results are presented here as luciferase activity (normalized to
&bgr;-galactosidase activity) to emphasize the increase in basal
transactivation of the dPXRE/pER6 construct (&sim;4-fold) as the amount
of <GLOSREF RID="G11">CAR</GLOSREF> increased in the absence of any ligand (untreated
(<IT>UT</IT>)). This reflects the well established fact that <GLOSREF RID="G11">CAR</GLOSREF> is
constitutively active when transfected in cell lines such as HepG2.
These results also show the androstenol-mediated inhibition of <GLOSREF RID="G11">CAR</GLOSREF>
(untreated <IT>versus</IT> androstenol), as previously described
(<BBR RID="B10">). In addition, the results show that the transcriptional activity
of <GLOSREF RID="G13">VDR</GLOSREF> and <GLOSREF RID="G11">CAR</GLOSREF> was not affected by androstenol and
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, respectively. Transactivation
of the dPXRE/pER6 construct by the VDR/CAR combinations in the presence
of 1 n<SC>m</SC> 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> alone
decreased from &sim;3.5 (no <GLOSREF RID="G11">CAR</GLOSREF>) to &sim;1 luciferase
activity (arbitrary units), as observed with <GLOSREF RID="G11">CAR</GLOSREF> alone, as the amount
of transfected <GLOSREF RID="G11">CAR</GLOSREF> increased. When cells were treated with both
androstenol and 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>,
transactivation of the construct varied from a pure vitamin D/VDR
response to a pure androstenol/CAR response, <IT>i.e.</IT> the
maximum activity (&sim;3.5) observed with <GLOSREF RID="G13">VDR</GLOSREF> alone to the minimum
activity (&sim;0.25) observed with <GLOSREF RID="G11">CAR</GLOSREF> alone in the presence of
androstenol. The reason for this observation is that, in the presence
of androstane, <GLOSREF RID="G11">CAR</GLOSREF> is inactivated because the coactivator recruitment
is blocked, but it is still able to bind to its responsive element.
These results suggest a competition between <GLOSREF RID="G11">CAR</GLOSREF> and <GLOSREF RID="G13">VDR</GLOSREF> for the
<IT>CYP3A4</IT> promoter elements. Finally, these results are
in agreement with the gel shift experiments showing that <GLOSREF RID="G13">VDR</GLOSREF> can bind
to PXR-responsive (Fig. <FIGR RID="F3">) and CAR-responsive (Fig. <FIGR RID="F4">) elements and
therefore confirm that, in the context of the <IT>CYP3A4</IT>
homologous promoter, the sites targeted by <GLOSREF RID="G13">VDR</GLOSREF> overlap with those
recognized by PXR and <GLOSREF RID="G11">CAR</GLOSREF>.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this study, we have shown that
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> induces the expression of the
<IT>CYP3A4</IT> gene in normal differentiated primary human
hepatocytes and, to a lesser extent, <IT>CYP2B6</IT> and
<IT>CYP2C9</IT>. Data obtained from electrophoretic mobility shift
assays, cotransfection experiments with various oligonucleotides and
heterologous/homologous promoter-reporter constructs, and competition
experiments between nuclear receptors suggest that
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>-activated <GLOSREF RID="G13">VDR</GLOSREF> is responsible
for this induction by transactivating those responsive elements
previously identified in the promoters of these genes and shown to be
targeted by PXR and/or <GLOSREF RID="G11">CAR</GLOSREF> in response to xenobiotics.</P>
<P>Vitamin D (vitamins D<INF>2</INF> and D<INF>3</INF>) is a provitamin
that requires a two-step biotransformation for full activation,
including a first hydroxylation step at position 25 occurring mainly in
the liver through mitochondrial CYP27A and a second hydroxylation
step at position 1&agr; occurring mainly in the kidney through
mitochondrial CYP27B (<BBR RID="B22">). This leads to the production of
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>, the most biologically active
form of vitamin D. This metabolite is then catabolized mainly in the
kidney through hydroxylation at position 24 by CYP24 as well as by
another minor pathway involving the formation of a lactone derivative
(<BBR RID="B22">). Thus, although our culture medium contained significant amounts
of vitamin D<INF>2</INF> (&sim;250 n<SC>m</SC>),
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> could not be produced or
catabolized in our cultured hepatocytes because the kidney
biotransformation pathways obviously are missing. Therefore, in this
work, cells were treated with a range of concentrations of
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> (0.1&ndash;100 n<SC>m</SC>)
reflecting the blood level in the normal adult (19&ndash;190
n<SC>m</SC>). Although it was considered in the past that <GLOSREF RID="G13">VDR</GLOSREF> could
be absent or expressed at very low level in the liver, it was recently
demonstrated that this receptor is present in fetal, neonatal, and
adult rat liver by RT-PCR and immunohistochemistry (<BBR RID="B38">). Control
experiments using the inducible expression of
fructose-1,6-bisphosphatase, previously shown to be controlled by <GLOSREF RID="G13">VDR</GLOSREF>
(<BBR RID="B31">), have clearly shown that <GLOSREF RID="G13">VDR</GLOSREF> was expressed and activated in our
cultures after treatment with
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>.</P>
<P>Although each nuclear receptor binds preferentially to a specific DNA
sequence (<BBR RID="B1">, <BBR RID="B39">, <BBR RID="B40">), there have recently been indications that a given
receptor (whatever the family it belongs to) may bind to and
transactivate different responsive elements. Thus, for example, the
steroid hormone receptors (NR3C subfamily) bind classically and almost
exclusively as homodimers to palindromic sequences separated by 3
nucleotides. However, the glucocorticoid (NR3C1) and estrogen receptors
have been shown to bind to direct repeats with different spacings
between half-sites (including DR2, DR5, DR6, and DR9) as well as to
ER9, although binding to these motifs is weaker than to the palindrome
(<BBR RID="B41">). Zhou <IT>et al.</IT> (<BBR RID="B42">) reported that the androgen receptor
may bind to a DR1 motif in addition to the classical palindrome. On the
other hand, <GLOSREF RID="G13">VDR</GLOSREF>, PXR, and <GLOSREF RID="G11">CAR</GLOSREF> belong to the NR1I subfamily and form
heterodimers with <GLOSREF RID="G12">RXR</GLOSREF>. Their responsive motifs consist of a
hexanucleotide consensus sequence (AGGTCA), which can be configured
into different motifs, including direct repeats, everted repeats, and
inverted repeats. Several authors have reported that <GLOSREF RID="G11">CAR</GLOSREF> and PXR can
transactivate <IT>CYP2</IT> or <IT>CYP3</IT> genes via the same
responsive elements in a xenobiotic-dependent manner. Thus,
for example, PXR is able to transactivate <IT>CYP2B</IT> genes via
recognition of the phenobarbital-responsive DR4 element (<BBR RID="B43">), and
reciprocally, <GLOSREF RID="G11">CAR</GLOSREF> is able to transactivate human <IT>CYP3A4</IT>
through the PXR-responsive elements pER6 and dDR3 (<BBR RID="B15">). The existence
of a possible cross-talk between these two nuclear receptor signaling
pathways has accordingly been suggested. This apparent versatility in
the ability of a given nuclear receptor to target similar but distinct
DNA sequences is believed to result from the flexibility of either the
ligand- and/or DNA-binding domains, the intervening linker region, or
the DNA template itself.</P>
<P>The results presented here suggesting that <GLOSREF RID="G13">VDR</GLOSREF> binds to and
transactivates DR4 and ER6 motifs in addition to the more classical DR3
elements are therefore not surprising and clearly offer another example
of this nuclear receptor versatility. Indeed, other <GLOSREF RID="G7">VDRE</GLOSREF> motifs have
been previously identified, including DR4 (for which <GLOSREF RID="G13">VDR</GLOSREF> exhibited a
higher affinity than for DR3), DR6, and the inverted palindrome IP9
(<BBR RID="B32">, <BBR RID="B44">). In addition, sequence comparison with other members of the
nuclear receptor family shows that <GLOSREF RID="G13">VDR</GLOSREF> and PXR isoforms share the
greatest similarity (64&percnt;) in their DNA-binding domains (<BBR RID="B4">). The
versatility of these nuclear receptors in their DNA-binding capacity
stands in contrast to their distinct specificity in ligand binding.
Indeed, <GLOSREF RID="G13">VDR</GLOSREF> was not activated by rifampicin or by phenobarbital, and
neither PXR nor <GLOSREF RID="G11">CAR</GLOSREF> was activated by
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>; this is consistent with the
finding that the similarity in the ligand-binding domains of <GLOSREF RID="G13">VDR</GLOSREF> and
PXR is only 37&percnt;. On the other hand, the extent of induction of CYP3A4,
CYP2B6, and CYP2C9 mRNA expression in response to
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> correlated with the relative
binding to and transactivation of the respective PXR- and
CAR-responsive elements by <GLOSREF RID="G13">VDR</GLOSREF> (compare Fig. <FIGR RID="F1"> and Figs. <FIGR RID="F5"><IT>A</IT>
and <FIGR RID="F6">). This most likely reflects the fact that deletion or insertion
of a single (or several) base pair(s) in the nuclear receptor half-site
spacer region is expected to alter both the distance and the rotation
angle between the half-sites, thus altering both the binding affinity
of the receptor heterodimer and its ability to interact with the
different transcription factors and/or the various coactivators or
corepressors.</P>
<P>Recently, we have shown that the expression of PXR, <GLOSREF RID="G12">RXR</GLOSREF>, and <GLOSREF RID="G11">CAR</GLOSREF> is
under the control of the glucocorticoid receptor in primary human
hepatocytes (<BBR RID="B45" TO="B47">). Whether <GLOSREF RID="G13">VDR</GLOSREF> expression is controlled by this
receptor as well is not known. Thus, a fully activated glucocorticoid
receptor is a prerequisite for maximum <IT>CYP2/CYP3</IT> induction
by xenobiotics. We observed in the same model that interleukin-6
decreases the expression of PXR and <GLOSREF RID="G11">CAR</GLOSREF> (<BBR RID="B48">), thus leading to a
decrease in <IT>CYP2</IT> and <IT>CYP3</IT> gene expression. The
present and previous results (<BBR RID="B16">, <BBR RID="B17">) showing that vitamin D affects
<GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> gene expression increase the list of those physiological
compounds able to interfere with the metabolism of xenobiotics.
Actually, our results suggest that, in the absence of xenobiotic, the
basal expression of <IT>CYP2</IT> and <IT>CYP3</IT> genes may be,
at least in part, controlled through <GLOSREF RID="G13">VDR</GLOSREF> activation. In the presence of
xenobiotics able to activate either PXR or <GLOSREF RID="G11">CAR</GLOSREF>, these receptors will
then compete efficiently with <GLOSREF RID="G13">VDR</GLOSREF> (see Fig. <FIGR RID="F7">) on <GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> gene
promoter responsive elements. In this respect, it has to be noted that
the extent of CYP3A4 and CYP2B6 mRNA induction in primary human
hepatocytes was much greater in response to rifampicin than in response
to 1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF>. Finally, although the
results presented here suggest that the effect of <GLOSREF RID="G13">VDR</GLOSREF> on
<IT>CYP3A4</IT> basal expression is substantial at physiological
concentrations of vitamin D, its effect on <IT>CYP2C9</IT>
and <IT>CYP2B6</IT> appears to be relatively modest, so the
physiological significance of vitamin D effects on these genes is less
clear. In this respect, it is worth emphasizing that <IT>CYP2C9</IT>
appears to be a primary glucocorticoid receptor-responsive gene (<BBR RID="B28">),
the expression of which, under normal physiological conditions, is
maintained at a substantial level, and this may account for the fact
that xenobiotic- and vitamin D-mediated induction of this gene is
modest.</P>
<P>Vitamin D can be obtained from different sources (<BBR RID="B22">). A few dietary
components, including fish oils, egg yolks, milk, and liver, contain
naturally significant amounts of vitamin D<INF>3</INF>, whereas some
plants contain vitamin D<INF>2</INF>. Many other foods are fortified
with these vitamins. Another source is the skin, in which ultraviolet
light induces the photoconversion of 7-dehydrocholesterol to previtamin
D<INF>3</INF>, followed by thermal isomerization to vitamin
D<INF>3</INF>. It is therefore possible that interindividual
differences in dietary and/or light exposure habits may partly account
for interindividual variations in <IT>CYP2/CYP3</IT> basal expression
and related processes such as drug and xenobiotic metabolism as well as
prodrug and procarcinogen activation. These considerations provide
another reasonable basis for the occurrence of
xenobiotic-dietary compound interactions.</P>
<P>Finally, the reason why these genes are controlled by <GLOSREF RID="G13">VDR</GLOSREF> is unclear.
CYP2B6, CYP2C9, and CYP3A4 have not been shown to be
involved in the metabolism of vitamin D (<BBR RID="B49" TO="B51">). However, it has been
observed that prolonged therapy with rifampicin can cause vitamin D
deficiency (<BBR RID="B52">). In eight healthy subjects, rifampicin treatment
reduced circulating levels of 25-hydroxyvitamin D and
1&agr;,25-(OH)<INF>2</INF>D<INF>3</INF> by 34 and 23&percnt;, respectively.
In addition, rifampicin and phenobarbital are two of the drugs most
frequently associated with osteomalacia, a metabolic bone disease
characterized by a defect of bone mineralization frequently due to an
alteration of vitamin D metabolism (<BBR RID="B53">). This suggests that <GLOSREF RID="G11">CAR</GLOSREF> and/or
PXR might be involved in the control of genes involved in vitamin D
synthesis or catabolism.</P>
<P>In conclusion, this work suggests that <GLOSREF RID="G13">VDR</GLOSREF>, PXR, and <GLOSREF RID="G11">CAR</GLOSREF> control the
basal and inducible expression of several <GLOSREF RID="G1"><IT>CYP</IT></GLOSREF> genes through
competitive interaction with the same battery of responsive elements
(ER6, DR3, and DR4). In consequence, we suggest that the expression of
VDR-controlled genes might be affected by xenobiotics such as
rifampicin through the PXR and/or <GLOSREF RID="G11">CAR</GLOSREF> pathway. This possibility is
under current evaluation in our laboratory.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. S. Kliewer, M. Negishi, and P.
Balaguer for providing PXR, <GLOSREF RID="G11">CAR</GLOSREF>, and <GLOSREF RID="G13">VDR</GLOSREF> expression vectors,
respectively, and Dr. C. Young for careful reading of the
manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">CYP</TERM><DD><P>cytochrome
P450</P>
</DD><TERM ID="G2">ER</TERM><DD><P>everted repeat (prefixes &ldquo;p&rdquo; and &ldquo;d&rdquo; indicate
proximal and distal, respectively)</P>
</DD><TERM ID="G3">DR</TERM><DD><P>direct repeat</P>
</DD><TERM ID="G4">NR</TERM><DD><P>nuclear
receptor</P>
</DD><TERM ID="G5">dPXRE</TERM><DD><P>distal pregnane X-responsive element</P>
</DD><TERM ID="G6">1&agr;</TERM><DD><P>25-(OH)<INF>2</INF>D<INF>3</INF>, 1&agr;,25-dihydroxyvitamin
D<INF>3</INF></P>
</DD><TERM ID="G7">VDRE</TERM><DD><P>vitamin D-responsive element</P>
</DD><TERM ID="G8">RT</TERM><DD><P>reverse
transcription</P>
</DD><TERM ID="G9">GAPDH</TERM><DD><P>glyceraldehyde-3-phosphate dehydrogenase</P>
</DD><TERM ID="G10">rANF</TERM><DD><P>rat atrial natriuretic factor. The official nomenclature system for the
nuclear receptor superfamily has been used in this work (<BBR RID="B1">): PXR,
pregnane X receptor (NR1I2)</P>
</DD><TERM ID="G11">CAR</TERM><DD><P>constitutive androstane receptor
(NR1I3)</P>
</DD><TERM ID="G12">RXR</TERM><DD><P>retinoid X receptor (NR2B1)</P>
</DD><TERM ID="G13">VDR</TERM><DD><P>vitamin D receptor
(NR1I1)</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><COLLAB>Nuclear Receptor National Committee</COLLAB></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>161</FIRSTPAGE><LASTPAGE>163</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|97|161|Nuclear Receptor National Committee|277:28:25125:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|97|161|Nuclear Receptor National Committee|277:28:25125:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Denison</SNM></AUTHOR><AUTHOR><FNM>J. P., Jr.</FNM><SNM>Whitlock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>18175</FIRSTPAGE><LASTPAGE>18178</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|18175|Denison MS|277:28:25125:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|18175|Denison MS|277:28:25125:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Pharmacol. Sci.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>346</FIRSTPAGE><LASTPAGE>352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Pharmacol Sci|1992|13|346|Gonzalez FJ|277:28:25125:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Pharmacol Sci|1992|13|346|Gonzalez FJ|277:28:25125:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wade</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Staudinger</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Zetterstrom</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Perlmann</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>73</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|73|Kliewer SA|277:28:25125:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|73|Kliewer SA|277:28:25125:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Biochem. Biophys.</TITLE><SERIES><VOLUMENR>369</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>11</FIRSTPAGE><LASTPAGE>23</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|1999|369|11|Waxman DJ|277:28:25125:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|1999|369|11|Waxman DJ|277:28:25125:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Zelko</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>6</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|277|1|Zelko I|277:28:25125:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|277|1|Zelko I|277:28:25125:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bertilsson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Heidrich</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Svensson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Asman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Jendeberg</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Sydow</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ohlsson</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Postlind</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Blomquist</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Berkenstam</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>12208</FIRSTPAGE><LASTPAGE>12213</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|12208|Bertilsson G|277:28:25125:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|12208|Bertilsson G|277:28:25125:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1016</FIRSTPAGE><LASTPAGE>1023</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1998|102|1016|Lehmann JM|277:28:25125:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1998|102|1016|Lehmann JM|277:28:25125:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Goodwin</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hodgson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Liddle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1329</FIRSTPAGE><LASTPAGE>1339</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1999|56|1329|Goodwin B|277:28:25125:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1999|56|1329|Goodwin B|277:28:25125:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Parks</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Bledsoe</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Consler</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Stimmel</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Goodwin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Liddle</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15122</FIRSTPAGE><LASTPAGE>15127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|15122|Moore LB|277:28:25125:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|15122|Moore LB|277:28:25125:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jounaidi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Drocourt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Domergue</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Balabaud</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR><AUTHOR><FNM>M.-J.</FNM><SNM>Vilarem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>381</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|260|377|Pascussi JM|277:28:25125:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|260|377|Pascussi JM|277:28:25125:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Sueyoshi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kawamoto</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Zelko</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Honkakoski</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6043</FIRSTPAGE><LASTPAGE>6046</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|6043|Sueyoshi T|277:28:25125:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|6043|Sueyoshi T|277:28:25125:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kawamoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sueyoshi</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Zelko</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Washburn</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6318</FIRSTPAGE><LASTPAGE>6322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|6318|Kawamoto T|277:28:25125:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|6318|Kawamoto T|277:28:25125:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Trottier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Belzil</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Stoltz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Anderson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>158</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1995|158|263|Trottier E|277:28:25125:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1995|158|263|Trottier E|277:28:25125:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Goodwin</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Stoltz</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>427</FIRSTPAGE><LASTPAGE>431</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2001|60|427|Goodwin B|277:28:25125:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2001|60|427|Goodwin B|277:28:25125:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Schmiedlin-Ren</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Thummel</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Paine</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Lown</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Watkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>741</FIRSTPAGE><LASTPAGE>754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1997|51|741|Schmiedlin-Ren P|277:28:25125:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1997|51|741|Schmiedlin-Ren P|277:28:25125:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Thummel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brimer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yasuda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Thottassery</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Senn</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ishizuka</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kharasch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schuetz</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Schuetz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1399</FIRSTPAGE><LASTPAGE>1406</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2001|60|1399|Thummel KE|277:28:25125:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2001|60|1399|Thummel KE|277:28:25125:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Carlberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>231</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>517</FIRSTPAGE><LASTPAGE>527</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1995|231|517|Carlberg C|277:28:25125:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1995|231|517|Carlberg C|277:28:25125:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Carlberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol. Symp. Proc.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>10</FIRSTPAGE><LASTPAGE>14</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol Symp Proc|1996|1|10|Carlberg C|277:28:25125:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Investig Dermatol Symp Proc|1996|1|10|Carlberg C|277:28:25125:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Carlberg</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Saurat</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol. Symp. Proc.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>82</FIRSTPAGE><LASTPAGE>86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol Symp Proc|1996|1|82|Carlberg C|277:28:25125:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Investig Dermatol Symp Proc|1996|1|82|Carlberg C|277:28:25125:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biochem.<UP> (</UP>Tokyo<UP>)</UP></TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>717</FIRSTPAGE><LASTPAGE>722</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biochem (Tokyo)|2000|127|717|Kato S|277:28:25125:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biochem (Tokyo)|2000|127|717|Kato S|277:28:25125:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dusso</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Slatopolsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>F157</FIRSTPAGE><LASTPAGE>F175</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|277|F157|Brown AJ|277:28:25125:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|277|F157|Brown AJ|277:28:25125:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Berger</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>McClelland</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Colston</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Haussler</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Pike</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Coombes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>607</FIRSTPAGE><LASTPAGE>613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Endocrinol Metab|1988|67|607|Berger U|277:28:25125:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Endocrinol Metab|1988|67|607|Berger U|277:28:25125:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Miyaguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Watanabe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepato-gastroenterology</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>468</FIRSTPAGE><LASTPAGE>472</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepato-gastroenterology|2000|47|468|Miyaguchi S|277:28:25125:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatogastroenterology|2000|47|468|Miyaguchi S|277:28:25125:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Shany</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lahav-Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Steroids</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>319</FIRSTPAGE><LASTPAGE>325</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Steroids|2001|66|319|Shany S|277:28:25125:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Steroids|2001|66|319|Shany S|277:28:25125:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Walters</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Rev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>719</FIRSTPAGE><LASTPAGE>764</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Rev|1992|13|719|Walters MR|277:28:25125:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Rev|1992|13|719|Walters MR|277:28:25125:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Jounaidi</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Guzelian</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR><AUTHOR><FNM>M.-J.</FNM><SNM>Vilarem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>205</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1741</FIRSTPAGE><LASTPAGE>1747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1994|205|1741|Jounaidi Y|277:28:25125:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1994|205|1741|Jounaidi Y|277:28:25125:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gerbal-Chaloin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Daujat</SNM></AUTHOR><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Pichard-Garcia</SNM></AUTHOR><AUTHOR><FNM>M.-J.</FNM><SNM>Vilarem</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>209</FIRSTPAGE><LASTPAGE>217</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|209|Gerbal-Chaloin S|277:28:25125:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|209|Gerbal-Chaloin S|277:28:25125:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Pichard</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Domergue</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Saint</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Mourad</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Metab. Dispos.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>595</FIRSTPAGE><LASTPAGE>606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Metab Dispos|1990|18|595|Pichard L|277:28:25125:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Metab Dispos|1990|18|595|Pichard L|277:28:25125:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Pichard</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Daujat</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Domergue</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Joyeux</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1047</FIRSTPAGE><LASTPAGE>1055</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1992|41|1047|Pichard L|277:28:25125:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1992|41|1047|Pichard L|277:28:25125:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Fujisawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Umesono</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kikawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shigematsu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Taketo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mayumi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inuzuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biochem.<UP> (</UP>Tokyo<UP>)</UP></TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>373</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biochem (Tokyo)|2000|127|373|Fujisawa K|277:28:25125:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biochem (Tokyo)|2000|127|373|Fujisawa K|277:28:25125:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Toell</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Polly</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carlberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>352</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>301</FIRSTPAGE><LASTPAGE>309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|352|301|Toell A|277:28:25125:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|352|301|Toell A|277:28:25125:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gerbal-Chaloin</SNM></AUTHOR><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Pichard-Garcia</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Daujat</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Waechter</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Carrere</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Metab. Dispos.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>242</FIRSTPAGE><LASTPAGE>251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Metab Dispos|2001|29|242|Gerbal-Chaloin S|277:28:25125:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Metab Dispos|2001|29|242|Gerbal-Chaloin S|277:28:25125:33|"></HOST></CITATION></BB>
<BB ID="B34">Carlberg, C. (1997) in <IT>Proceedings of the 10th International
Vitamin D Workshop</IT> (Norman, A. W., Bouillon, R., and
Thomasset M., eds) pp. 268&ndash;275<CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||277:28:25125:34|"></HOST></CITATION>
</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Honkakoski</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gynther</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>9746</FIRSTPAGE><LASTPAGE>9753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|9746|Honkakoski P|277:28:25125:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|9746|Honkakoski P|277:28:25125:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Honkakoski</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>14943</FIRSTPAGE><LASTPAGE>14949</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|14943|Honkakoski P|277:28:25125:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|14943|Honkakoski P|277:28:25125:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Honkakoski</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Zelko</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sueyoshi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5652</FIRSTPAGE><LASTPAGE>5658</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|5652|Honkakoski P|277:28:25125:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|5652|Honkakoski P|277:28:25125:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Segura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Alonso</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fraga</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Garcia-Caballero</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Dieguez</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Perez-Fernandez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Histochem. Cell Biol.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>163</FIRSTPAGE><LASTPAGE>167</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Histochem Cell Biol|1999|112|163|Segura C|277:28:25125:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Histochem Cell Biol|1999|112|163|Segura C|277:28:25125:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>841</FIRSTPAGE><LASTPAGE>850</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|83|841|Mangelsdorf DJ|277:28:25125:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|83|841|Mangelsdorf DJ|277:28:25125:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Thummel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Beato</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Herrlich</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schutz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Umesono</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Blumberg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kastner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mark</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chambon</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>835</FIRSTPAGE><LASTPAGE>839</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|83|835|Mangelsdorf DJ|277:28:25125:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|83|835|Mangelsdorf DJ|277:28:25125:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Aumais</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>DeGannes</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Horsford</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>White</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>12568</FIRSTPAGE><LASTPAGE>12577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|12568|Aumais JP|277:28:25125:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|12568|Aumais JP|277:28:25125:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Corden</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>8227</FIRSTPAGE><LASTPAGE>8235</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|8227|Zhou Z|277:28:25125:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|8227|Zhou Z|277:28:25125:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Barwick</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Blumberg</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Guzelian</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3014</FIRSTPAGE><LASTPAGE>3023</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|3014|Xie W|277:28:25125:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|3014|Xie W|277:28:25125:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. P.</FNM><SNM>Freedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Nutr.</TITLE><SERIES><VOLUMENR>129 Suppl. 2S</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>581S</FIRSTPAGE><LASTPAGE>586S</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Nutr|1999|129 Suppl. 2S|581S|Freedman LP|277:28:25125:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Nutr|1999|129 Suppl. 2S|581S|Freedman LP|277:28:25125:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Drocourt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Vilarem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>361</FIRSTPAGE><LASTPAGE>372</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2000|58|361|Pascussi JM|277:28:25125:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2000|58|361|Pascussi JM|277:28:25125:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gerbal-Chaloin</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR><AUTHOR><FNM>M.-J.</FNM><SNM>Vilarem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1441</FIRSTPAGE><LASTPAGE>1450</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2000|58|1441|Pascussi JM|277:28:25125:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2000|58|1441|Pascussi JM|277:28:25125:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Drocourt</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gerbal-Chaloin</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR><AUTHOR><FNM>M.-J.</FNM><SNM>Vilarem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6346</FIRSTPAGE><LASTPAGE>6358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|2001|268|6346|Pascussi JM|277:28:25125:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|2001|268|6346|Pascussi JM|277:28:25125:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-M.</FNM><SNM>Pascussi</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Gerbal</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Pichard</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Daujat</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maurel</SNM></AUTHOR><AUTHOR><FNM>M.-J.</FNM><SNM>Vilarem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>707</FIRSTPAGE><LASTPAGE>713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|274|707|Pascussi JM|277:28:25125:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|274|707|Pascussi JM|277:28:25125:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Burgos-Trinidad</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>DeLuca</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>2692</FIRSTPAGE><LASTPAGE>2696</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1986|25|2692|Burgos-Trinidad M|277:28:25125:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1986|25|2692|Burgos-Trinidad M|277:28:25125:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Knutson</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>DeLuca</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1974</YEAR></DATE><FIRSTPAGE>1543</FIRSTPAGE><LASTPAGE>1548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1974|13|1543|Knutson JC|277:28:25125:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1974|13|1543|Knutson JC|277:28:25125:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Ohnuma</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bannai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Norman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Biochem. Biophys.</TITLE><SERIES><VOLUMENR>204</VOLUMENR></SERIES><DATE><YEAR>1980</YEAR></DATE><FIRSTPAGE>387</FIRSTPAGE><LASTPAGE>391</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|1980|204|387|Ohnuma N|277:28:25125:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|1980|204|387|Ohnuma N|277:28:25125:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Brodie</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Boobis</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Hillyard</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Abeyasekera</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Stevenson</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>MacIntyre</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Park</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Pharmacol. Ther.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>525</FIRSTPAGE><LASTPAGE>530</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Pharmacol Ther|1982|32|525|Brodie MJ|277:28:25125:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Pharmacol Ther|1982|32|525|Brodie MJ|277:28:25125:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>D&apos;Erasmo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ragno</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Raejntroph</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pisani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Recent Prog. Med.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>529</FIRSTPAGE><LASTPAGE>533</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Recent Prog Med|1998|89|529|DErasmo E|277:28:25125:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Recenti Prog Med|1998|89|529|DErasmo E|277:28:25125:53|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 3, 2002, DOI 10.1074/jbc.M201323200</P>
</FN>

</BM>
</ART>
