<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9357" ARTNUM="M202574200" VID="277" ISS="28" DATE="07-12-2002" PPF="25423" PPL="25430">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MEMBRANE TRANSPORT STRUCTURE FUNCTION AND BIOGENESIS</DOCSUBJ>
<ATL>A Family of Rab27-binding Proteins<SBT>MELANOPHILIN LINKS Rab27a AND MYOSIN Va FUNCTION IN MELANOSOME
TRANSPORT<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Molly</FNM><SNM>Strom</SNM></AU>
<FNR RID="FN152"><FNR RID="FN153"><AU><FNM>Alistair N.</FNM><SNM>Hume</SNM></AU>
<FNR RID="FN152"><AU><FNM>Abul K.</FNM><SNM>Tarafder</SNM></AU>
<AU><FNM>Eleni</FNM><SNM>Barkagianni</SNM></AU>
<AU><FNM>Miguel C.</FNM><SNM>Seabra</SNM></AU>
<FNR RID="FN154"><AFF>From the Department of Cell and Molecular Biology, Division of
Biomedical Sciences, Faculty of Medicine, Imperial College, Sir
Alexander Fleming Building, Exhibition Road,
London SW7 2AZ, United Kingdom</AFF>
</AUG>
<RE>March 16, 2002</RE><RV>April 23, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by research grants from the Wellcome
Trust and the Medical Research Council.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Both authors contributed equally to this work.</P>
</FN>
<FN ID="FN153"><P>Present address: MRC Technology, Anacrine Limited, London 
NW7 1AD, United Kingdom.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Cell and Molecular
Biology Section, Imperial College, Sir Alexander Fleming Bldg.,
Exhibition Rd., London SW7 2AZ, United Kingdom. Tel.:
44-20-7594-3024; Fax: 44-20-7594-3015; E-mail:
m.seabra&commat;ic.ac.uk.</P>
</FN>
<ABS><P>The Rab27a GTPase regulates diverse processes
involving lysosome-related organelles, including melanosome motility in
melanocytes, and lytic granule release in cytotoxic T lymphocytes.
Toward an understanding of Rab27a function, we searched for proteins
that interact with Rab27a(GTP) using the yeast two-hybrid system
and identified JFC1/Slp1, a protein of unknown function. JFC1/Slp1 and
related proteins, including melanophilin, contain a conserved
amino-terminal domain similar to the Rab3a-binding domain of
Rabphilin-3. We used several methods to demonstrate that this conserved
amino-terminal domain is a Rab27-binding domain. We show that this
domain interacts directly, and in a GTP-dependent manner
with Rab27a. Furthermore, overexpression of this domain in melanocytes
results in perinuclear clustering of melanosomes, suggesting that this
region is sufficient for interaction with, and perturbation of function
of, Rab27a in a physiological context. Thus, we identified a novel
family of Rab27-binding proteins. We also show that melanophilin
associates with Rab27a and myosin Va on melanosomes in melanocytes, and
present evidence that a domain within the carboxyl-terminal region of
melanophilin interacts with the carboxyl-terminal tail of the
melanocyte-specific splice isoform of myosin Va. Thus, melanophilin can
associate simultaneously with activated Rab27a and myosin Va via
distinct regions, and serve as a linker between these
proteins.</P>
</ABS></FM>
<BDY>
<P>A large family of Ras-like GTPases, termed Rab in mammals and
Ypt/Sec4 in yeast, are important regulators of organelle identity and
vesicular transport (<BBR RID="B1" TO="B3">). Precisely how Rabs regulate membrane
transport remains unclear, however, a common mechanism appears to be
the ability to regulate the membrane recruitment of a diverse group of
&ldquo;effector&rdquo; molecules when activated by conformational changes
created by GTP-binding.</P>
<P>Loss of function mutations in one of these Rab proteins, Rab27a, leads
to Griscelli syndrome, a combination of partial albinism and
severe immunodeficiency with hemophagocytic syndrome (<BBR RID="B3">, <BBR RID="B4">). The
clinical picture appears to be a manifestation of defects in two
specialized lysosome-related organelles, the melanosome in melanocytes
and lytic granules in cytotoxic T-lymphocytes
(<GLOSREF RID="G1">CTL</GLOSREF>).<SUP>1</SUP></P>
<P>Melanosomes are normally evenly distributed throughout the cytoplasm
and peripheral dendrites in skin melanocytes. Current models suggest
that this steady-state distribution is achieved through coupling of
microtubule-driven transport to the periphery from the perinuclear site
of synthesis, followed by actin-mediated retention of melanosomes at
the periphery (<BBR RID="B5">, <BBR RID="B6">). In contrast, melanosomes within melanocytes
isolated from Griscelli syndrome patients, and from the respective
mouse model <IT>ashen</IT> (<IT>Rab27a</IT><SUP><IT>ash</IT></SUP>), display a
striking redistribution pattern with the majority of them present in
the perinuclear area (<BBR RID="B7" TO="B10">). Two other mouse mutants display similar
coat color dilution and cellular phenotype. One is the
<IT>dilute</IT> (<IT>Myo5a<SUP>d</SUP></IT>) mouse caused by
mutations in the unconventional myosin, myosin Va, and the other is
<IT>leaden</IT> (<IT>Mlph<SUP>ln</SUP></IT>), whose gene has been
identified recently by Jenkins and co-workers (<BBR RID="B11">, <BBR RID="B12">) and termed
melanophilin (<GLOSREF RID="G2">Mlph</GLOSREF>, also known as Slac2-a). The similarities between
all three phenotypes suggested that the three proteins are active in a
common pathway in melanosome transport, most likely in tethering
melanosomes to the peripheral actin meshwork. Several recent
observations are consistent with this hypothesis. First, all three
mutants are suppressed by the <IT>dilute suppressor</IT> mutation
(<BBR RID="B13">). Second, myosin Va is co-immunoprecipitated with Rab27a in
melanocyte extracts (<BBR RID="B9">). Third, association of myosin Va with
melanosomes is greatly reduced in cultured melanocytes in the absence
of either Rab27a (<IT>ashen</IT>) or <GLOSREF RID="G2">Mlph</GLOSREF> (<IT>leaden</IT>) (<BBR RID="B9">, <BBR RID="B10">,
<BBR RID="B14">, <BBR RID="B15">). In contrast, Rab27a is correctly localized to melanosomes in
cultured melanocytes in the absence of either <GLOSREF RID="G2">Mlph</GLOSREF> (<IT>leaden</IT>)
or myosin Va (<IT>dilute</IT>) (<BBR RID="B9">, <BBR RID="B14">, <BBR RID="B15">). Together, these
observations indicate that targeting of Rab27a is independent of myosin
Va and <GLOSREF RID="G2">Mlph</GLOSREF>, and that Rab27a may act together with or via <GLOSREF RID="G2">Mlph</GLOSREF> to allow
the recruitment of myosin Va to melanosomes, thereby allowing their
retention in the peripheral actin cytoskeleton. Further support for
this order of events comes from the finding that <GLOSREF RID="G2">Mlph</GLOSREF> contains an amino
terminus 150-amino acid domain which is similar to the Rab-binding
domain of the Rab3a effector Rabphilin-3 (<BBR RID="B12">, <BBR RID="B16">), suggesting it may
directly interact with Rab27a.</P>
<P>In CTLs, the Rab27a mutation leads to a late block in secretion of
lytic granules into the immunological synapse that forms between an
activated T-cell and its target cell (<BBR RID="B17">, <BBR RID="B18">). Although the loss of <GLOSREF RID="G1">CTL</GLOSREF>
activity is apparently not deleterious in laboratory mice, it may
underlie the lethal hemophagocytic syndrome in Griscelli syndrome
patients (<BBR RID="B4">). Interestingly, <IT>dilute</IT> and <IT>leaden</IT>
mice do not exhibit <GLOSREF RID="G1">CTL</GLOSREF> defects, suggesting that the Rab27a function is
mediated by different sets of effectors in melanocytes and CTLs (<BBR RID="B14">,
<BBR RID="B18">). This hypothesis is strengthened by the observation that <GLOSREF RID="G2">Mlph</GLOSREF> and
myosin Va are not detectably expressed in CTLs (<BBR RID="B14">).</P>
<P>In this paper, we present evidence that <GLOSREF RID="G2">Mlph</GLOSREF> and related proteins
constitute a family of Rab27-binding proteins. Furthermore, we show
that <GLOSREF RID="G2">Mlph</GLOSREF> is a Rab27 effector protein as it is able to bridge activated
Rab27a and myosin Va by binding to both molecules via distinct regions
at the amino terminus and central region of the molecule,
respectively.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Plasmids</ST>
<P>cDNAs for human Rab13, -18, -35, and rat Rab38
were <IT>Eco</IT>RI/<IT>Sal</IT>I subcloned in pBTM116 (a generous
gift of S. Fields, University of Washington) following reverse
transcriptase-PCR from human RNA or rat RNA with the Titan reverse
transcriptase-PCR kit (Roche Molecular Biochemicals) using the
following primers: Rab13, 5&prime;-GAGAATTCATGGCCAAAGCCTACG and
5&prime;-GAGTCGACTCAGCCCAGGGAGCAC; Rab18, 5&prime; GAGAATTCATGGACGAGGACGTGC and
5&prime;-AGAGTCGACTTATAACACAGAGCAA; Rab35, 5&prime;-GAGAATTCATGGCCCGGGACTACG and
5&prime;-AGAGTCGACTTAGCAGCAGCGTTTC; and Rab38, 5&prime;-GAGAATTCATGCAGACACCGCACA
and 5&prime;-AGAGTCGACTAGGATTTGGCACAGC. DNA from pET14b-rat Rab27a and
pET14b-human Rab3a were digested with <IT>Nde</IT>I, filled with
Klenow, then digested with <IT>Bam</IT>HI and cloned into
<IT>Sma</IT>I/<IT>Bam</IT>HI-digested pBTM116 (<BBR RID="B19">). pBTM116-Rab8a
was subcloned from pCMV-Rab8a (a generous gift of W. Maltese, Medical
College of Ohio). pLEX-Rab27b was
<IT>Bgl</IT>II/<IT>Bam</IT>HI subcloned into pLEX11 from
pEGFP-C3-Rab27b (<BBR RID="B20">). pLEX-hRab5a was <IT>Bam</IT>HI/<IT>Xho</IT>I
subcloned into pLEX11 following PCR amplification from pET14b-Rab5a
(<BBR RID="B21">). Mutations in Rab27a and -27b were created using the Pfu
QuikChange mutagenesis kit (Stratagene). pGADSlp1-(1&ndash;200) was
constructed by <IT>Eco</IT>RI/<IT>Bam</IT>HI subcloning of a 600-bp
fragment of mSlp1 into pGADC3 (<BBR RID="B22">) following PCR amplification of
full-length mSlp1 using primers 5&prime;-GGCCGAATTCATGCCCCAGAGAGGCAC and
5&prime;-GCGCCTCGAGTGCCCTGGGGACCAGG, and IMAGE clone 5320346 as template.
pGADSlp2a-(1&ndash;133) was prepared in pGADC3 by
<IT>Bgl</IT>II/<IT>Bam</IT>HI subcloning of a 400-bp fragment
containing Slp2a-(1&ndash;133) from pEGFPSlp2a-(1&ndash;133) (see below).
pGADGnph-(1&ndash;180) was made by
<IT>Eco</IT>RI/<IT>Bam</IT>HI subcloning into pGADC3 of a 550-bp
fragment of mGnph following PCR amplification using primers
5&prime;-CGGGATCCATGTCGGAGATA and 5&prime;-CGGAATTCTCATGCTGCCAAG, and IMAGE clone
4488012 as template. Fragments of mMlph were generated by PCR using the
indicated primers, and IMAGE clone 4862487 as template: sense-1,
5&prime;-GGGAATTCGGATCCATGGGGAAAAGGTTGGAC; sense-150,
5&prime;-GGGAATTCGGATCCTCTGAGCCAAGCTTGGAAG; sense-367,
5&prime;-GGGAATTCGGATCCGCCCAGGAACCAACTGTG; sense-467,
5&prime;-GGCGAATTCGCTGAGAGTGAGATCTC; antisense-200, 
5&prime;-CGCGGATCCCTCGAGTGAGTCTTCTCAAAGTC; antisense-266,
5&prime;-CCGGCTCGAGCCCAGAGGGTAAAGGGC; antisense-400,
5&prime;-CGCGGATCCCTCGAGGGTGCTGGAACCACTGAT; antisense-590,
5&prime;-CGGAATTCCTCGAGTTAGGGCTGCTGGGCCATCAC. These PCR products were
<IT>Eco</IT>RI/<IT>Xho</IT>I subcloned into pGADC3, pEGFPC2, and
pCMVMYC. pGAD-Mlph-(150&ndash;338) and pGAD-Mlph-(367&ndash;466) were created by
digestion of pGAD-Mlph-(150&ndash;590) and pGAD-Mlph-(367&ndash;590) with
<IT>Bgl</IT>II, and religation resulting in removal of base pairs
1016&ndash;1774 and 1414&ndash;1774, respectively. pCMVMYC, a mammalian
expression vector allowing the production in mammalian cells of the
amino-terminal fusion proteins containing a single copy of the Myc
epitope, was created by replacement of <GLOSREF RID="G6">EGFP</GLOSREF> (pEGFP-C2 was digested with
<IT>Nhe</IT>I and <IT>Bgl</IT>II) with a cDNA fragment encoding
the c-Myc epitope, such that the sequence from the initiating
methionine on the Myc epitope to the first cloning site
(<IT>Xho</IT>I) is, ATGGAACAAAAACTCATCTCAGAAGAGGATCTGGGTACGATCTCGAGC.
pCMVMYC-Slp1 and pEGFP-Slp1 were produced as above for
pGADSlp1-(1&ndash;200) by <IT>Eco</IT>RI/<IT>Sal</IT>I(<IT>Xho</IT>I)
subcloning. The melanocyte-specific form of myosin Va was amplified
from mouse melanocyte total RNA using the Titan PCR kit (Roche
Molecular Biochemicals) and primers 5&prime;-ggaggagcgctatgatgac and
5&prime;-ggatttccagttaacatcttc. A 2.5-kb PCR product was then digested with
<IT>Taq</IT>I, and a 660-bp fragment (corresponding to amino acids
1260&ndash;1480) was cloned into the <IT>Cla</IT>I site of pGAD-C1 to
create pGAD-MVa-MS. pLEX-MVaMSGTA and pEGFP-MVaMSGTA were created by
<IT>Eco</IT>RI/<IT>Cla</IT>I digestion of pGAD-MVaMS and
<IT>Cla</IT>I/<IT>Xho</IT>I digestion of pGEX4T-myoGTA (generous
gift of V. Gelfand), followed by cloning both myosin Va fragments
simultaneously into <IT>Eco</IT>RI/<IT>Sal</IT>I-digested pLEX11 or
pEGFP-C2. The <GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;150), <GLOSREF RID="G4">Gnph</GLOSREF>-(1&ndash;150), <GLOSREF RID="G3">Slp1</GLOSREF>-(1&ndash;150), and
Slp2a-(1&ndash;133) fragments used in pEGFP vectors were obtained by reverse
transcriptase-PCR from poly(A) RNA prepared from the murine melanocyte
cell line melan-a (or murine brain for <GLOSREF RID="G3">Slp1</GLOSREF>) as described in Ref. <BBR RID="B14">
using the following primers pairs: <GLOSREF RID="G2">Mlph</GLOSREF>,
5&prime;-GCTCTAGACATATGGGGAAAAGGTTGGAC and 5&prime;-CGGGATCCTCCACCTCCACCCTGCAG;
<GLOSREF RID="G4">Gnph</GLOSREF>, 5&prime;-GCTCTAGACATATGTCGGAGATACTAGAC and
5&prime;-CGGGATCCCTCTCTTTTATTCACTGC; <GLOSREF RID="G3">Slp1</GLOSREF>, 5&prime;-GCTCTAGACATATGCCCCAGAGAGGCCAC
and 5&prime;-CGGGATCCGCTTCTCTCTGGAGCTGC; Slp2a,
5&prime;-GCTCTAGACATATGATCGACTTAAGTTTC and 5&prime;-GGAGTCCTCGTACTTTCC, then
<IT>Xba</IT>I/<IT>Bam</IT>HI subcloned into pEGFP-C3 vector
(CLONTECH). pGEX4T1-Mlph-(1&ndash;150) and
pGEX4T1-Slp1-(1&ndash;200) were made by <IT>Bam</IT>HI/<IT>Xho</IT>I
subcloning following PCR amplification from pEGFP-Mlph-(1&ndash;150) and
IMAGE clone 5320346, respectively. pET14b-Rab1a and pET14b-Rab27a were
described elsewhere (<BBR RID="B19">). pCMV7-Rab27a was made by subcloning cDNA
encoding rat Rab27a into the mammalian expression vector pCMV7 (<BBR RID="B19">,
<BBR RID="B23">). All PCR-derived subcloned fragments were sequenced to confirm that
no errors had been inadvertently introduced.</P>
</SEC>
<SEC><ST>Antibodies</ST>
<P>The production and affinity purification of
rabbit polyclonal antibodies N103 and N688, directed against purified
human His-Rab27a and rat His-Rab27a, respectively, and DB51 directed
against murine myosin Va has been described previously (<BBR RID="B9">, <BBR RID="B14">, <BBR RID="B19">).
N688 was used at a 1:100 dilution for immunofluorescence, and DB51 was
used at a 1:100 dilution for immunofluorescence and 1:1000 for
immunoblotting. The anti-Rab27a mouse monoclonal antibody 4B12 directed
against rat His-Rab27a was produced as described (<BBR RID="B24">), and used at 0.5
&mgr;g/ml for immunoblotting. Anti-Mlph polyclonal antibodies (<GLOSREF RID="G2">Mlph</GLOSREF> PEP2)
were produced by Davids Biotechnologie, Regensburg, Germany, and
obtained by inoculation of rabbits with 2 mg of peptide RHIFAKPVMAQQP,
corresponding to the carboxyl-terminal 13 amino acids of murine <GLOSREF RID="G2">Mlph</GLOSREF>.
<GLOSREF RID="G2">Mlph</GLOSREF> PEP2 serum was used at a 1:200 dilution for immunofluorescence
microscopy. Other antibodies were used at the following dilutions:
monoclonal antibody 9E10 which recognizes the c-Myc sequence EQKLISEEDL
(Oncogene), 1:400; anti-GFP (Zymed Laboratories Inc.),
0.5 &mgr;g/ml; 8D1 directed against <GLOSREF RID="G5">GST</GLOSREF>, 1:5,000 (generous gift of
Y. K. Ho, University of Texas); and rabbit polyclonal IgG D576
directed against cRab1a, 1 &mgr;g/ml (<BBR RID="B25">).</P>
</SEC>
<SEC><ST>Yeast Methods and Two-hybrid Assays</ST>
<P>All yeast media was as
described (<BBR RID="B26">). The L40 strain genotype is: MATa, trp1, leu2, his3,
LYS2::lexA-HIS3 URA3::lexA-lacZ (generous gift of
J. Camonis, Institut Curie). Yeast were transformed by the
lithium acetate procedure according to Ref. <BBR RID="B27">. Yeast strain L40 was
transformed with combinations of pBTM/pLEX and pGAD constructs grown
for 2 days on SD-Trp and Leu plates, and colonies were streaked out in
patches, grown for 1 day, and were assayed for &bgr;-galactosidase
activity as described in Ref. <BBR RID="B28">. Human keratinocyte and leukocyte
cDNA libraries (CLONTECH) were screened with
pBTM-Rab27aQ78L as bait as described in Ref. <BBR RID="B29">.</P>
</SEC>
<SEC><ST>In Vitro Rab Binding Assay</ST>
<P>Nucleotide loading of Rab
proteins was adapted from Ref. <BBR RID="B30"> as follows: 100-&mgr;l aliquots of
Ni<SUP>2&plus;</SUP>-agarose beads were incubated with 2 nmol of His-Rab27a
or His-Rab1a in buffer A (20 m<SC>m</SC> Tris-HCl, pH 7.5, 100
m<SC>m</SC> NaCl, and 5 m<SC>m</SC> MgCl<INF>2</INF>) for 20 min
at room temperature. The beads were then washed twice with buffer A
before the bound nucleotide was eluted by washing with 1 <SC>m</SC>
guanidine-HCl, and followed by two washes with ice-cold buffer A. The
immobilized His-Rab was nucleotide loaded by incubation for 10 min on
ice in 200 &mgr;l of buffer A supplemented with 200 &mgr;<SC>m</SC> of
either GTP&ggr;S or GDP. The beads were then washed rapidly, three times
with buffer A, before the His-Rab was eluted from the
Ni<SUP>2&plus;</SUP>-agarose beads by incubating for 15 min at room
temperature with 2 bed volumes of buffer B (600 m<SC>m</SC>
imidazole, 400 m<SC>m</SC> NaCl). Eluted Rab was then diluted 4-fold
in buffer C (50 m<SC>m</SC> Tris-HCl, pH 7.5, 5 m<SC>m</SC>
MgCl<INF>2</INF>, 1 m<SC>m</SC> dithiothreitol, 0.1 m<SC>m</SC>
Nonidet P-40 and 0.5 m<SC>m</SC> GTP&ggr;S or GDP), and incubated with
<GLOSREF RID="G5">GST</GLOSREF> fusion proteins in the presence of 20 &mgr;l of glutathione-Sepharose
beads for 20 min at room temperature with gentle agitation. The beads
were then washed 4 times in buffer C containing the appropriate
nucleotide, and bound proteins were eluted by incubating for 15 min at
room temperature with 2 bed volumes of 20 m<SC>m</SC> glutathione.
The eluates were analyzed by immunoblotting using either anti-Rab27a or
anti-Rab1a antibodies.</P>
</SEC>
<SEC><ST>Immunoblotting</ST>
<P>Protein samples were subjected to SDS-PAGE,
and were transferred to polyvinylidene difluoride membranes. Membranes
were incubated in <GLOSREF RID="G7">PBS</GLOSREF> containing 0.2&percnt; Tween 20 with the appropriate
primary antibody for 1 h, extensively washed, incubated for 30 min
with 1:5,000 dilution of appropriate horseradish peroxidase-conjugated
secondary antibody (Dako), and were washed as before. Bound antibody
was detected using the Western Supersignal (Pierce). Blots were
calibrated with prestained molecular weight standards (Bio-Rad).</P>
</SEC>
<SEC><ST>Cell Culture and Transfection</ST>
<P>Melanocyte cell lines,
melan-a and melan-c cells, were cultured as described previously (<BBR RID="B9">).
HEK293T cells (generous gift of Charles Coutelle, Imperial College)
were maintained in Dulbecco&apos;s modified Eagle&apos;s medium supplemented
with 10&percnt; fetal calf serum, 2 m<SC>m</SC> glutamine, 100 units/ml
penicillin G, and 100 units/ml streptomycin at 37&thinsp;&deg;C with 5&percnt;
CO<INF>2</INF>. All transfections used the liposomal transfection
reagent FuGENE 6 (Roche Molecular Biochemicals) according to
manufacturer&apos;s instructions.</P>
</SEC>
<SEC><ST>Immunofluorescence</ST>
<P>Coverslip-grown cells for
immunofluorescence were fixed for 15 min in 3&percnt; paraformaldehyde in <GLOSREF RID="G7">PBS</GLOSREF>
24 h after transfection. Excess fixative was removed by extensive
washing in <GLOSREF RID="G7">PBS</GLOSREF> and quenched by incubation in 50 m<SC>m</SC>
NH<INF>4</INF>Cl for 10 min. Fixed cells were then incubated with
diluted primary antibody for 30 min, washed extensively, incubated for
30 min with appropriate Alexa 488- and/or Alexa 568-conjugated
secondary antibodies (Molecular Probes), washed as before, and were
mounted in ImmunoFluor medium (ICN). All antibody incubations
and washes used 1 &times; <GLOSREF RID="G7">PBS</GLOSREF>, 0.5&percnt; bovine serum albumin, 0.05&percnt;
saponin. Cells were observed using a Leica DM-IRBE confocal microscope,
and images were processed using Leica TCS-NT software associated with
the microscope and Adobe Photoshop 5.0 software. All images presented
are single sections in the z-plane. To evaluate pigment distribution
following overexpression of Rab27a, the area of the cytoplasm occupied
by pigment granules was compared with the total area of the cytoplasm.
Cells in which the area occupied by 90&percnt; of the granules was less than
or equal to 50&percnt; of the total were defined as &ldquo;aggregated&rdquo; in the
legend to Fig. <FIGR RID="F2">. Simultaneous immunofluorescence using two rabbit
polyclonal antibodies was performed and controlled as described
previously (<BBR RID="B14">).</P>
</SEC>
<SEC><ST>Immunoprecipitation</ST>
<P>HEK293T cells were grown on 10-cm
dishes to 60&percnt; confluency and transfected using 1 &mgr;g of each plasmid
and FuGENE 6. 24 h after transfection, cells were washed three
times with cold <GLOSREF RID="G7">PBS</GLOSREF>, scraped, and were harvested by centrifugation.
Cell pellets were then lysed by brief sonication in 1 ml of buffer
containing 20 m<SC>m</SC> Tris-HCl, pH 7.5, 150 m<SC>m</SC> NaCl,
1 m<SC>m</SC> dithiothreitol, 1&percnt; <GLOSREF RID="G9">CHAPS</GLOSREF>, 10 &mgr;g/ml each of
aprotinin, leupeptin, and pepstatin, 0.5 m<SC>m</SC>
phenylmethylsulfonyl fluoride, and 5 m<SC>m</SC> GTP&ggr;S. Lysates
were centrifuged at 10,000 &times; <IT>g</IT> for 15 min, and the
supernatant was then incubated with 15 &mgr;l of Protein A-Sepharose with
or without 7.5 &mgr;g of N103 anti-Rab27a antibody. After overnight
incubation at 4&thinsp;&deg;C, the beads were precipitated by low speed
centrifugation, washed 4 times with the same buffer, and boiled in SDS
sample buffer. Precipitated proteins were separated by SDS-PAGE,
transferred to polyvinylidene difluoride membrane, and immunoblotted as
described above.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>A Family of Rab27a-binding Proteins</ST>
<P>In an effort to
understand the molecular mechanisms underlying Rab27a function, we used
the yeast two-hybrid system to search for candidate
Rab27a-binding proteins. To this end, we used a putative
GTPase-deficient mutant version of Rab27a, Rab27aQ78L, to
select for proteins that bind preferentially to the active Rab27a(GTP)
form. We first screened a human keratinocyte library. Of 2 &times;
10<SUP>7</SUP> mated colonies, we isolated 10 His&plus;/&bgr;-Gal&plus; colonies.
Two of these colonies yielded an 1.8-kb band when PCR-amplified using
oligonucleotides flanking the multiple cloning site of pACTII, and were
identified by sequencing as a previously isolated protein known as JFC1
in humans and <GLOSREF RID="G3">Slp1</GLOSREF> in mice (<BBR RID="B31">, <BBR RID="B32">). Because of the low number of
positive colonies, we followed the same procedure to screen a human
leukocyte library. Of 2.6 &times; 10<SUP>6</SUP> mated colonies, we
isolated 45 His&plus;/&bgr;-Gal&plus; colonies. Thirty of these colonies yielded a
1.9-kb band when PCR-amplified, and were also identified by sequencing
as JFC1/Slp1.</P>
<P>BLAST analysis revealed that JFC1/Slp1 is related to Rabphilin-3, a
Rab3a effector. The structural homology encompasses two areas, the
amino terminus corresponding to the Rab-interacting domain in
Rabphilin-3, and the carboxyl terminus within which both proteins
contain two tandem C2 domains, C2A and C2B. Previous studies indicated
that the amino-terminal conserved domain is shared by a number of
proteins, including Slp2-a, Slp-3a, granuphilin (<GLOSREF RID="G4">Gnph</GLOSREF>, also called
Slp4), and <GLOSREF RID="G2">Mlph</GLOSREF> (<BBR RID="B12">, <BBR RID="B16">, <BBR RID="B33">). Phylogenetic analysis suggested that
Rabphilin-3 and JFC1/Slp1 formed two distinct branches (<BBR RID="B16">). The
Rabphilin branch of the family include proteins such as RIM and Noc2,
all known to bind Rab3 proteins. Therefore we hypothesized that the
JFC1/Slp1 branch of this family of proteins could represent
Rab27-binding proteins. To test this idea, we first analyzed the
interaction of Rab27aQ78L with amino acids 1&ndash;200 of JFC1/Slp1 by the
yeast two-hybrid assay, and observed that the interaction was as
effective as with the full-length JFC1/Slp1 isolated originally (data
not shown). We then isolated cDNAs encompassing the putative
Rab-interacting domain (amino-terminal 150 amino acids approximately)
for several JFC1/Slp1-related proteins, and tested them in the same
assay. Equivalent amino-terminal fragments from the related proteins
Slp2-a, <GLOSREF RID="G4">Gnph</GLOSREF>, and <GLOSREF RID="G2">Mlph</GLOSREF> all showed similar patterns of interactions with
the different Rab baits tested (Table <TBLR RID="TI">).
These fragments interacted strongly with Rab27a wild type,
Rab27aQ78L mutant, Rab27b wild type,  and Rab27bQ78L mutant. There
was little or no interaction with the dominant-negative mutants
Rab27aT23N and Rab27bN133I, which are predicted to remain
preferentially in the GDP-bound form or nucleotide-free (<BBR RID="B9">). In
addition, we detected a weak interaction between Rab8a and <GLOSREF RID="G4">Gnph</GLOSREF>, but
all other Rabs tested (3a, 5a, 8a, 13, 18, 35, and 38) gave no
interaction. All the LexA-Rab fusion proteins were expressed to similar
levels except Rab27 proteins harboring the Q78L mutation, which were
expressed at reduced levels (data not shown). As a positive control, we
observed interaction of Rabs3a, -5a, -8a, and -35 with Rab Escort
Protein-1, a general Rab-binding protein (data not shown) (<BBR RID="B34">). To test
the interaction of these proteins with Rab27a using another system, we
transfected HEK293 cells with constructs encoding Rab27a, EGFP-Slp1,
and EGFP-Mlph, prepared extracts, and then immunoprecipitated complexes
using anti-Rab27a antibodies. Immunoblotting of precipitated proteins
using anti-GFP antibodies confirms that full-length JFC1/Slp1 and <GLOSREF RID="G2">Mlph</GLOSREF>
interact specifically with Rab27a (Fig.
<FIGR RID="F1"><IT>A</IT>). These results suggest
that JFC1/Slp1 and related proteins interact specifically with the
active GTP-bound form of Rab27a and Rab27b through their conserved
amino-terminal domain.
<TBL ID="TI"><CAPTION><P>Binding specificity of JFC/Slp1 and related proteins to Rab GTPases
using the yeast two-hybrid system
</P>
</CAPTION>
<LEGEND><P>A yeast two-hybrid assay was performed as described under
&ldquo;Experimental Procedures.&rdquo; The symbol &plus;&plus;&plus;, denotes blue visible in
&bgr;-galactosidase assay within 15 min at room temperature; &plus;&plus;, blue
visible in 15&ndash;30 min; &plus;, blue visible in 30&ndash;60 min; &minus;/&plus;, blue
visible after 60 min.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="6" CA="CENTER"><R><C></C><C><GLOSREF RID="G3">Slp1</GLOSREF>-(1&ndash;200)</C><C>Slp2-(1&ndash;150)</C><C><GLOSREF RID="G4">Gnph</GLOSREF>-(1&ndash;200)</C><C><GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;400)</C><C>pGAD
</C></R>
<R><C>Rab27a
wt</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab27a TN</C><C CA="LEFT">&plus;</C><C CA="LEFT">&plus;</C><C CA="LEFT">&plus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus; </C></R>
<R><C>Rab27a
QL</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&minus; </C></R>
<R><C>Rab27b
wt</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;</C><C CA="LEFT">&plus;&plus;</C><C CA="LEFT">&plus;&plus;</C><C CA="LEFT">&minus; </C></R>
<R><C>Rab27b
NI</C><C CA="LEFT">&plus;&plus;</C><C CA="LEFT">&plus;&plus;</C><C CA="LEFT">&minus;/&plus;</C><C CA="LEFT">&plus;</C><C CA="LEFT">&minus; </C></R>
<R><C>Rab27b
QL</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&plus;&plus;&plus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab3a</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab5a</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab8a</C><C CA="LEFT"></C><C CA="LEFT">&minus;</C><C CA="LEFT">&plus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab13</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab18</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab35</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;
</C></R>
<R><C>Rab38</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus; </C></R>
<R><C>pBTM
alone</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">&minus;</C><C CA="LEFT">ND<TBLFNR RID="TF1-a"></C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>&thinsp;ND, not determined.</P>
</TBLFN>
</TBL>

<FIG ID="F1"><CAPTION><P><B>JFC1/Slp1 and melanophilin interact with
Rab27a in a nucleotide-dependent manner.</B> <IT>A</IT>,
HEK293T cells were transfected with pCMV7-Rab27a, pEGFP-Slp1, or
pEGFP-Mlph constructs as indicated. Twenty-four hours after
transfection, cells were lysed, and extracts were subjected to
immunoprecipitation as described under &ldquo;Experimental Procedures.&rdquo;
Immunoprecipitates were probed using anti-Rab27a (<IT>lower
panel</IT>) and anti-GFP antibodies (<IT>upper panel</IT>).
<IT>B</IT>, His-Rab27a (<IT>panels 1</IT> and <IT>2</IT>) and
His-Rab1a (<IT>panels 3</IT> and <IT>4</IT>) were loaded with
either GDP or GTP&ggr;S as indicated, and incubated with either
GST-JFC1/Slp1-(1&ndash;200) or GST-melanophilin-(1&ndash;150) as indicated
(<IT>panels 1</IT> and <IT>3</IT>) in the presence of
glutathione-Sepharose as described under &ldquo;Experimental Procedures.&rdquo;
Bound proteins were precipitated, eluted from the beads, and subjected
to immunoblotting using either anti-Rab27a or anti-Rab1a antibodies as
indicated. Molecular mass markers upon SDS-gel electrophoresis are
indicated on the <IT>left</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc2729357001"></FIG>
</P>
</SEC>
<SEC><ST>JFC1/Slp1 and Related Proteins Bind Directly and Preferentially to
GTP-bound Rab27a</ST>
<P>To confirm the results of the yeast two-hybrid
assay, and to verify if the interaction between Rab27a and the
JFC1/Slp1 family of proteins is direct, we designed an <IT>in
vitro</IT> binding assay using purified recombinant proteins after
expression in <IT>Escherichia coli</IT>. We first loaded
histidine-tagged Rab27a and Rab1a with GDP or a non-hydrolyzable form
of GTP, GTP&ggr;S. The specificity and efficiency of nucleotide loading
was verified by a chromatography assay (not shown) (<BBR RID="B35">). The loaded
Rabs were then incubated with <GLOSREF RID="G5">GST</GLOSREF> fusion proteins containing the
amino-terminal conserved domains of JFC1/Slp1 and <GLOSREF RID="G2">Mlph</GLOSREF>. As shown in
Fig. <FIGR RID="F1">, we observed that both <GLOSREF RID="G5">GST</GLOSREF> fusion proteins interacted with
Rab27a, but not Rab1a. Furthermore, we observed a preference for the
GTP&ggr;S-bound form of Rab27a as predicted from the yeast two-hybrid
assay. This <IT>in vitro</IT> study suggests that the JFC1/Slp1
family of proteins bind directly and specifically to the active form of
Rab27a, and can thus be classified as Rab27(GTP)-binding proteins.</P>
</SEC>
<SEC><ST>Overexpression of the Rab27a-binding Domain in Melanocytes Result
in Perinuclear Clustering of Melanosomes</ST>
<P>We had previously
observed that transient transfection of dominant-negative Rab27aT23N
and Rab27aN133I mutants in cultured melanocytes led to significant
clustering of melanosomes in the perinuclear area (<BBR RID="B9">). This is similar
to the steady-state distribution of melanosomes in <IT>ashen</IT>
melanocytes, which lack the Rab27a protein (<BBR RID="B7" TO="B10">), indicating that
overexpression of these constructs perturbs the function of endogenous
Rab27a. We reasoned that if the observed interactions between Rab27a
and JFC1/Slp1, <GLOSREF RID="G2">Mlph</GLOSREF>, and related proteins were physiologically
relevant, then the transient overexpression of the Rab27-binding
domains of these proteins in melanocytes would have a dominant-negative
effect as they would perturb the association of Rab27a with its
endogenous effectors. Indeed as shown in Fig.
<FIGR RID="F2">, overexpression of EGFP-Mlph-(1&ndash;150)
(<IT>panels C</IT> and <IT>D</IT>), EGFP-JFC1/Slp1-(1&ndash;150)
(<IT>panels E</IT> and <IT>F</IT>), EGFP-Slp2a-(1&ndash;133)
(<IT>panels G</IT> and <IT>H</IT>), and EGFP-Gnph-(1&ndash;150)
(<IT>panels I</IT> and <IT>J</IT>), but not <GLOSREF RID="G6">EGFP</GLOSREF> alone
(<IT>panels A</IT> and <IT>B</IT>), resulted in aggregation of
melanosomes close to the nucleus in transfected cells. Altogether,
these results strongly suggest that the JFC1/Slp1 family of proteins
are specific binding partners of Rab27 proteins.
<FIG ID="F2"><CAPTION><P><B>Overexpression of the Rab27a-binding domain
of JFC1/Slp1 and related proteins in wild-type melanocytes.</B>
Melan-a melanocytes were transfected with plasmids encoding the
Rab27a-binding domain of the indicated proteins fused at the carboxyl
terminus of <GLOSREF RID="G6">EGFP</GLOSREF> or <GLOSREF RID="G6">EGFP</GLOSREF> alone, and fixed 24 h after transfection.
The distribution of <GLOSREF RID="G6">EGFP</GLOSREF> alone (<IT>panel A</IT>) or the indicated
<GLOSREF RID="G6">EGFP</GLOSREF>- fusion proteins (<IT>panels C</IT>, <IT>E</IT>, <IT>G</IT>,
and <IT>I</IT>) in transfected cells is shown, whereas <IT>panels
B</IT>, <IT>D</IT>, <IT>F</IT>, <IT>H</IT>, and <IT>J</IT> are
images of transmitted light showing the distribution of melanosomes in
transfected and non-transfected cells. <IT>Bars</IT> = 20 &mgr;m.
Constructs induced melanosome aggregation with the following
efficiency: pEGFP-C3, 17&percnt; (<IT>n</IT> = 130);
pEGFP-Slp1-(1&ndash;150), 94&percnt; (<IT>n</IT> = 18);
pEGFP-Slp2a-(1&ndash;133), 91&percnt; (<IT>n</IT> = 24);
pEGFP-Slp4-(1&ndash;150), 95&percnt; (<IT>n</IT> = 40);
pEGFP-Mlph-(1&ndash;150), 89&percnt; (<IT>n</IT> = 105).</P>
</CAPTION>
<GRAPHIC FILE="bc2729357002"></FIG>
</P>
</SEC>
<SEC><ST>Melanophilin Co-localizes with Melanosome-associated Rab27a and
Myosin Va in Melanocytes</ST>
<P>Recent work suggested that <GLOSREF RID="G2">Mlph</GLOSREF> plays an
important role in melanosome transport in melanocytes (<BBR RID="B12">). We decided
to further investigate the role of <GLOSREF RID="G2">Mlph</GLOSREF> in these cells by studying the
interactions with its partners, Rab27a and myosin Va. We first examined
the localization of both transiently overexpressed Myc-tagged <GLOSREF RID="G2">Mlph</GLOSREF> and
endogenous <GLOSREF RID="G2">Mlph</GLOSREF> in melan-c melanocytes. We observed in both cases that
the protein was associated primarily with punctate structures &sim;0.5
&mgr;m in diameter located throughout the peripheral dendrites of these
cells (Fig. <FIGR RID="F3">, <IT>panels A</IT>,
<IT>D</IT>, <IT>H</IT>, and <IT>K</IT>). Co-staining of melan-c
cells with antibodies directed against Rab27a (Fig. <FIGR RID="F3">, <IT>panels
B</IT> and <IT>G</IT>) and myosin Va (Fig. <FIGR RID="F3">, <IT>panel E</IT> and
<IT>J</IT>) shows striking co-localization of <GLOSREF RID="G2">Mlph</GLOSREF> with these
proteins, confirming that these structures are indeed melanosomes. In
addition, we observed that all three proteins were associated with
other less defined structures in the body of the cell close to the
nucleus.
<FIG ID="F3"><CAPTION><P><B>Endogenous and overexpressed melanophilin
co-localize with melanosomal proteins Rab27a and myosin Va in melan-c
melanocytes.</B> <IT>Panels A&ndash;F</IT>, melan-c melanocytes
were transfected with pCMVMYC-Mlph, fixed, and stained with anti-Myc
monoclonal antibodies detected using Alexa 488-labeled goat anti-mouse
antibodies (<IT>panels A</IT> and <IT>D</IT>), and either
anti-Rab27a (<IT>panel B</IT>) or anti-myosin Va (<IT>Panel E</IT>)
rabbit polyclonal antibodies detected using Alexa 568-labeled goat
anti-rabbit antibodies. <IT>Panels G&ndash;L</IT>, melan-c melanocytes
were stained with anti-Rab27a (<IT>panel G</IT>) or anti-myosin Va
(<IT>panel J</IT>) rabbit polyclonal antibodies detected using Alexa
488-labeled goat anti-rabbit antibodies, and anti-Mlph (<IT>H</IT>
and <IT>K</IT>) rabbit polyclonal antibodies detected using Alexa
568-labeled goat anti-rabbit antibodies. See &ldquo;Experimental
Procedures&rdquo; for more details. <IT>Panels C</IT>, <IT>F</IT>,
<IT>I</IT>, and <IT>L</IT> show the extent of overlap of the
<IT>green</IT> and <IT>red</IT> signals in each case.
<IT>Bars</IT> = 20 &mgr;m.</P>
</CAPTION>
<GRAPHIC FILE="bc2729357003"></FIG>
</P>
</SEC>
<SEC><ST>Melanophilin Interacts with Rab27a and Myosin Va via Independent
Domains</ST>
<P>Our previous work indicated that myosin Va is present in
a complex with Rab27a in melanocytes (<BBR RID="B9">). However, we have been unable
to demonstrate a direct interaction between them using the yeast
two-hybrid system or <GLOSREF RID="G5">GST</GLOSREF> pull-down assays (data not shown). Given the
similarity of the phenotype of melanocytes from mutant mice lacking
each of these proteins, and that all three proteins co-localize on
melanosomes, we decided to test whether <GLOSREF RID="G2">Mlph</GLOSREF> might bridge the myosin
Va-Rab27a interaction. Using the yeast two-hybrid assay, we
first observed a positive interaction between full-length <GLOSREF RID="G2">Mlph</GLOSREF> (1&ndash;590
amino acids) and a carboxyl-terminal 621-amino acid fragment of myosin
Va. This myosin Va fragment included melanocyte-specific exons D and F
and the globular tail (<BBR RID="B36">), which are sufficient to target GFP to
melanosomes (<BBR RID="B6">). We then used a series of truncation mutants of <GLOSREF RID="G2">Mlph</GLOSREF> to
map more precisely the region of <GLOSREF RID="G2">Mlph</GLOSREF> required for interaction with the
carboxyl terminus of myosin Va (Fig. <FIGR RID="F4">).
We observed that full-length <GLOSREF RID="G2">Mlph</GLOSREF> and the truncations 1&ndash;400, 150&ndash;590,
367&ndash;590, 367&ndash;467, and 367&ndash;400 interacted with the tail of myosin Va,
whereas truncations 1&ndash;266, 150&ndash;338, and 467&ndash;590 did not. Our results
suggest that amino acids 367&ndash;400 of <GLOSREF RID="G2">Mlph</GLOSREF> comprise a minimal
determinant of myosin Va-binding domain (Fig. <FIGR RID="F4">).
<FIG ID="F4"><CAPTION><P><B>Yeast two-hybrid screening defines distinct
regions of melanophilin involved in binding of Rab27a and the carboxyl
terminus of myosin Va.</B> pGAD constructs encoding the indicated
regions of <GLOSREF RID="G2">Mlph</GLOSREF> (<IT>black bars</IT>), and pLEX/pBTM constructs
encoding the carboxyl-terminal tail of myosin Va (MVaMSGTA), Rab27a, or
the indicated Rab27a mutants, respectively, were transformed into yeast
strain L40 and assayed for &bgr;-galactosidase activity. Reactions were
stopped after 45 min at room temperature by incubation with 1
<SC>m</SC> sodium bicarbonate; &plus;&plus;&plus;, denotes blue visible in
&bgr;-galactosidase assay within 15 min at room temperature; &plus;&plus;, blue
visible in 15&ndash;30 min; &plus;, blue visible 30&ndash;45 min; &minus; indicates no
reaction; <IT>nd</IT>, not determined. <IT>Shaded area</IT>
indicates the minimal region of <GLOSREF RID="G2">Mlph</GLOSREF> required for Rab27a binding,
whereas the <IT>hatched area</IT> indicates the minimal region of
<GLOSREF RID="G2">Mlph</GLOSREF> required for myosin Va binding as determined by this assay.
<IT>Numbers</IT> indicate amino acid residues of <GLOSREF RID="G2">Mlph</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc2729357004"></FIG>
</P>
<P>We next analyzed the ability of these constructs to interact with
Rab27a using the same assay (Fig. <FIGR RID="F4">). We found that constructs encoding
1&ndash;266, 1&ndash;400, and full-length <GLOSREF RID="G2">Mlph</GLOSREF> interacted strongly with Rab27a
wild type and Rab27aQ78L, but not Rab27aT23N. In contrast, we observed
no interaction between constructs encoding 150&ndash;590 amino acids of <GLOSREF RID="G2">Mlph</GLOSREF>
and Rab27a wild type or mutants. In summary, these results strongly
support the possibility that <GLOSREF RID="G2">Mlph</GLOSREF> acts as a linker bridging Rab27a and
the carboxyl terminus of myosin Va via non-overlapping regions.</P>
<P>To confirm the yeast two-hybrid observations, we investigated whether
Rab27a, <GLOSREF RID="G2">Mlph</GLOSREF>, and the carboxyl terminus of myosin Va could form a
tripartite complex in mammalian cells. We transfected HEK293 cells with
combinations of plasmids encoding Rab27a, Myc-tagged <GLOSREF RID="G2">Mlph</GLOSREF>, and
EGFP-tagged myosin Va carboxyl terminus (EGFP-MVaMSGTA) and
precipitated Rab27a using specific antibodies, and then analyzed
immunoprecipitates by immunoblotting (Fig.
<FIGR RID="F5">). We found that fusion proteins
containing <GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;200), <GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;400), full-length <GLOSREF RID="G2">Mlph</GLOSREF>, and
full-length JFC1/Slp1 were precipitated with anti-Rab27a antibodies,
whereas those containing amino acids 150&ndash;400 and 150&ndash;590 were not
(Fig. <FIGR RID="F5">, <IT>middle panels</IT>). In the experiment shown, the signal
obtained for <GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;200) was weak and could only be revealed after
long exposures of the film (data not shown). Also, we noted that
full-length <GLOSREF RID="G2">Mlph</GLOSREF> was proteolyzed during the protocol, however, this did
not prevent its precipitation. We found that myosin Va could be
precipitated only from extracts containing full-length <GLOSREF RID="G2">Mlph</GLOSREF> or
<GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;400), but not from those containing JFC1/Slp1 or <GLOSREF RID="G2">Mlph</GLOSREF>-(1&ndash;200)
(Fig. <FIGR RID="F5">, <IT>upper panels</IT>). These results highlight the
specificity of the Mlph-myosin Va interaction, and further suggest that
the Rab27- and myosin Va-interacting domains are non-overlapping in
<GLOSREF RID="G2">Mlph</GLOSREF>. In summary, these results indicate that <GLOSREF RID="G2">Mlph</GLOSREF> may act as a linker
mediating the recruitment of myosin Va to Rab27a-containing melanosomes
in melanocytes, thereby mediating their peripheral retention.
Additionally, they suggest that the 1&ndash;400-amino acid fragment of <GLOSREF RID="G2">Mlph</GLOSREF>
represents a minimal region that binds both Rab27a (via 1&ndash;150) and
myosin Va (via 367&ndash;400).
<FIG ID="F5"><CAPTION><P><B>Formation of a trimeric complex containing
Rab27a, melanophilin, and myosin Va in transiently transfected
cells.</B> HEK293T cells were transfected with pCMV7-Rab27a,
pEGFP-MVaMSGTA, and pCMVMYC constructs encoding the indicated regions
of <GLOSREF RID="G2">Mlph</GLOSREF> and <GLOSREF RID="G3">Slp1</GLOSREF>. Twenty-four hours after transfection, cells were
lysed, and extracts were subjected to immunoprecipitation as described
under &ldquo;Experimental Procedures.&rdquo; Total cell extracts (<IT>right
panels</IT>) and Rab27a-containing immunoprecipitates (<IT>left
panels</IT>) were probed for the presence of Myc-Mlph fragments
(theoretical molecular masses; 1&ndash;200 = 25 kDa; 1&ndash;400 = 46
kDa; 150&ndash;400 = 30 kDa; 150&ndash;590 = 53 kDa; 1&ndash;590 = 68
kDa; and <GLOSREF RID="G3">Slp1</GLOSREF> = 65 kDa), myosin Va tail (theoretical molecular
mass = 98.5 kDa), and Rab27a as indicated. <IT>Asterisk</IT> (*)
indicates a shorter exposure because of a strong signal from <GLOSREF RID="G3">Slp1</GLOSREF> in
this experiment. A band corresponding to 1&ndash;200 of <GLOSREF RID="G2">Mlph</GLOSREF> was observed in
Rab27a precipitates upon longer exposures of film to these filters
(data not shown). Molecular mass markers using SDS-gel electrophoresis
are indicated on the <IT>left</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc2729357005"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We report here the identification of a novel family of proteins
that act as Rab27-binding proteins. This family of proteins includes
<GLOSREF RID="G2">Mlph</GLOSREF> involved in melanosome transport, <GLOSREF RID="G4">Gnph</GLOSREF> involved in insulin
secretion from pancreatic &bgr;&minus;cells, and a variety of other proteins
of unknown function (JFC1/Slp1, Slp2-a, Slp3-a, and Slac2-b). This
finding supports our recent suggestion that Rab27a acts through
different sets of effectors in different cell types (<BBR RID="B14">).</P>
<P>We screened keratinocyte and leukocyte libraries using the yeast
two-hybrid system to isolate Rab27a-interacting proteins and identified
one protein, JFC1/Slp1. This protein was recently isolated by Babior
and co-workers (<BBR RID="B31">) who identified the human version in a yeast
two-hybrid screen as a p67<SUP><IT>phox</IT></SUP>-interacting protein, showed that
it binds phosphatidylinositides, and named it JFC1. Also, Mikoshiba and
co-workers (<BBR RID="B32">) independently cloned the mouse version as one of three
novel proteins containing tandem C2 domains related to synaptotagmin,
and called it synaptotagmin-like protein-1 (<GLOSREF RID="G3">Slp1</GLOSREF>). The results of the
former study suggested that JFC1/Slp1 is involved in the activation of
NADPH oxidase in neutrophils, and the present study raises the
interesting possibility that Rab27a is involved in the same
process.</P>
<P>We demonstrate here that full-length JFC1/Slp1 and <GLOSREF RID="G2">Mlph</GLOSREF> interact with
Rab27a, and furthermore, that the amino-terminal conserved domain in
JFC1/Slp1, <GLOSREF RID="G2">Mlph</GLOSREF>, and other Slps is a Rab27-interacting domain. We
reached this conclusion using a variety of methods, including an
<IT>in vitro</IT> binding assay using recombinant proteins, a yeast
two-hybrid assay, a melanocyte-based assay scoring for
dominant-negative effects, and a precipitation assay following
transient transfection. In a very recent study, Mikoshiba and
co-workers (<BBR RID="B38">) performed a thorough analysis of the Rab binding
specificity of six members of the JFC1/Slp1 family <IT>in vitro</IT>
and reported a similar conclusion. Independently, Izumi and co-workers
(<BBR RID="B39">) recently identified Rab27a as a binding protein for <GLOSREF RID="G4">Gnph</GLOSREF>, a member
of this family that is expressed primarily in endocrine tissues, such
as pancreatic &bgr;-cells and the pituitary. Rab27a and <GLOSREF RID="G4">Gnph</GLOSREF> co-localized
to the limiting membrane of insulin-containing dense granules in
pancreatic &bgr;-cells, and overexpression of wild-type Rab27a and
Rab27aQ78L mutant significantly enhanced high K<SUP>&plus;</SUP>-induced
insulin secretion, suggesting their involvement in regulated insulin
exocytosis. Our results confirm these recent results given the
different experimental approaches used, and extend them by
demonstrating through the use of purified recombinant proteins that the
interaction between Rab27a and this family of proteins is direct and
GTP-dependent.</P>
<P>In melanocytes, it is now well established that Rab27a regulates
melanosome motility in concert with <GLOSREF RID="G2">Mlph</GLOSREF> and myosin Va (see
Introduction). Mutations in all three genes in mice result in similar
perinuclear clustering of melanosomes in melanocytes, and consequently
a coat color dilution because of deficient melanocyte/keratinocyte
melanosome transfer. Previous studies have suggested an order of events
where Rab27a and <GLOSREF RID="G2">Mlph</GLOSREF> recruit myosin Va to melanosomes and tether them
to actin filaments (<BBR RID="B14">, <BBR RID="B15">). In this study, we confirm and extend these
previous findings by demonstrating that all three proteins co-localize
to melanosomes, and that one role of <GLOSREF RID="G2">Mlph</GLOSREF> is to act as a linker to
bridge the interaction between activated Rab27a and myosin Va. The
present results show that: (i) Rab27a and myosin Va interact indirectly
via <GLOSREF RID="G2">Mlph</GLOSREF>; (ii) Rab27a binds to <GLOSREF RID="G2">Mlph</GLOSREF> via a conserved amino-terminal
domain, which corresponds to the SHD domain identified by Mikoshiba and
co-workers (<BBR RID="B16">); (iii) a central region of <GLOSREF RID="G2">Mlph</GLOSREF> distinct from the
Rab27a-binding site interacts with the carboxyl terminus tail of myosin
Va. Our results indicate that amino acids 367&ndash;400 represent a minimal
myosin Va-binding region. We note that the interaction of this minimal
region was weaker than that seen with larger fragments (Fig. <FIGR RID="F4">), so it
is likely that neighboring regions may contribute to binding
affinity/stability or conformation of this region. Whereas this work
was under review, Hammer and colleagues (<BBR RID="B40">) and Mikoshiba and
colleagues (<BBR RID="B41">) reported similar conclusions in complementary studies,
namely that <GLOSREF RID="G2">Mlph</GLOSREF> is a melanosome-associated protein involved in
targeting of myosin Va to melanosomes, and that <GLOSREF RID="G2">Mlph</GLOSREF> interacts with
Rab27a and myosin Va via distinct regions at the amino and carboxyl
terminus, respectively. Our data are consistent with these reports and
further refine the interaction site of melanophilin with myosin Va.</P>
<P>We hypothesized recently that Rab27a is likely to act through effector
cascades other than Mlph-myosin Va in non-melanocytic cells,
given that Rab27a, but not <GLOSREF RID="G2">Mlph</GLOSREF> or myosin Va mutations lead to
immunodeficiency because of loss of <GLOSREF RID="G1">CTL</GLOSREF> lytic granule exocytosis (<BBR RID="B14">,
<BBR RID="B18">). The present results support this idea, and raise the possibility
that one or more members of the <GLOSREF RID="G2">Mlph</GLOSREF> family are acting in concert with
Rab27a to regulate lytic granule exocytosis in CTLs. Another
possibility is that Rab27a is acting sequentially with several effector
proteins. Rab5, for example, interacts with a variety of effectors that
are structurally and functionally unrelated to orchestrate a series of
events that regulate early endosome dynamics (<BBR RID="B1">). Future experiments
should elucidate the mechanism of action of Rab27a in the different
cell types.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Mimi Mules and Megan McDonald for
help with the yeast two-hybrid screens, and S. Fields, J. Camonis, W.
Maltese, Y. K. Ho, V. Gelfand, and C. Coutelle for the gift of
reagents.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">CTL</TERM><DD><P>cytotoxic T-lymphocytes</P>
</DD><TERM ID="G2">Mlph</TERM><DD><P>melanophilin</P>
</DD><TERM ID="G3">Slp1</TERM><DD><P>synaptotagmin-like
protein-1</P>
</DD><TERM ID="G4">Gnph</TERM><DD><P>granuphilin</P>
</DD><TERM ID="G5">GST</TERM><DD><P>glutathione
<IT>S</IT>-transferase</P>
</DD><TERM ID="G6">EGFP</TERM><DD><P>enhanced green fluorescent protein</P>
</DD><TERM ID="G7">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G8">GTP&ggr;S</TERM><DD><P>guanosine
5&prime;-3-<IT>O</IT>-(thio)triphosphate</P>
</DD><TERM ID="G9">CHAPS</TERM><DD><P>3-&lsqb;(3-cholamidopropyl)dimethylammonio&rsqb;-1-propanesulfonic acid</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Zerial</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>McBride</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|107|Zerial M|277:28:25423:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|107|Zerial M|277:28:25423:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Pfeffer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>487</FIRSTPAGE><LASTPAGE>491</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|2001|11|487|Pfeffer SR|277:28:25423:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|2001|11|487|Pfeffer SR|277:28:25423:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Mules</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Mol. Med.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Mol Med|2002|8|23|Seabra MC|277:28:25423:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Mol Med|2002|8|23|Seabra MC|277:28:25423:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>M<A><AC>e</AC><AC>&acute;</AC></A>nasch<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Pastural</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feldmann</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Certain</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ersoy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dupuis</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wulffraat</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bianchi</SNM></AUTHOR><AUTHOR><FNM>A., Le</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Deist</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint Basile</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|25|173|Menasche G|277:28:25423:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|25|173|Menasche G|277:28:25423:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Marks</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>738</FIRSTPAGE><LASTPAGE>748</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|738|Marks MS|277:28:25423:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|738|Marks MS|277:28:25423:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bowers</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>143</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1899</FIRSTPAGE><LASTPAGE>1918</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1998|143|1899|Wu X|277:28:25423:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1998|143|1899|Wu X|277:28:25423:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Bahadoran</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Aberdam</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mantoux</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Busca</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bille</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yalman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint Basile</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Casaroli-Marano</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Ortonne</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ballotti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>F21</FIRSTPAGE><LASTPAGE>F24</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|F21|Bahadoran P|277:28:25423:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|F21|Bahadoran P|277:28:25423:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>O&apos;Sullivan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>E. K.</FNM><SNM>Novak</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Swank</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7933</FIRSTPAGE><LASTPAGE>7938</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|7933|Wilson SM|277:28:25423:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|7933|Wilson SM|277:28:25423:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Collinson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rapak</SNM></AUTHOR><AUTHOR><FNM>A. Q.</FNM><SNM>Gomes</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Hopkins</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>795</FIRSTPAGE><LASTPAGE>808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|795|Hume AN|277:28:25423:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|795|Hume AN|277:28:25423:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Bowers</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>114</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1091</FIRSTPAGE><LASTPAGE>1100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2001|114|1091|Wu X|277:28:25423:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2001|114|1091|Wu X|277:28:25423:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Seperack</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Strobel</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>349</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>709</FIRSTPAGE><LASTPAGE>713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1991|349|709|Mercer JA|277:28:25423:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1991|349|709|Mercer JA|277:28:25423:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. E.</FNM><SNM>Matesic</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Reuss</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>O&apos;Sullivan</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Fletcher</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10238</FIRSTPAGE><LASTPAGE>10243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10238|Matesic LE|277:28:25423:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10238|Matesic LE|277:28:25423:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Rinchik</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Mucenski</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Buchberg</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>119</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>933</FIRSTPAGE><LASTPAGE>941</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|1988|119|933|Moore KJ|277:28:25423:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|1988|119|933|Moore KJ|277:28:25423:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Collinson</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Hopkins</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Strom</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Barral</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bossi</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Griffiths</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Traffic</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>193</FIRSTPAGE><LASTPAGE>202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Traffic|2002|3|193|Hume AN|277:28:25423:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Traffic|2002|3|193|Hume AN|277:28:25423:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Provance</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Traffic</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>124</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Traffic|2002|3|124|Provance DW|277:28:25423:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Traffic|2002|3|124|Provance DW|277:28:25423:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Saegusa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>513</FIRSTPAGE><LASTPAGE>519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|283|513|Fukuda M|277:28:25423:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|283|513|Fukuda M|277:28:25423:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Stinchcombe</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Barral</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Mules</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Booth</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Machesky</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Griffiths</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>825</FIRSTPAGE><LASTPAGE>834</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|825|Stinchcombe JC|277:28:25423:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|825|Stinchcombe JC|277:28:25423:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. K., Wu, X.</FNM><SNM>Haddad</SNM></AUTHOR><AUTHOR><FNM>J. A., II</FNM><SNM>Hammer</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Henkart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>835</FIRSTPAGE><LASTPAGE>841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|835|Haddad EKWuX|277:28:25423:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|835|Haddad EKWuX|277:28:25423:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C., Ho, Y. K.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Anant</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>24420</FIRSTPAGE><LASTPAGE>24427</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|24420|Seabra MCHoYK|277:28:25423:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|24420|Seabra MCHoYK|277:28:25423:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Ramalho</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tolmachova</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>McGuigan</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Gregory-Evans</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Huxley</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>BioMedCentral Genet.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="BioMedCentral Genet|2001|2|2|Ramalho JS|277:28:25423:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. C.</FNM><SNM>Farnsworth</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Ericsson</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Gelb</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Glomset</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>11963</FIRSTPAGE><LASTPAGE>11967</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|91|11963|Farnsworth CC|277:28:25423:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|11963|Farnsworth CC|277:28:25423:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Halladay</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Craig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1425</FIRSTPAGE><LASTPAGE>1436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|1996|144|1425|James P|277:28:25423:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|1996|144|1425|James P|277:28:25423:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Andersson</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dahlback</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jornvall</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>8222</FIRSTPAGE><LASTPAGE>8229</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1989|264|8222|Andersson S|277:28:25423:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1989|264|8222|Andersson S|277:28:25423:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Herz</SNM></AUTHOR><AUTHOR><FNM>R. C., Ho, Y. K.</FNM><SNM>Kowal</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>21355</FIRSTPAGE><LASTPAGE>21362</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|21355|Herz J|277:28:25423:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|21355|Herz J|277:28:25423:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3692</FIRSTPAGE><LASTPAGE>3698</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|3692|Shen F|277:28:25423:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|3692|Shen F|277:28:25423:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Rose</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Winston</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hieter</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Methods in Yeast Genetics: A Laboratory Course Manual</TITLE><DATE><YEAR>1990</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Laboratory Press</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1990||||277:28:25423:26|">
</HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Schiestl</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Gietz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>339</FIRSTPAGE><LASTPAGE>346</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Genet|1989|16|339|Schiestl RH|277:28:25423:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Genet|1989|16|339|Schiestl RH|277:28:25423:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Durfee</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Becherer</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Kilburn</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Elledge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>555</FIRSTPAGE><LASTPAGE>569</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1993|7|555|Durfee T|277:28:25423:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1993|7|555|Durfee T|277:28:25423:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fromont-Racine</SNM></AUTHOR><AUTHOR><FNM>J.-C.</FNM><SNM>Rain</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Legrain</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|16|277|Fromont-Racine M|277:28:25423:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|16|277|Fromont-Racine M|277:28:25423:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parton</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Steele-Mortimer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lutcke</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gruenberg</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zerial</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1287</FIRSTPAGE><LASTPAGE>1296</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1994|13|1287|Stenmark H|277:28:25423:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1994|13|1287|Stenmark H|277:28:25423:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>McAdara Berkowitz</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Catz</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ruedi</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Thon</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Babior</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>18855</FIRSTPAGE><LASTPAGE>18862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|18855|McAdara Berkowitz JK|277:28:25423:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|18855|McAdara Berkowitz JK|277:28:25423:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1226</FIRSTPAGE><LASTPAGE>1233</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|281|1226|Fukuda M|277:28:25423:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|281|1226|Fukuda M|277:28:25423:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28542</FIRSTPAGE><LASTPAGE>28548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28542|Wang J|277:28:25423:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28542|Wang J|277:28:25423:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Pereira-Leal</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>498</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>197</FIRSTPAGE><LASTPAGE>200</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2001|498|197|Pereira-Leal J|277:28:25423:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2001|498|197|Pereira-Leal J|277:28:25423:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>14398</FIRSTPAGE><LASTPAGE>14404</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|14398|Seabra MC|277:28:25423:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|14398|Seabra MC|277:28:25423:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. K.</FNM><SNM>Seperack</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Strobel</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2326</FIRSTPAGE><LASTPAGE>2332</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|15|2326|Seperack PK|277:28:25423:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|15|2326|Seperack PK|277:28:25423:36|"></HOST></CITATION></BB>
<BB ID="B37">Deleted in proof<CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||277:28:25423:37|"></HOST></CITATION>
</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ariga</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9212</FIRSTPAGE><LASTPAGE>9218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|9212|Kuroda TS|277:28:25423:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|9212|Kuroda TS|277:28:25423:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Torii</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hosaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1858</FIRSTPAGE><LASTPAGE>1867</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|1858|Yi Z|277:28:25423:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|1858|Yi Z|277:28:25423:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. S.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Sellers</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Matesic</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>278</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|271|Wu XS|277:28:25423:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|271|Wu XS|277:28:25423:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>12432</FIRSTPAGE><LASTPAGE>12436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|12432|Fukuda M|277:28:25423:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|12432|Fukuda M|277:28:25423:41|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, April 29, 2002, DOI 10.1074/jbc.M202574200</P>
</FN>

</BM>
</ART>
