<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9515" ARTNUM="M202248200" VID="277" ISS="29" DATE="07-19-2002" PPF="26074" PPL="26080">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MEMBRANE TRANSPORT STRUCTURE FUNCTION AND BIOGENESIS</DOCSUBJ>
<ATL>Cysteine-scanning Mutagenesis Reveals a Conformationally
Sensitive Reentrant Pore-Loop in the Glutamate  Transporter
GLT-1<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Myriam</FNM><SNM>Grunewald</SNM></AU>
<AU><FNM>David</FNM><SNM>Menaker</SNM></AU>
<AU><FNM>Baruch I.</FNM><SNM>Kanner</SNM></AU>
<FNR RID="FN152"><AFF>From the Department of Biochemistry, Hadassah Medical School, The
Hebrew University, Jerusalem 91120, Israel</AFF>
</AUG>
<RE>March 7, 2002</RE><RV>April 24, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by Grant 9900123 of the United
States-Israel Binational Science Foundation; Grant NS 16708 from the
NINDS, National Institutes of Health; The Federal Ministry of
Education, Science, Research and Technology and its International
Bureau at the Deutsches Zentrum f<A><AC>u</AC><AC>&uml;</AC></A>r Luft und Raumfahrt; and the
Bernard Katz Minerva Center for Cellular Biophysics.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.: 972-2-6758506;
Fax: 972-2-6757379; E-mail: kannerb&commat;cc.huji.ac.il.</P>
</FN>
<ABS><P>Removal of glutamate from the synaptic cleft by
(Na<SUP>&plus;</SUP> &plus; K<SUP>&plus;</SUP>)-coupled transporters prevents
neurotoxicity due to elevated concentrations of the transmitter. These
transporters exhibit an unusual topology, including two reentrant
loops. Reentrant loop II plays a pivotal role in coupling ion and
glutamate fluxes. Here we used cysteine-scanning mutagenesis of
the GLT-1 transporter to test the idea that this loop undergoes
conformational changes following sodium and substrate binding. 15 of 22
consecutive single cysteine mutants in the stretch between Gly-422 and
Ser-443 exhibited 30&ndash;100&percnt; of the transport activity of the
cysteine-less transporter when expressed in HeLa cells. The transport
activity of 11 of the 15 active mutants including five consecutive
residues in the ascending limb was inhibited by small hydrophilic
methanethiosulfonate reagents. The sensitivity of seven cysteine
mutants, including A438C and S440C, to the reagents was significantly
reduced by sodium ions, but the opposite was true for A439C. The
non-transportable analogue dihydrokainate protected at almost all
positions throughout the loop, and at two of the positions, the
analogue protected even in the absence of sodium. Our results indicate
that reentrant loop II forms part of an aqueous pore, the access of
which is blocked by the glutamate analogue dihydrokainate, and that
sodium influences the conformation of this pore-loop.</P>
</ABS></FM>
<BDY>
<P>Glutamate transporters in the brain ensure that the synaptic
levels of the transmitter are kept below the neurotoxic levels (<BBR RID="B1" TO="B6">).
These transporters, located in the plasma membrane of nerve and glial
cells, play an important role in limiting the duration of synaptic
excitation (<BBR RID="B7" TO="B10">). The uptake process is electrogenic (<BBR RID="B11" TO="B13">),
involving co-transport of three sodium ions, a proton, and a glutamate
molecule and countertransport of a potassium ion (<BBR RID="B14" TO="B16">). In addition
to the coupled flux, glutamate transporters mediate a thermodynamically
uncoupled chloride flux activated by two of the molecules they
transport, sodium and glutamate (<BBR RID="B17">, <BBR RID="B18">).</P>
<P>The five known eukaryotic glutamate transporters, GLT-1 (<BBR RID="B19">), GLAST-1
(<BBR RID="B20">), EAAC-1 (<BBR RID="B21">), EAAT-4 (<BBR RID="B18">), and EAAT-5 (<BBR RID="B22">), have an overall amino
acid identity of &sim;50&percnt;. The homology is significantly higher in the
carboxyl-terminal half of the transporters. Topology studies suggest
that this region of the protein has an intriguing arrangement
containing two oppositely oriented reentrant loops, the two
transmembrane domains (TMs)<SUP>1</SUP>
7 and 8, and an outward-facing hydrophobic region (Refs. <BBR RID="B23" TO="B25">, and
see Fig. <FIGR RID="F1">). Some of the features of the membrane topology remain under
debate (<BBR RID="B26">).</P>
<P>Several amino acid residues critical for the function of glutamate
transporters are located in the carboxyl-terminal half. Two adjacent
amino acid residues of GLT-1, Tyr-403 and Glu-404, are located in TM7
(Fig. <FIGR RID="F1">) and are conserved in all other glutamate transporters.
Both were implicated in the binding of potassium ions (<BBR RID="B16">, <BBR RID="B27">) and
appear to be close to one of the sodium binding sites (<BBR RID="B27">). A conserved
arginine residue, Arg-477 in GLT-1, is located in TM8 (Fig. <FIGR RID="F1">) and has
been shown to play a pivotal role in the sequential interaction of the
transporters with amino acid substrates and with the potassium ion
(<BBR RID="B28">).</P>
<P>Cysteine residues engineered into some positions of reentrant loop I
are accessible to sulfhydryl reagents from both sides of the membrane
(<BBR RID="B24">, <BBR RID="B25">). Modification of these cysteines results in inactivation of
the transporter, but this can be prevented by <SC>l</SC>-glutamate
applied from the extracellular side (<BBR RID="B24">, <BBR RID="B25">). Two serine residues at
the carboxyl-terminal extremity of reentrant loop II (Fig. <FIGR RID="F1">) of GLT-1
play a role in the sensitivity of the transporter to the
non-transportable glutamate analogue dihydrokainate (<BBR RID="B29">). Mutation of
serine 440 to glycine results in an alteration of the sodium
specificity of glutamate transport (<BBR RID="B29">). Moreover, when this residue is
replaced by cysteine, the S440C transporters become sensitive to
membrane-impermeant sulfhydryl reagents in a substrate- and substrate
analogue-protectable fashion (<BBR RID="B29">). These observations suggest that the
reentrant loops play an important role in glutamate transport. To
address the question of whether reentrant loop II undergoes
conformational changes during the transport cycle and participates in
the formation of the pore of the transporter, we replaced all residues
of this loop, one at a time, by cysteines. We used the functional
impact of exposure of these single cysteines to small hydrophilic
sulfhydryl reagents as an indicator for their accessibility to the
aqueous space. It appears that the majority of the engineered cysteines
are accessible, indicating that the loop forms part of an aqueous
pathway through the transporter. We conclude from the dependence of the
accessibility pattern on sodium and dihydrokainate that this loop
forms a dynamic structure.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Site-directed Mutagenesis</ST>
<P>Site-directed mutagenesis (<BBR RID="B30">,
<BBR RID="B31">) was done by using uracil-containing single strand DNA derived from
the His-tagged cysteine-less GLT-1 construct (<BBR RID="B23">, <BBR RID="B32">). After
verification of the mutants by testing for the presence of the
restriction site engineered together with the mutation, the mutants
were subcloned into the original constructs using <IT>Bsr</IT>GI and
<IT>Bst</IT>EII. Subcloned DNAs were sequenced in both directions
between these two unique restriction sites.</P>
</SEC>
<SEC><ST>Cell Growth and Expression</ST>
<P>HeLa cells were cultured (<BBR RID="B31">),
infected with recombinant vaccinia/T7 virus vTF<INF>7-3</INF> (<BBR RID="B33">),
and transfected with plasmid DNA encoding wild-type, cysteine-less, or
mutant GLT-1 as described previously (<BBR RID="B31">). Transport measurements were
done as described previously (<BBR RID="B31">) using
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate (10.5 Ci/mmol, PerkinElmer
Life Sciences). Data are presented after subtracting the values
obtained from cells transfected with the vector Bluescript SK(&minus;)
alone. Inhibition experiments with <GLOSREF RID="G3">MTS</GLOSREF> reagents (Toronto Research
Chemicals, Downsview, Ontario, Canada) were done as described
previously (<BBR RID="B32">). Briefly, cells were plated in 24-well plates and
washed with a medium consisting of 150 m<SC>m</SC> choline chloride,
0.5 m<SC>m</SC> MgSO<INF>4</INF>, 0.3 m<SC>m</SC>
CaCl<INF>2</INF>, 5 m<SC>m</SC> KP<INF>i</INF>, pH 7.4. The cells
were then incubated at room temperature with 200 &mgr;l of either the
above medium or one containing NaCl instead of choline chloride. Other
additions are indicated in the legends to the figures. After 5 min, the
medium was aspirated, and the cells were washed twice with 1 ml of the
choline chloride-containing medium followed by the transport assay
using 200 &mgr;l of NaCl-containing transport medium supplemented with
0.4 &mgr;Ci of the radiolabeled amino acid for each well. Each experiment
was performed at least three times.</P>
</SEC>
<SEC><ST>Labeling of Single Cysteine Transporters with
3-N-Maleimidyl(propionyl)biocytin (<GLOSREF RID="G7">BM</GLOSREF>) and Purification on
Nickel-Nitrilotriacetic Acid Beads</ST>
<P>This was done exactly as
described previously (<BBR RID="B23">). To the eluates from the
nickel-nitrilotriacetic acid beads was added 6-fold concentrated
SDS-PAGE sample buffer containing 2-mercaptoethanol (18&percnt;). After
SDS-PAGE, proteins were transferred onto nitrocellulose, and the
biotinylated proteins were detected by using streptavidin-peroxidase
and enhanced chemiluminescence (ECL) (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) according
to the instructions of the manufacturer. For each of the mutants,
determination of accessibility to <GLOSREF RID="G7">BM</GLOSREF> was performed at least three
times.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Activity and Accessibility of Single Cysteine Mutants</ST>
<P>The
cysteine-less GLT-1 with a decahistidine tail at its carboxyl terminus
(<GLOSREF RID="G2">CL-H</GLOSREF>) served as the background for introducing cysteine residues at
each of positions 422&ndash;443 of reentrant loop II (Fig.
<FIGR RID="F1">). After transient expression of <GLOSREF RID="G2">CL-H</GLOSREF>
and the single cysteine mutants in HeLa cells, transport of
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate was monitored. The cysteine
replacements were generally well tolerated: in 15 of 22 positions the
activity ranged between 30&ndash;100&percnt; of that of the parent construct (Fig.
<FIGR RID="F2">).
<FIG ID="F1"><CAPTION><P><B>Topological model of the GLT-1
transporter.</B> The eight TMs are <IT>numbered</IT>, and the two
reentrant loops are marked with a <IT>Roman number</IT>. The amino
acid residues important for function, mentioned in the Introduction, as
well as positions 422 and 431 are indicated by <IT>large
circles</IT>. Single-letter amino acid code is used.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Transport activity of single cysteine mutants
located in the reentrant loop II.</B> Each residue of the second
reentrant loop was replaced by a cysteine. Sodium-dependent
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate uptake was measured in HeLa
cells expressing these single cysteine mutants or the <GLOSREF RID="G2">CL-H</GLOSREF> transporter
as described under &ldquo;Experimental Procedures.&rdquo; Values are expressed
as percentage of the <GLOSREF RID="G2">CL-H</GLOSREF> transport measured. Each <IT>bar</IT> is
the mean &plusmn; S.E. of 3&ndash;10 independent determinations, each done in
triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515002"></FIG>
</P>
<P>Position 431 is accessible to the large sulfhydryl reagent <GLOSREF RID="G7">BM</GLOSREF> but
only from the inside of the cells (<BBR RID="B23">). Consistent with this, the
activity of the A431C mutant was not affected by preincubation with 1
m<SC>m</SC> membrane-impermeant <GLOSREF RID="G4">MTSET</GLOSREF> (Fig.
<FIGR RID="F3">). <GLOSREF RID="G5">MTSEA</GLOSREF> is a sulfhydryl reagent smaller
than <GLOSREF RID="G4">MTSET</GLOSREF>, and it is also membrane-permeant (<BBR RID="B34">, <BBR RID="B35">). In contrast to
<GLOSREF RID="G4">MTSET</GLOSREF>, preincubation with 2.5 m<SC>m</SC> <GLOSREF RID="G5">MTSEA</GLOSREF> potently inhibited
the A431C transporters (Fig. <FIGR RID="F3">). Neither of the two reagents had any
effect on the cysteine-less transporter (Fig. <FIGR RID="F3">). In the ascending limb
of the loop (the stretch from positions 431 to 443) six of the seven
single cysteine mutants with significant activity were sensitive to one
or both of the <GLOSREF RID="G3">MTS</GLOSREF> reagents (Fig. <FIGR RID="F3">). Only in the case of T432C was no
inhibition of <SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate transport by
either of these reagents observed. The activity of S443C and the five
single cysteine mutants in the consecutive residues 436&ndash;440 was
inhibited by <GLOSREF RID="G5">MTSEA</GLOSREF> (Fig. <FIGR RID="F3">). The activity of S443C and the mutants of
positions 438&ndash;440 was also inhibited by the impermeant <GLOSREF RID="G4">MTSET</GLOSREF> (Fig. <FIGR RID="F3">).
As will be shown later (Fig. <FIGR RID="F5">), I436C and G437 also became sensitive
to <GLOSREF RID="G4">MTSET</GLOSREF> in sodium-free medium.
<FIG ID="F3"><CAPTION><P><B>Effect of </B><GLOSREF RID="G3"><B>MTS</B></GLOSREF><B> reagents on single cysteine
mutants at reentrant loop II.</B> Sodium-dependent
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate uptake was measured in HeLa
cells expressing <GLOSREF RID="G2">CL-H</GLOSREF> or the indicated mutants. Before the transport
assay, the cells were incubated for 5 min at room temperature in the
standard NaCl-containing transport medium with or without 1
m<SC>m</SC> <GLOSREF RID="G4">MTSET</GLOSREF> (<IT>black bars</IT>) or 2.5 m<SC>m</SC>
<GLOSREF RID="G5">MTSEA</GLOSREF> (<IT>gray bars</IT>). The cells were then washed twice and
assayed for <SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate uptake for 10
min. The data shown are percentage of activity of that of cells
preincubated in NaCl medium without <GLOSREF RID="G3">MTS</GLOSREF> reagents. Each <IT>bar</IT>
is the mean &plusmn; S.E. of two to seven independent determinations,
each done in triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515003"></FIG>
</P>
<P>We have previously shown that S443C is accessible to the large
sulfhydryl reagent <GLOSREF RID="G7">BM</GLOSREF> from the extracellular space (<BBR RID="B23">). This was also
the case with the three consecutive positions 438&ndash;440 (Fig.
<FIGR RID="F4">). Thus a biotinylated band of the size
of the mature plasma membrane form of the transporter (<BBR RID="B23">, <BBR RID="B25">) was
detected in the case of A438C, A439C, and S440C (Fig. <FIGR RID="F4">). This
biotinylation could be prevented by reaction of the cells expressing
these mutant transporters prior to solubilization and nickel
chromatography with <GLOSREF RID="G4">MTSET</GLOSREF> (Fig. <FIGR RID="F4">). Thus, cysteines introduced at
position 436 or 437, which are located deeper down in the loop, cannot
react with the larger <GLOSREF RID="G7">BM</GLOSREF> (Fig. <FIGR RID="F4">) but only with the smaller <GLOSREF RID="G3">MTS</GLOSREF>
reagents.
<FIG ID="F4"><CAPTION><P><B>Biotinylation of single cysteine
mutants.</B> HeLa cells expressing the <GLOSREF RID="G2">CL-H</GLOSREF> transporter or the
indicated single cysteine mutants were washed twice with
phosphate-buffered saline and incubated with or without 1
m<SC>m</SC> <GLOSREF RID="G4">MTSET</GLOSREF> as indicated. The cells were washed and incubated
for 30 min at room temperature in phosphate-buffered saline containing
500 &mgr;<SC>m</SC> <GLOSREF RID="G7">BM</GLOSREF>. Excess <GLOSREF RID="G7">BM</GLOSREF> was removed by two washes with
phosphate-buffered saline containing 2&percnt; 2-mercaptoethanol. The
solubilized cellular proteins were purified on nickel-nitrilotriacetic
beads, and the eluted proteins were subjected to SDS-PAGE and then
transferred onto nitrocellulose. Biotinylated proteins were detected
with streptavidin conjugated to peroxidase and ECL (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). The <IT>numbers</IT> on the <IT>left</IT> indicate
the apparent molecular mass (in kDa) of markers (New England
Biolabs).</P>
</CAPTION>
<GRAPHIC FILE="bc2829515004"></FIG>
</P>
<P>In the descending limb, position 422 was accessible to <GLOSREF RID="G7">BM</GLOSREF> from the
extracellular side. However, its modification by <GLOSREF RID="G5">MTSEA</GLOSREF> or <GLOSREF RID="G4">MTSET</GLOSREF> did not
have a functional impact (Fig. <FIGR RID="F3">). V425C, T426C, and V427C were partly
inhibited by <GLOSREF RID="G5">MTSEA</GLOSREF>, and the former two were also partly inhibited by
<GLOSREF RID="G4">MTSET</GLOSREF>. T426C, V427C, and S428C did not react with the large <GLOSREF RID="G7">BM</GLOSREF>
(data not shown). No effects of the <GLOSREF RID="G3">MTS</GLOSREF> reagents could be detected with
S428C and L429C, whereas in T430C only <GLOSREF RID="G5">MTSEA</GLOSREF> inhibited, just as in
A431C (Fig. <FIGR RID="F3">).</P>
</SEC>
<SEC><ST>Effects of Sodium Ions on the Accessibility of Engineered
Cysteines</ST>
<P>Serine 440 is a determinant of the sodium specificity
of glutamate and aspartate transport, implying that the loop plays a
role in the interaction of the transporter with sodium ions (<BBR RID="B29">).
Therefore we examined the effect of sodium ions on the accessibility of
the cysteine residues introduced in the pore-loop. The experiments
summarized in Fig. <FIGR RID="F5"> illustrate the
ability of the <GLOSREF RID="G3">MTS</GLOSREF> reagents to inhibit the transport of the single
cysteine mutants upon preincubation with or without sodium ions
(choline replacement). To be able to evaluate a possible differential
effect at those positions that are very sensitive, namely 436&ndash;440 and
443, we probed them with lower concentrations of the reagents than
those used in Fig. <FIGR RID="F3">. In the ascending limb, sodium conferred a
significant protection against inhibition of I436C, G437C, A438C, and
S440C by both reagents (Fig. <FIGR RID="F5">, <IT>A</IT> and <IT>B</IT>). On the
other hand, sodium potentiated the inhibition of A439C by the two
reagents (Fig. <FIGR RID="F5">, <IT>A</IT> and <IT>B</IT>). A similar
potentiation by sodium was observed on S443C in the case of <GLOSREF RID="G4">MTSET</GLOSREF> (Fig.
<FIGR RID="F5"><IT>B</IT>). The sensitivity of this mutant toward <GLOSREF RID="G5">MTSEA</GLOSREF> was so
extreme that total inhibition was obtained using concentrations as low
as 5 &mgr;<SC>m</SC>. Therefore we did not continue to try to see
whether the effect of sodium is also observed with <GLOSREF RID="G5">MTSEA</GLOSREF> (Fig.
<FIGR RID="F5"><IT>A</IT>). In the descending limb only the inhibition of V427C was
protected by sodium, and this was true for both reagents (Fig. <FIGR RID="F5">,
<IT>A</IT> and <IT>B</IT>). At the apex of the reentrant loop,
T430C and A431C were sensitive only to <GLOSREF RID="G5">MTSEA</GLOSREF> (Fig. <FIGR RID="F3">), and in both
mutants sodium markedly protected (Fig. <FIGR RID="F5"><IT>A</IT>). The activity of
these mutants remained insensitive to <GLOSREF RID="G4">MTSET</GLOSREF> also in the absence of
sodium (Fig. <FIGR RID="F5"><IT>B</IT>).
<FIG ID="F5"><CAPTION><P><B>The effect of sodium ions on inhibition of
single cysteine mutants by </B><GLOSREF RID="G3"><B>MTS</B></GLOSREF><B> reagents.</B> HeLa cells expressing the
indicated mutants were washed twice in a 150 m<SC>m</SC> choline
chloride-containing solution and preincubated for 5 min in the presence
of the indicated concentrations of <GLOSREF RID="G5">MTSEA</GLOSREF> (<IT>A</IT>) or <GLOSREF RID="G4">MTSET</GLOSREF>
(<IT>B</IT>) in choline chloride- (<IT>white bars</IT>) or
NaCl-containing (<IT>black bars</IT>) solutions. The cells were
washed twice and assayed for sodium-dependent
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate uptake for 10 min. Data shown
are percentage of transport relative to transport of cells preincubated
in the absence of <GLOSREF RID="G3">MTS</GLOSREF> reagents. Each <IT>bar</IT> is the mean &plusmn;
S.E. of two to nine independent determinations, each done in
triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515005"></FIG>
</P>
</SEC>
<SEC><ST>Effects of Transportable and Non-transportable Glutamate
Analogues</ST>
<P>The mutants, whose activity was sensitive to <GLOSREF RID="G4">MTSET</GLOSREF>,
were significantly protected against it by the non-transportable
glutamate analogue <GLOSREF RID="G6">DHK</GLOSREF>. The only exception was S443C where the analogue
potentiated the inhibition by <GLOSREF RID="G4">MTSET</GLOSREF> (Fig.
<FIGR RID="F6"><IT>B</IT>). Similar effects of <GLOSREF RID="G6">DHK</GLOSREF>
were observed against inhibition by <GLOSREF RID="G5">MTSEA</GLOSREF>, except for T426C where no
effect was observed. In the case of S443C we did not determine the
effect due to the extreme sensitivity of this mutant to <GLOSREF RID="G5">MTSEA</GLOSREF> (Fig.
<FIGR RID="F6"><IT>A</IT>). The effects of <GLOSREF RID="G6">DHK</GLOSREF> shown in Fig. <FIGR RID="F6">, <IT>A</IT> and
<IT>B</IT>, were only observed in the presence of sodium with the
exception of mutants V427C and G437C. In the latter two mutants <GLOSREF RID="G6">DHK</GLOSREF>
protected against inhibition by both <GLOSREF RID="G3">MTS</GLOSREF> reagents even in the absence
of sodium (Fig. <FIGR RID="F7">, choline was used to
substitute for sodium during the treatment with the sulfhydryl
reagents). Thus, at least in these two positions, <GLOSREF RID="G6">DHK</GLOSREF> can protect
without a prior sodium-dependent conformational change. In
contrast with the protective effects of <GLOSREF RID="G6">DHK</GLOSREF>, the transportable
substrate <SC>d</SC>-aspartate did not protect against inhibition by
both reagents, except for positions 438 and 440. This is shown in Fig.
<FIGR RID="F6"><IT>B</IT> for <GLOSREF RID="G4">MTSET</GLOSREF>, but similar results were also observed with
<GLOSREF RID="G5">MTSEA</GLOSREF> (data not shown). <SC>d</SC>-Aspartate did not protect against
the inhibition of transport activity by <GLOSREF RID="G4">MTSET</GLOSREF> in T426C, A439C, and
S443C (Fig. <FIGR RID="F6"><IT>B</IT>), and the same was true for the other
sensitive mutants regardless of whether <GLOSREF RID="G4">MTSET</GLOSREF> or <GLOSREF RID="G5">MTSEA</GLOSREF> was used (data
not shown).
<FIG ID="F6"><CAPTION><P><B>Effects of transportable and
non-transportable glutamate analogues on the inhibition by </B><GLOSREF RID="G3"><B>MTS</B></GLOSREF><B>
reagents.</B> HeLa cells expressing the indicated mutants were washed
and incubated with the same concentrations of <GLOSREF RID="G5">MTSEA</GLOSREF> (<IT>A</IT>) or
<GLOSREF RID="G4">MTSET</GLOSREF> (<IT>B</IT>) used for each mutant in the experiments depicted
in Fig. <FIGR RID="F5"> in a sodium-containing medium (<IT>black bars</IT>)
supplemented with 1 m<SC>m</SC> <GLOSREF RID="G6">DHK</GLOSREF> (<IT>gray bars</IT>) or 1
m<SC>m</SC> <SC>d</SC>-Asp (<IT>white bars</IT> in <IT>B</IT>
only). The cells were washed twice and assayed for
sodium-dependent <SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate
uptake for 10 min. Data shown are percentage of transport relative to
transport in the absence of <GLOSREF RID="G3">MTS</GLOSREF> reagents. Each <IT>bar</IT> is the
mean &plusmn; S.E. of three to nine independent determinations, each
done in triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515006"></FIG>

<FIG ID="F7"><CAPTION><P><B>Effect of </B><GLOSREF RID="G6"><B>DHK</B></GLOSREF><B> on inhibition of V427C and
G437C by </B><GLOSREF RID="G3"><B>MTS</B></GLOSREF><B> reagents in the absence of sodium.</B> HeLa cells
expressing the mutants were washed and incubated with the indicated
concentrations of <GLOSREF RID="G3">MTS</GLOSREF> reagents in choline chloride-containing solution
in the presence (<IT>white bars</IT>) or absence of 1 m<SC>m</SC>
<GLOSREF RID="G6">DHK</GLOSREF> (<IT>black bars</IT>). The cells were washed twice and assayed
for sodium-dependent
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate uptake for 10 min. Data shown
are percentage of transport relative to transport in the absence of <GLOSREF RID="G3">MTS</GLOSREF>
reagents. Each <IT>bar</IT> is the mean &plusmn; S.E. of three to
seven independent determinations, each done in triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515007"></FIG>
</P>
<P>Further analysis of the effect of transportable substrates on the
protection of A438C and S440C against inhibition by <GLOSREF RID="G4">MTSET</GLOSREF> revealed an
intriguing result. Although <SC>d</SC>- and <SC>l</SC>-aspartate
both protected, a saturating concentration of <SC>l</SC>-glutamate
(1 m<SC>m</SC>) did not protect A438C and only had a slight
protective effect on S440C (Fig.
<FIGR RID="F8"><IT>A</IT>). The specificity of the
protection by <SC>d</SC>- and <SC>l</SC>-aspartate was shown
using &ggr;-aminobutyric acid. This amino acid neurotransmitter, which
does not interact with GLT-1, also does not protect (Fig.
<FIGR RID="F8"><IT>A</IT>). The lack of a protective effect by
<SC>l</SC>-glutamate does not reflect the binding to a different
site than that of aspartate because <SC>l</SC>-glutamate prevented
the protection afforded by aspartate when both were present 
(Fig. <FIGR RID="F8"><IT>B</IT>).
<FIG ID="F8"><CAPTION><P><B>Effect of transportable and non-transportable
glutamate analogues on the inhibition of A438C and S440C by </B><GLOSREF RID="G4"><B>MTSET</B></GLOSREF>.
<IT>A</IT>, HeLa cells expressing the mutants were washed and
incubated for 5 min with 0.2 m<SC>m</SC> <GLOSREF RID="G4">MTSET</GLOSREF> in NaCl-containing
solution in the presence or absence of the indicated analogues (1
m<SC>m</SC>). The cells were washed twice and assayed for
sodium-dependent <SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate
uptake for 10 min. Data shown are percentage of transport relative to
transport in the absence of <GLOSREF RID="G3">MTS</GLOSREF> reagents. Each <IT>bar</IT> is the
mean &plusmn; S.E. of three to six independent determinations, each done
in triplicate. <IT>B</IT>, HeLa cells expressing the mutant A438C
were washed and incubated with 0.2 m<SC>m</SC> <GLOSREF RID="G4">MTSET</GLOSREF> in
NaCl-containing solution in the presence or absence of the indicated
analogues. <SC>d</SC>-Aspartate was used at 30 &mgr;<SC>m</SC>, and
<SC>l</SC>-glutamate was used at 1 m<SC>m</SC>. The cells were
washed twice and assayed for sodium-dependent
<SC>d</SC>-&lsqb;<SUP>3</SUP>H&rsqb;aspartate uptake for 10 min. Data shown
are percentage of transport relative to transport in the absence of <GLOSREF RID="G3">MTS</GLOSREF>
reagents. Each <IT>bar</IT> is the mean &plusmn; S.E. of three
independent determinations, each done in triplicate. <IT>con</IT>,
control; <IT>GABA</IT>, &ggr;-aminobutyric acid.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The great majority of the cysteines engineered in reentrant loop
II are accessible to the aqueous phase as evidenced by the inhibitory
effects of small hydrophilic sulfhydryl reagents on the transport of
these mutants (summarized in Fig. <FIGR RID="F9">). 15
of 22 mutants retained greater than 30&percnt; of the activity of the parent
construct (Fig. <FIGR RID="F2">), and 11 of these 15 were inhibited by <GLOSREF RID="G5">MTSEA</GLOSREF> (Fig.
<FIGR RID="F3">). It is possible that in the four mutants where no significant effect
of <GLOSREF RID="G5">MTSEA</GLOSREF> was observed, the introduced cysteines are still accessible to
the hydrophilic reagents, but their modification has no functional
impact. This is the case for at least one of these four, namely G422C.
The activity of this single cysteine mutant was neither affected by
<GLOSREF RID="G5">MTSEA</GLOSREF> nor by <GLOSREF RID="G4">MTSET</GLOSREF> (Fig. <FIGR RID="F3">). However, this cysteine is labeled by the
large <GLOSREF RID="G7">BM</GLOSREF>, and this labeling is prevented by preincubation with <GLOSREF RID="G4">MTSET</GLOSREF>
(<BBR RID="B23">). Although <GLOSREF RID="G7">BM</GLOSREF> has a definite membrane permeability, it reacts only
with cysteines exposed to the aqueous phase. Our results showed that
the reentrant loop is accessible to the aqueous phase at many positions
and therefore behaves like a pore-loop rather than two
membrane-embedded segments. Our accessibility data are in good
agreement with those reported in the study by Seal <IT>et al.</IT>
(<BBR RID="B26">) where accessibility to <GLOSREF RID="G4">MTSET</GLOSREF> of seven of the corresponding single
cysteine mutants of the related glutamate transporter EAAT-1 has been
examined. In their study single cysteine transporters were labeled by
biotin-MTSEA. The cysteines at positions corresponding to 426, 430,
436, 437, 438, 439, and 440 are labeled by this reagent, and reduction
of this labeling by <GLOSREF RID="G4">MTSET</GLOSREF> was obtained in all positions except for 430.
Although Seal <IT>et al.</IT> (<BBR RID="B26">) do not draw this conclusion, the
latter observation is consistent with the assignment of position 430
together with 431 at the apex of the reentrant loop, facing the
intracellular side (Ref. <BBR RID="B23">, and Figs. <FIGR RID="F3"> and <FIGR RID="F5">).
<FIG ID="F9"><CAPTION><P><B>Accessibility of reentrant loop II to small
sulfhydryl reagents.</B> The residues whose transport activity was not
affected by the presence of <GLOSREF RID="G3">MTS</GLOSREF> reagents are shown as <IT>small white
circles</IT>, and mutant transporters that did not retain moderate to
high activity are illustrated by the <IT>small black circles</IT>.
Residues accessible to <GLOSREF RID="G3">MTS</GLOSREF> reagents are indicated by <IT>large
circles. Upper panel</IT>, positions where Na<SUP>&plus;</SUP>
ions modulated the accessibility of <GLOSREF RID="G3">MTS</GLOSREF> reagents are indicated as
<IT>large white circles</IT> (protection) or <IT>large black
circles</IT> (potentiation). <IT>Black circles with a white
center</IT> indicate the positions where sodium did not affect the
accessibility by the <GLOSREF RID="G3">MTS</GLOSREF> reagents. <IT>Lower panel</IT>, effect of
the non-transportable analogue <GLOSREF RID="G6">DHK</GLOSREF> is indicated by <IT>large white
circles</IT> (protection) or <IT>large black circles</IT>
(potentiation). Where this effect was not
Na<SUP>&plus;</SUP>-dependent a <IT>black star is inserted
into the large white circles</IT>. Protection by
<SC>d</SC>-aspartate is indicated by a <IT>white star inside the
large white circles</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc2829515009"></FIG>
</P>
<P>In the presence of sodium, five of the 11 single cysteine mutants were
sensitive to <GLOSREF RID="G5">MTSEA</GLOSREF> but relatively resistant to <GLOSREF RID="G4">MTSET</GLOSREF>: V427C, T430C,
A431C, I436C, and G437C (Fig. <FIGR RID="F3">). Since <GLOSREF RID="G4">MTSET</GLOSREF> is membrane-impermeant
(<BBR RID="B34">, <BBR RID="B35">) and also larger than <GLOSREF RID="G5">MTSEA</GLOSREF>, this difference in sensitivity
could be due to internal <IT>versus</IT> external exposure of the
engineered cysteine. Alternatively the smaller <GLOSREF RID="G5">MTSEA</GLOSREF> may reach
positions with a restricted access, and the larger <GLOSREF RID="G4">MTSET</GLOSREF> cannot access
those.</P>
<P>The results of our accessibility studies are in good agreement with the
membrane topology we determined for GLT-1 (Refs. <BBR RID="B23"> and <BBR RID="B25">, and see
Fig. <FIGR RID="F1">). Thus, going down the ascending limb, which connects the
external S443C with the internal A431C (Fig. <FIGR RID="F1">), we found that
cysteines introduced at positions 440, 439, and 438 are accessible to
the small reagents <GLOSREF RID="G5">MTSEA</GLOSREF> and <GLOSREF RID="G4">MTSET</GLOSREF> (Fig. <FIGR RID="F3">) and also the large <GLOSREF RID="G7">BM</GLOSREF> (Fig.
<FIGR RID="F4">). The cysteines introduced at positions 437 and 436 of the pore-loop
did not react with <GLOSREF RID="G7">BM</GLOSREF> (Fig. <FIGR RID="F4">). They were not very accessible to <GLOSREF RID="G4">MTSET</GLOSREF>
in the presence of sodium but became markedly more accessible to <GLOSREF RID="G4">MTSET</GLOSREF>
in its absence (Figs. <FIGR RID="F3"> and <FIGR RID="F5">). Both were accessible to the smaller
<GLOSREF RID="G5">MTSEA</GLOSREF> even in the presence of sodium (Fig. <FIGR RID="F3">). Accessibility of five
consecutive positions rules out a membrane-embedded &agr;-helix facing an
aqueous pore but is compatible with pore helices such as those observed
in the potassium channel KcsA (<BBR RID="B36">) and the water and glycerol channels
(<BBR RID="B37">, <BBR RID="B38">). In the descending limb, which connects the external G422 with
the internal A431, the cysteines introduced at positions 425, 426, and
427 were accessible to <GLOSREF RID="G5">MTSEA</GLOSREF>, and the two at 425 and 426 were also
somewhat accessible to <GLOSREF RID="G4">MTSET</GLOSREF> (Fig. <FIGR RID="F3">). The residues at the apex of the
loop, which face the inside of the cell (Thr-430 and Ala-431),
were only accessible to the permeant <GLOSREF RID="G5">MTSEA</GLOSREF> but not to <GLOSREF RID="G4">MTSET</GLOSREF> (Fig.
<FIGR RID="F3">).</P>
<P>Reentrant loop I in the related bacterial glutamate transporter gltT
contains three consecutive residues accessible from both sides of the
membrane (<BBR RID="B24">). Using <GLOSREF RID="G7">BM</GLOSREF> we have shown that one of these corresponding
residues in GLT-1 is also accessible to both sides of the membrane
(<BBR RID="B25">). <GLOSREF RID="G7">BM</GLOSREF> labels both the mature plasma membrane form and the immature
internal form (<BBR RID="B25">). The latter has a larger mobility on SDS-PAGE (<BBR RID="B23">),
but only the labeling of the former is prevented by <GLOSREF RID="G4">MTSET</GLOSREF> (<BBR RID="B25">). We have
not observed any of the cysteines introduced in reentrant loop II to be
accessible to <GLOSREF RID="G7">BM</GLOSREF> from both sides of the membrane. Only the internal
form of A431C is labeled by <GLOSREF RID="G7">BM</GLOSREF> (<BBR RID="B23">), whereas the external form only is
labeled by the maleimide in the case of G442C and S443C (<BBR RID="B23">), and this
was also true for A438C, A439C, and S440C (Fig. <FIGR RID="F4">). T426C, V427C, and
S428C were not labeled by <GLOSREF RID="G7">BM</GLOSREF> (data not shown). It appears that the
descending limb is less accessible from the extracellular space than
the ascending limb. It is noteworthy that residue 427 is located
in close proximity to residue 412 (<BBR RID="B39">). The latter is located at the
extracellular side of transmembrane domain 7 (Ref. <BBR RID="B23">, and see Fig. <FIGR RID="F1">).
Thus a possible explanation for the limited accessibility of the
descending limb is its proximity with part of TM7.</P>
<P>Pore-loops have been observed in the bacterial potassium channel KcsA
(<BBR RID="B36">) and also in glycerol and water channels (<BBR RID="B37">, <BBR RID="B38">). In the latter
two, the two loops have an opposite orientation, just like those in the
glutamate transporters. In the channels the pore-loops are a key
element in permeation, and the relatively rigid structures serve as
selectivity filters (<BBR RID="B36" TO="B38">, <BBR RID="B40">). Residue serine 440 of reentrant loop
II is also a determinant of sodium selectivity and is close to the
glutamate binding site (<BBR RID="B29">). In contrast to the pore loops of KcsA and
the aquaporins, reentrant loop II appears not to be fixed but to
undergo conformational changes dependent on the presence of sodium
(Fig. <FIGR RID="F9">, <IT>upper panel</IT>). In many of the residues throughout
the loop the accessibility to <GLOSREF RID="G3">MTS</GLOSREF> reagents was reduced by sodium (Fig.
<FIGR RID="F5">). It is highly unlikely that sodium is physically blocking the access
of the <GLOSREF RID="G3">MTS</GLOSREF> reagents to all these residues. Moreover, in the case of
positions 439 and 443, sodium potentiates the accessibility, and this
must be due to a conformational change induced by sodium binding. It is
likely that this difference between the pore-loop of the glutamate
transporter and those of the channels is related to differences in the
permeation through channels and transporters.</P>
<P>The observations on the effects of aspartate and <GLOSREF RID="G6">DHK</GLOSREF> on accessibility
of residues of the pore-loop (Figs. <FIGR RID="F6" TO="F8">) are consistent with the
proximity of serine 440 to the substrate binding site (<BBR RID="B29">). The
accessibility of many of the cysteines introduced in the loop was
limited by <GLOSREF RID="G6">DHK</GLOSREF> (Fig. <FIGR RID="F6">). Although in most cases the protection by <GLOSREF RID="G6">DHK</GLOSREF>
required the presence of sodium, in the two positions 427 and 437 this
was not the case (Figs. <FIGR RID="F7"> and <FIGR RID="F9">). Therefore, binding of <GLOSREF RID="G6">DHK</GLOSREF> in such a
manner to protect at these positions does not require any
sodium-induced conformational changes. The sodium dependence of
protection by <GLOSREF RID="G6">DHK</GLOSREF> of the other residues is probably due to the
sodium-dependent conformational changes of the loop
described above. Following these changes, <GLOSREF RID="G6">DHK</GLOSREF> may sterically protect a
larger part of the loop. <SC>d</SC>-Aspartate protected only at the
two positions 438 and 440 but interestingly not at position 439,
although <GLOSREF RID="G6">DHK</GLOSREF> did protect at the latter position (Fig. <FIGR RID="F6">). <GLOSREF RID="G6">DHK</GLOSREF> is a
bulkier molecule than <SC>d</SC>-aspartate, and it appears that this
extra mass physically restricts access to the residues of the pore-loop
from the outside. This is perhaps also the reason why <GLOSREF RID="G6">DHK</GLOSREF> could protect
T426C against <GLOSREF RID="G4">MTSET</GLOSREF> but not against <GLOSREF RID="G5">MTSEA</GLOSREF> (Fig. <FIGR RID="F5">). An easy explanation
is that permeant <GLOSREF RID="G5">MTSEA</GLOSREF> can approach the cysteine introduced at position
426 from the inside, whereas in the case of the impermeant <GLOSREF RID="G4">MTSET</GLOSREF> the
approach has to be from the outside. The observation that
<SC>d</SC>- and <SC>l</SC>-aspartate protect much better than
<SC>l</SC>-glutamate at position 440 and even more dramatically at
position 438 (Fig. <FIGR RID="F8">) seems counterintuitive because of the larger mass
of <SC>l</SC>-glutamate. However, it has been demonstrated
that the distance between the oxygens of the two carboxyl groups of
aspartate is in fact larger than that of glutamate (<BBR RID="B41">). Although it
appears that <GLOSREF RID="G6">DHK</GLOSREF> can protect at some positions without the involvement
of conformational changes, its binding is likely to induce the movement
of other residues. This is exemplified by the potentiation by <GLOSREF RID="G6">DHK</GLOSREF> of
the inhibition of S443C by <GLOSREF RID="G4">MTSET</GLOSREF> (Fig. <FIGR RID="F6"><IT>B</IT>).</P>
<P>A conserved arginine located in the middle of TM8 appears to be an
important binding determinant for one of the carboxyl groups of the
substrate (<BBR RID="B28">). Moreover, the access to TM8 appears to be much more
restricted than that of the pore-loop (<BBR RID="B42">). A particularly intriguing
question is how, after binding in the vicinity of the pore-loop, the
accessibility of glutamate to TM8 is achieved. One way to shed light on
this question may be to examine proximity relationships (<BBR RID="B39">) of pairs
of cysteines introduced in the pore-loop and TM8 in the presence and
absence of glutamate.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Beryl Levene for expert secretarial
assistance and Nir Avraham for preparing some of the single cysteine
mutants.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TM</TERM><DD><P>transmembrane
domain</P>
</DD><TERM ID="G2">CL-H</TERM><DD><P>cysteine-less GLT-1 with a decahistidine tail at the
carboxyl terminus</P>
</DD><TERM ID="G3">MTS</TERM><DD><P>methanethiosulfonate</P>
</DD><TERM ID="G4">MTSET</TERM><DD><P>(2-(trimethylammonium)ethyl)- methanethiosulfonate</P>
</DD><TERM ID="G5">MTSEA</TERM><DD><P>(2-aminoethyl)methanethiosulfonate</P>
</DD><TERM ID="G6">DHK</TERM><DD><P>dihydrokainic acid</P>
</DD><TERM ID="G7">BM</TERM><DD><P>3-<IT>N</IT>-maleimidyl(propionyl)biocytin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schuldiner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>CRC Crit. Rev. Biochem.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>38</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="CRC Crit Rev Biochem|1987|22|1|Kanner BI|277:29:26074:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="CRC Crit Rev Biochem|1987|22|1|Kanner BI|277:29:26074:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Nicholls</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Attwell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Pharmacol. Sci.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>462</FIRSTPAGE><LASTPAGE>468</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Pharmacol Sci|1990|11|462|Nicholls D|277:29:26074:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Pharmacol Sci|1990|11|462|Nicholls D|277:29:26074:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Zerangue</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>383</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>634</FIRSTPAGE><LASTPAGE>637</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|383|634|Zerangue N|277:29:26074:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|383|634|Zerangue N|277:29:26074:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Warr</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Attwell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9620</FIRSTPAGE><LASTPAGE>9628</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|9620|Levy LM|277:29:26074:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|9620|Levy LM|277:29:26074:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Rothstein</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dykes Hoberg</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Pardo</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Bristol</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Kuncl</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kanai</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Hediger</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Schielke</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Welty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>675</FIRSTPAGE><LASTPAGE>686</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1996|16|675|Rothstein JD|277:29:26074:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1996|16|675|Rothstein JD|277:29:26074:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Watase</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Manabe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Iwama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nishikawa</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ichihara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kikuchi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Okuyama</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kawashima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takimoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1699</FIRSTPAGE><LASTPAGE>1702</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|276|1699|Tanaka K|277:29:26074:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|276|1699|Tanaka K|277:29:26074:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mennerick</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Zorumski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>368</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|368|59|Mennerick S|277:29:26074:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|368|59|Mennerick S|277:29:26074:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Tong</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Jahr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1195</FIRSTPAGE><LASTPAGE>1203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1994|13|1195|Tong G|277:29:26074:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1994|13|1195|Tong G|277:29:26074:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. S., Wu, Y. C.</FNM><SNM>Otis</SNM></AUTHOR><AUTHOR><FNM>L. O.</FNM><SNM>Trussell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1634</FIRSTPAGE><LASTPAGE>1644</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1996|16|1634|Otis TSWuYC|277:29:26074:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1996|16|1634|Otis TSWuYC|277:29:26074:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Diamond</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Jahr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4672</FIRSTPAGE><LASTPAGE>4687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1997|17|4672|Diamond JS|277:29:26074:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1997|17|4672|Diamond JS|277:29:26074:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sharon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>3949</FIRSTPAGE><LASTPAGE>3953</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1978|17|3949|Kanner BI|277:29:26074:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1978|17|3949|Kanner BI|277:29:26074:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Brew</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Attwell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>327</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>707</FIRSTPAGE><LASTPAGE>709</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1987|327|707|Brew H|277:29:26074:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1987|327|707|Brew H|277:29:26074:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. I.</FNM><SNM>Wadiche</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Arriza</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Amara</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1019</FIRSTPAGE><LASTPAGE>1027</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|14|1019|Wadiche JI|277:29:26074:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|14|1019|Wadiche JI|277:29:26074:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>6327</FIRSTPAGE><LASTPAGE>6330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1982|21|6327|Kanner BI|277:29:26074:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1982|21|6327|Kanner BI|277:29:26074:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Pines</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>11209</FIRSTPAGE><LASTPAGE>11214</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1990|29|11209|Pines G|277:29:26074:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1990|29|11209|Pines G|277:29:26074:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Zerangue</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1703</FIRSTPAGE><LASTPAGE>1708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|1703|Kavanaugh MP|277:29:26074:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|1703|Kavanaugh MP|277:29:26074:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. I.</FNM><SNM>Wadiche</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Amara</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>721</FIRSTPAGE><LASTPAGE>728</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|15|721|Wadiche JI|277:29:26074:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|15|721|Wadiche JI|277:29:26074:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. A.</FNM><SNM>Fairman</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Vandenberg</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Arriza</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Amara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>375</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|375|599|Fairman WA|277:29:26074:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|375|599|Fairman WA|277:29:26074:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Pines</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Danbolt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bjoras</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Eide</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Koepsell</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Storm-Mathisen</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Seeberg</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>360</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>464</FIRSTPAGE><LASTPAGE>467</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1992|360|464|Pines G|277:29:26074:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1992|360|464|Pines G|277:29:26074:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Storck</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schulte</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hofmann</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Stoffel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>10955</FIRSTPAGE><LASTPAGE>10959</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|10955|Storck T|277:29:26074:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|10955|Storck T|277:29:26074:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Kanai</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Hediger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>360</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>467</FIRSTPAGE><LASTPAGE>471</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1992|360|467|Kanai Y|277:29:26074:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1992|360|467|Kanai Y|277:29:26074:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Arriza</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Eliasof</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Amara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4155</FIRSTPAGE><LASTPAGE>4160</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|4155|Arriza JL|277:29:26074:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|4155|Arriza JL|277:29:26074:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Grunewald</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>623</FIRSTPAGE><LASTPAGE>632</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1998|21|623|Grunewald M|277:29:26074:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1998|21|623|Grunewald M|277:29:26074:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Slotboom</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sobczak</SNM></AUTHOR><AUTHOR><FNM>W. N.</FNM><SNM>Konings</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Lolkema</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14282</FIRSTPAGE><LASTPAGE>14287</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|95|14282|Slotboom DJ|277:29:26074:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|95|14282|Slotboom DJ|277:29:26074:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Grunewald</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>9684</FIRSTPAGE><LASTPAGE>9689</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|9684|Grunewald M|277:29:26074:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|9684|Grunewald M|277:29:26074:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. P.</FNM><SNM>Seal</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Leighton</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Amara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>706</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|25|695|Seal RP|277:29:26074:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|25|695|Seal RP|277:29:26074:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Zarbiv</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>751</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|751|Zhang Y|277:29:26074:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|751|Zhang Y|277:29:26074:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Armon</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Madani</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>37436</FIRSTPAGE><LASTPAGE>37442</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|37436|Bendahan A|277:29:26074:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|37436|Bendahan A|277:29:26074:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1710</FIRSTPAGE><LASTPAGE>1715</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|1710|Zhang Y|277:29:26074:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|1710|Zhang Y|277:29:26074:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Kunkel</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Zakour</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>367</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1987|154|367|Kunkel TA|277:29:26074:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1987|154|367|Kunkel TA|277:29:26074:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Pines</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>17093</FIRSTPAGE><LASTPAGE>17097</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|17093|Pines G|277:29:26074:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|17093|Pines G|277:29:26074:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Zarbiv</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Grunewald</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kavanaugh</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14231</FIRSTPAGE><LASTPAGE>14237</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|14231|Zarbiv R|277:29:26074:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|14231|Zarbiv R|277:29:26074:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Fuerst</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Niles</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Studier</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Moss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>8122</FIRSTPAGE><LASTPAGE>8126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1986|83|8122|Fuerst R|277:29:26074:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1986|83|8122|Fuerst R|277:29:26074:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Holmgren</SNM></AUTHOR><AUTHOR><FNM>Y., Xu, Y.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Yellen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuropharmacology</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>797</FIRSTPAGE><LASTPAGE>804</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuropharmacology|1996|35|797|Holmgren M|277:29:26074:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuropharmacology|1996|35|797|Holmgren M|277:29:26074:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Olami</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rimon</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gerchman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Padan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1761</FIRSTPAGE><LASTPAGE>1768</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|1761|Olami Y|277:29:26074:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|1761|Olami Y|277:29:26074:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Doyle</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Morais-Cabral</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Pfuetzner</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Gulbis</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Chait</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>MacKinnon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>77</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|69|Doyle DA|277:29:26074:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|69|Doyle DA|277:29:26074:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Murata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mitsuoka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Walz</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Agre</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Heyman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Engel</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujiyoshi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>605</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|599|Murata K|277:29:26074:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|599|Murata K|277:29:26074:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Fu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Libson</SNM></AUTHOR><AUTHOR><FNM>L. J. W.</FNM><SNM>Miercke</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Weitzman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Nollert</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Krucinski</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Stroud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>290</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>486</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|290|481|Fu D|277:29:26074:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|290|481|Fu D|277:29:26074:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Brocke</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendahan</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Grunewald</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3985</FIRSTPAGE><LASTPAGE>3992</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|3985|Brocke L|277:29:26074:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|3985|Brocke L|277:29:26074:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Morais-Cabral</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kaufman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>MacKinnon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>414</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>43</FIRSTPAGE><LASTPAGE>48</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|414|43|Zhou Y|277:29:26074:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|414|43|Zhou Y|277:29:26074:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. R.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Ajami</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Nutr.</TITLE><SERIES><VOLUMENR>130</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>829S</FIRSTPAGE><LASTPAGE>900S</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Nutr|2000|130|829S|Young VR|277:29:26074:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Nutr|2000|130|829S|Young VR|277:29:26074:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Slotboom</SNM></AUTHOR><AUTHOR><FNM>W. N.</FNM><SNM>Konings</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Lolkema</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10775</FIRSTPAGE><LASTPAGE>10781</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|10775|Slotboom DJ|277:29:26074:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|10775|Slotboom DJ|277:29:26074:42|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 6, 2002, DOI 10.1074/jbc.M202248200</P>
</FN>

</BM>
</ART>
