<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9543" ARTNUM="M203997200" VID="277" ISS="29" DATE="07-19-2002" PPF="26089" PPL="26097">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>METABOLISM AND BIOENERGETICS</DOCSUBJ>
<ATL>Fatty Acid Homeostasis and Induction of Lipid Regulatory
Genes  in Skeletal Muscles of Peroxisome Proliferator-activated
Receptor (<GLOSREF RID="G1">PPAR</GLOSREF>) &agr; Knock-out Mice<SBT>EVIDENCE FOR COMPENSATORY REGULATION BY PPAR&dgr;<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Deborah M.</FNM><SNM>Muoio</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Paul S.</FNM><SNM>MacLean</SNM></AU>
<ORF RID="O154"><AU><FNM>David B.</FNM><SNM>Lang</SNM></AU>
<ORF RID="O154"><AU><FNM>Shi</FNM><SNM>Li</SNM></AU>
<ORF RID="O152"><AU><FNM>Joseph A.</FNM><SNM>Houmard</SNM></AU>
<ORF RID="O154"><AU><FNM>James M.</FNM><SNM>Way</SNM></AU>
<ORF RID="O155"><AU><FNM>Deborah A.</FNM><SNM>Winegar</SNM></AU>
<ORF RID="O155"><AU><FNM>J. Christopher</FNM><SNM>Corton</SNM></AU>
<ORF RID="O160"><AU><FNM>G.
Lynis</FNM><SNM>Dohm</SNM></AU>
<ORF RID="O154"><AU><FNM>William E.</FNM><SNM>Kraus</SNM></AU>
<ORF RID="O152"><AFF>From the <OID ID="O152">Departments of Medicine and Cell Biology,
Duke University Medical Center, Durham, North Carolina 27710, the
<OID ID="O154">Department of Biochemistry and the Human Performance Laboratory,
East Carolina University, Greenville, North Carolina 27858, the
<OID ID="O155">Departments of Metabolic Diseases and Nuclear Receptor Biology,
GlaxoSmithKline, Research Triangle Park, North Carolina 27709, and the
<OID ID="O160">Chemical Industry Institute of Toxicology
Centers for Health Research,
Research Triangle Park, North Carolina 27709</AFF>
</AUG>
<RE>April 24, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grants 46121-06 (to G. L. D.), F32DK 10017-01 (to D.
M. M.) and HL57354 (to W. E. K.) and a grant from the
North Carolina Institute of Nutrition (to D. M. M. and
J. A. H.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: P.O. Box 3327, Duke
University Medical Center, Durham, NC 27710. Tel.: 919-684-3644;
Fax: 919-684-8907; E-mail: muoio&commat;duke.edu.</P>
</FN>
<ABS><P>Ablation of peroxisome proliferator
activated receptor (<GLOSREF RID="G1">PPAR</GLOSREF>) &agr;, a lipid-activated transcription factor
that regulates expression of &bgr;-oxidative genes, results in profound
metabolic abnormalities in liver and heart. In the present study we
used PPAR&agr; knockout (<GLOSREF RID="G7">KO</GLOSREF>) mice to determine whether this transcription
factor is essential for regulating fuel metabolism in skeletal muscle.
When animals were challenged with exhaustive exercise or starvation, <GLOSREF RID="G7">KO</GLOSREF>
mice exhibited lower serum levels of glucose, lactate, and ketones and
higher nonesterified fatty acids than wild type (<GLOSREF RID="G11">WT</GLOSREF>) littermates.
During exercise, <GLOSREF RID="G7">KO</GLOSREF> mice exhausted earlier than <GLOSREF RID="G11">WT</GLOSREF> and exhibited
greater rates of glycogen depletion in liver but not skeletal muscle.
Fatty acid oxidative capacity was similar between muscles of <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF>
when animals were fed and only 28&percnt; lower in <GLOSREF RID="G7">KO</GLOSREF> muscles when animals
were starved. Exercise-induced regulation and starvation-induced
regulation of pyruvate-dehydrogenase kinase 4 and uncoupling
protein 3, two classical and robustly responsive PPAR&agr; target genes,
were similar between <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF> in skeletal muscle but markedly
different between genotypes in heart. Real time quantitative PCR
analyses showed that unlike in liver and heart, in mouse skeletal
muscle PPAR&dgr; is severalfold more abundant than either PPAR&agr; or
PPAR&ggr;. In both human and rodent myocytes, the highly selective
PPAR&dgr; agonist GW742 increased fatty acid oxidation about 2-fold and
induced expression of several lipid regulatory genes, including
pyruvate-dehydrogenase kinase 4 and uncoupling protein 3, responses
that were similar to those elicited by the PPAR&agr; agonist GW647. These
results show redundancy in the functions of PPARs &agr; and &dgr; as
transcriptional regulators of fatty acid homeostasis and suggest that
in skeletal muscle high levels of the &dgr;-subtype can compensate for
deficiency of PPAR&agr;.</P>
</ABS></FM>
<BDY>
<P>Peroxisome proliferator activated receptors
(PPARs)<SUP>1</SUP> &agr;, &dgr;, and &ggr;
comprise a family of nuclear hormone receptors that regulate systemic
fatty acid metabolism via ligand-dependent transcriptional
activation of target genes (<BBR RID="B1">). Strong evidence indicates that their
endogenous ligands consist of fatty acids and/or lipid metabolites and
that they function to mediate adaptive metabolic responses to changes
in systemic fuel availability (<BBR RID="B1">, <BBR RID="B2">). PPAR&agr;, which is expressed most
abundantly in tissues that are characterized by high rates of fatty
acid oxidation (<GLOSREF RID="G5">FAO</GLOSREF>), is considered the primary subtype that mediates
lipid-induced activation of <GLOSREF RID="G5">FAO</GLOSREF> genes (<BBR RID="B3">). This premise is based
largely on studies of PPAR&agr; knockout (<GLOSREF RID="G7">KO</GLOSREF>) mice, which, compared with
wild type (<GLOSREF RID="G11">WT</GLOSREF>) littermates, exhibit low rates of &bgr;-oxidation and
abnormal accumulation of neutral lipids in both cardiac and hepatic
tissues (<BBR RID="B4">, <BBR RID="B5">). The metabolic phenotype of <GLOSREF RID="G7">KO</GLOSREF> mice is associated with
decreased expression of <GLOSREF RID="G5">FAO</GLOSREF> genes and failure of liver and heart to
induce &bgr;-oxidative pathways in response to physiological or
pharmacological perturbations in lipid metabolism (<BBR RID="B4" TO="B6">). Taken
together, these studies indicate that, at least in rodents, PPAR&agr;
plays an essential role in maintaining lipid homeostasis in liver and
heart by modulating both constitutive and inducible expression of genes
that regulate fatty acid catabolism.</P>
<P>Skeletal muscle is also a major site of fatty acid catabolism in
mammals. Similar to other oxidative organs, mRNA expression of
muscle genes that promote selective utilization of lipid substrates is
augmented during physiological states that are associated with
increased systemic delivery of free fatty acids, such as exercise and
starvation (<BBR RID="B7" TO="B10">). Furthermore, many of these same muscle genes are
also up-regulated by <IT>in vivo</IT> administration of
PPAR&agr;-selective drugs (<BBR RID="B11">, <BBR RID="B12">), prompting widespread speculation that
fatty acid-induced activation of PPAR&agr; plays a critical role in
mediating the adaptive response of muscle to starvation and exercise.
PPAR&agr; protein expression is increased by exercise training (<BBR RID="B13">, <BBR RID="B14">)
and induced during myocyte differentiation, coincident with increased
&bgr;-oxidative capacity (<BBR RID="B15">). Additionally, we recently showed that
PPAR&agr; regulates fatty acid utilization and mRNA expression of
several <GLOSREF RID="G5">FAO</GLOSREF> genes in primary human skeletal muscle cells (<GLOSREF RID="G6">HSkMC</GLOSREF>)
(<BBR RID="B15">).</P>
<P>We hypothesized that deficiency of PPAR&agr; might have profound
consequences on skeletal muscle fuel metabolism and gene regulation.
Pyruvate-dehydrogenase kinase 4 (<GLOSREF RID="G9">PDHK4</GLOSREF>) and uncoupling protein 3 (<GLOSREF RID="G10">UCP3</GLOSREF>)
represent two muscle target genes that are robustly induced by PPAR&agr;
agonists (<BBR RID="B11">, <BBR RID="B12">), starvation (<BBR RID="B8">, <BBR RID="B10">), and exercise (<BBR RID="B7">, <BBR RID="B9">) and that are
proposed to play key roles in mediating adaptive adjustments in muscle
substrate selection. To investigate the requirement for PPAR&agr; in
regulating muscle fatty acid metabolism and transcriptional activation
of <GLOSREF RID="G9">PDHK4</GLOSREF> and <GLOSREF RID="G10">UCP3</GLOSREF>, we evaluated metabolic and gene regulatory responses
to 24 h of starvation and endurance exercise, as well as <IT>in
vitro</IT> <GLOSREF RID="G5">FAO</GLOSREF>, in muscles from PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and <GLOSREF RID="G11">WT</GLOSREF> littermates.
Contrary to our hypothesis, here we report that skeletal muscles from
<GLOSREF RID="G7">KO</GLOSREF> mice exhibited only minor changes in fatty acid homeostasis and,
moreover, that neither constitutive nor inducible mRNA expression
of known PPAR&agr; target genes was negatively affected by its absence.
We also found that skeletal muscle expressed high levels of PPAR&dgr; and
that in both rodent and human skeletal muscle cells, activation of the
&dgr;-subtype increased <GLOSREF RID="G5">FAO</GLOSREF> as well as mRNA levels of several
classical PPAR&agr; target genes. These results, which are the first to
show significant overlap in the functions of PPARs &agr; and &dgr;,
indicate that both subtypes play important roles in mediating
lipid-induced regulation of &bgr;-oxidative pathways. We propose that
high levels of PPAR&dgr; might compensate for the lack of PPAR&agr; in the
skeletal muscles of <GLOSREF RID="G7">KO</GLOSREF> mice.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Bovine serum albumin, carnitine, and sodium
oleate were from Sigma. Fetal bovine serum and Hanks&apos;
balanced salt solution were from Invitrogen. Heat-inactivated horse
serum was from Hyclone (Logan, UT). Dulbecco&apos;s low glucose modified
Eagle&apos;s medium was from Invitrogen. Human skeletal muscle cell
SingleQuots&reg; were from BioWhittaker Inc. (Walkersville, MD).
Biocoat&reg; tissue culture plates were from BD PharMingen. PCR reagents
were from PerkinElmer Life Sciences. GW742, GW647, and GW929 were
obtained from Dr. Peter Brown at GlaxoSmithKline (<BBR RID="B16">, <BBR RID="B17">).</P>
</SEC>
<SEC><ST>Animals</ST>
<P>All of the protocols were approved by the
Institutional Animal Care and Use Committee at East Carolina
University. 4&ndash;5-month-old female homozygous PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and aged
matched <GLOSREF RID="G11">WT</GLOSREF> littermates on an SV/129 background were obtained from a
colony maintained at the Chemical Industry Institute of
Toxicology (Research Triangle Park, NC). The original breeding
pairs were obtained from  Dr. F. Gonzalez (National Institutes of
Health, Bethesda, MD) (<BBR RID="B18">). The animals were housed under controlled
temperature and lighting (20&ndash;22&thinsp;&deg;C; 12-h light-dark cycle) with
free access to food and water. For starvation experiments, the food was
removed at 10:00 a.m. the morning prior to collection of blood
and tissue samples, which were harvested 24 h later along with
samples from fed/rested and exercised mice.</P>
</SEC>
<SEC><ST>Exercise Protocol</ST>
<P>The mice were accustomed to the treadmill
(Stanhope SAT 2000) with 5-min bouts of mild exercise (8 m/min) on
three consecutive days prior to the experiment. The exercise test
consisted of an incremental treadmill regimen during which mice ran at
10 m/min for the first 60 min. The speed was then increased 0.75 m/min
at 15-min intervals, up to 13 m/min at 2 h. Mice in the 2-h
exercise group were removed and immediately sacrificed for tissue and
blood collection. The remaining mice continued running, and the
treadmill speed was increased 1.0 m/min at 15-min intervals until the
animals could no longer sustain the exercise. The exhausted mice were
removed and immediately sacrificed for tissue and blood collection.</P>
</SEC>
<SEC><ST>In Vitro Fatty Acid Oxidation Studies</ST>
<P>Intact soleus and
extensor digitorum longus muscles from the fed mice were removed
between 9:00 and 11:00 a.m. under anesthesia (100 mg/kg ketamine and 10
mg/kg xylazine), cleaned free of adipose and connective tissue, and
added to 1.0 ml of a modified Krebs-Ringer bicarbonate buffer
containing 1.0 m<SC>m</SC> &lsqb;1-<SUP>14</SUP>C&rsqb;oleate (1.0
&mgr;Ci/ml), 1.0 m<SC>m</SC> carnitine, and 1.0&percnt; bovine serum albumin
as described previously (<BBR RID="B19">). After 90 min the incubation medium was
transferred to new dishes, and the oleate oxidation rates (nmol/mg
muscle weight/h) were determined by measuring production of
<SUP>14</SUP>C-labeled acid-soluble metabolites (<GLOSREF RID="G2">ASM</GLOSREF>), a measure of
tricarboxylic acid cycle intermediates and acetyl esters
(incomplete oxidation) (<BBR RID="B20">), and &lsqb;<SUP>14</SUP>C&rsqb;CO<INF>2</INF>
(complete oxidation) trapped in 200 &mgr;l of 1 <SC>n</SC> sodium
hydroxide using a modified 48-well microtiter plate (Costar,
Cambridge, MA) (<BBR RID="B21">).</P>
<P>Mixed gastrocnemius muscles were removed from mice that were fed or
starved for 24 h. Approximately 90 mg of tissue was minced
thoroughly with scissors in 300 &mgr;l of a modified sucrose-EDTA medium
containing 250 m<SC>m</SC> sucrose, 1 m<SC>m</SC> EDTA, 10
m<SC>m</SC> Tris-HCl, pH 7.4, as described previously (<BBR RID="B22">). The
reactions were initiated by adding 40 &mgr;l of whole homogenates to 160
&mgr;l of the incubation buffer, pH 7.4, yielding final concentrations of
0.2 m<SC>m</SC> oleate (&lsqb;1-<SUP>14</SUP>C&rsqb;oleate at 0.5
&mgr;Ci/ml), 100 m<SC>m</SC> sucrose, 10 m<SC>m</SC> Tris-HCl, 5
m<SC>m</SC> potassium phosphate, 80 m<SC>m</SC> potassium
chloride, 1 m<SC>m</SC> magnesium chloride, 2 m<SC>m</SC>
<SC>l</SC>-carnitine, 0.1 m<SC>m</SC> malate, 2 m<SC>m</SC>
ATP, 0.05 m<SC>m</SC> coenzyme A, 1 m<SC>m</SC> dithiothreitol,
0.2 m<SC>m</SC> EDTA, and 0.5&percnt; bovine serum albumin. After 60 min
at 37&thinsp;&deg;C, the reactions were terminated by adding 50 &mgr;l of 70&percnt;
perchloric acid. The CO<INF>2</INF> and <GLOSREF RID="G2">ASM</GLOSREF> produced during the
incubation were measured as described previously (<BBR RID="B21">).</P>
</SEC>
<SEC><ST>Northern Analyses</ST>
<P>RNA was isolated from quick frozen muscle
samples using the TRIzol (Invitrogen) reagent according to the
manufacturer&apos;s instructions as described previously (<BBR RID="B23">). Total RNA
(10 &mgr;g/sample) was fractionated on a 1.25&percnt; agarose, 2 <SC>m</SC>
formaldehyde gel and then electrotransferred to a Hybond N1 membrane
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). Following UV cross-linking, the filters were
prehybridized for 30 min at 68&thinsp;&deg;C in ExpressHyb
(CLONTECH Laboratories, Inc., Palo Alto, CA) and
then hybridized 2 h at 68&thinsp;&deg;C in Express Hyb buffer with random
primed &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dATP-labeled cDNA probes for <GLOSREF RID="G9">PDHK4</GLOSREF>
(<BBR RID="B24">) or <GLOSREF RID="G10">UCP3</GLOSREF> (<BBR RID="B9">) synthesized with Strip-EZ DNA kit (Ambion, Austin, TX)
and purified with a G-50 Nick column (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). After
stripping and prehybridization, the blots were then hybridized
sequentially with glyceraldehyde-3-phosphate dehydrogenase and
&bgr;-actin for normalization. The Northern blots were visualized with a
PhosphorImager and quantified with Imagequant software
(Molecular Dynamics, Sunnyvale, CA).</P>
</SEC>
<SEC><ST>Cultures of Primary Human Skeletal Muscle Cells and Rat L6
Cells</ST>
<P>Protocols for use of human specimens were approved by the
Institutional Review Board at East Carolina University. Muscle samples
weighing &sim;50 mg were obtained from vastus lateralis by needle biopsy
and immediately transferred to ice-cold Dulbecco&apos;s modified Eagle&apos;s
medium and cleaned free of adipose and connective tissues. Satellite
cells were isolated by trypsin digestion (<BBR RID="B25">) preplated for 1&ndash;3 h in
3.0 ml of growth medium (<BBR RID="B15">) on an uncoated T-25 tissue culture flask
to remove fibroblasts and then transferred to a type I collagen-coated
T25 flask for attachment. Myoblasts were grown at 37&thinsp;&deg;C in a
humidified atmosphere of 5&percnt; CO<INF>2</INF> and subcultured onto 6-,
12-, and 24-well type I collagen-coated plates as described previously
(<BBR RID="B15">). When <GLOSREF RID="G6">HSkMC</GLOSREF> reached 80&ndash;90&percnt; confluence, differentiation was
induced by changing to low serum differentiation medium (<GLOSREF RID="G4">DFM</GLOSREF>;
Dulbecco&apos;s modified Eagle&apos;s medium, 2&percnt; horse serum, 4.0
m<SC>m</SC> glutamine, 50 mg/ml gentamycin) (<BBR RID="B15">). The medium was
changed every 2 days, and PPAR-selective compounds or Me<INF>2</INF>SO
vehicle (0.1&percnt; v/v) were added to mature myotubes for 48 h on days
6&ndash;7. GW647 (<BBR RID="B16">) and GW742 (a close analog of GW501516 (<BBR RID="B17">) with
equivalent activity) exhibit 1000-fold selectivity for PPARs &agr; and
&dgr;, respectively. Day 8 myotubes were harvested in 1.0 ml of TRIzol
reagent for RNA extraction.</P>
<P>Early passages of rat L6 myoblasts (CRL-1458) from the American Tissue
Culture Collection (Manassas, VA) were grown in Dulbecco&apos;s modified
Eagle&apos;s medium with 10&percnt; fetal bovine serum, 4.0 m<SC>m</SC>
glutamine, and 50 mg/ml gentamycin in a humidified incubator at
37&thinsp;&deg;C with 5&percnt; CO<INF>2</INF>. The myoblasts were grown on 100-mm
dishes to 50&ndash;60&percnt; confluence and then subcultured onto 6- and 24-well
plates for experiments. When the cells were 70&percnt; confluent, they were
induced to differentiate into myotubes by changing to low serum <GLOSREF RID="G4">DFM</GLOSREF>. By
day 6, the cells were fully confluent and had differentiated into
multinucleated, contracting myotubes. Day 8 myotubes were treated for
48 h with vehicle and PPAR-selective compounds and then harvested
as described for <GLOSREF RID="G6">HSkMC</GLOSREF>.</P>
</SEC>
<SEC><ST>Determination of Fatty Acid Oxidation in Cultured
Myocytes</ST>
<P>Following treatments with vehicle or PPAR-selective
compounds, the myotubes were incubated at 37&thinsp;&deg;C in sealed 12- or
24-well plates containing 500 or 750 &mgr;l of <GLOSREF RID="G4">DFM</GLOSREF> plus 12.5
m<SC>m</SC> HEPES, 0.25&percnt; bovine serum albumin, 1.0 m<SC>m</SC>
carnitine, 100 &mgr;<SC>m</SC> sodium oleate, 50 &mgr;g/ml gentamycin,
and 1.0 &mgr;Ci/ml &lsqb;<SUP>14</SUP>C&rsqb;oleate (PerkinElmer Life Sciences
). After 3 h the incubation medium was transferred to new dishes
and assayed for labeled oxidation products (CO<INF>2</INF> and <GLOSREF RID="G2">ASM</GLOSREF>)
(<BBR RID="B21">). The cells were placed on ice, washed twice with
phosphate-buffered saline, scraped into a 1.5-ml Eppendorf tube in two
additions of 0.30 ml of 0.05&percnt; SDS lysis buffer, and then stored at
&minus;80&thinsp;&deg;C. All of the assays were performed in triplicate.</P>
</SEC>
<SEC><ST>Real Time Quantitative PCR</ST>
<P>Total RNA was prepared using the
TRIzol reagent, treated with DNase I (Ambion) and quantified using the
RiboGreen&reg; RNA quantitation kit (Molecular Probes, Eugene, OR).
RTQ-PCR was performed using an ABI PRISM 7700 sequence detection system
instrument and software (PerkinElmer Life Sciences). Primer/probe sets
were designed using the manufacturer&apos;s software and the sequences
available in the GenBank<SUP>TM</SUP> data base. The sequences for the
rat genes were: <GLOSREF RID="G3">CPT1</GLOSREF>, F: GCTTATTAAGAACACGAGCCAACAA, R:
AGTTTGCGGCGATACATGATC, P: TTGGGAAACACCGTTCACGCCA; <GLOSREF RID="G9">PDHK4</GLOSREF>, F:
TCTAACGTCGCCAGAATTAAAGC, R: GGAACGTACACGATGTGGATTG, P:
ACACAAGTCAATGGAAAATTTCCAGGCCAA; <GLOSREF RID="G10">UCP3</GLOSREF>, F: TGGCCTCCCCAGTGGAT, R:
GGGCTTCGGTACCTGCCT, P: TAAAGACCCGATACATGAACGCTCCC. The sequences for
the mouse genes were: PPAR&agr;, F: ACGATGCTGTCCTCCTTGATG, R:
GTGTGATAAAGCCATTGCCGT, P: ACAAAGACGGGATGCTGATCGCG; PPAR&dgr;, F:
GCTGCTGCAGAAGATGGCA, R: CACTGCATCATCTGGGCATG, P:
ACCTGCGGCAGCTGGTCACTGA; PPAR&ggr;, F: CCATTCTGGCCCACCAAC, R:
AATGCGAGTGGTCTTCCATCA, P: TCGGAATCAGCTCTGTGGACCTCTCC. The
sequences used for analysis of human genes were published previously
(<BBR RID="B15">). RNA samples were normalized for comparison by determining 18 S
rRNA levels by RTQ-PCR. <GLOSREF RID="G1">PPAR</GLOSREF> subtype expression in mouse tissues was
analyzed by generating six-point serial standard curves using total RNA
from heart, liver, and skeletal muscle. Estimates of relative mRNA
abundance (arbitrary units) were determined by the ratio of calculated
units of RNA from each tissue. The calculations were made using the
portion of the curve for which the plot of the log input amount
<IT>versus</IT> the <IT>C</IT><INF>T</INF> (cycle threshold)
differences resulted in a slope of approximately 0, indicating that the
amplicon efficiencies were approximately equal. Relative quantitation
of <GLOSREF RID="G1">PPAR</GLOSREF> target genes in cultured myocytes was calculated by using the
2&Dgr;<SUP>CT</SUP> formula, in which &Dgr;<IT>C</IT><INF>T</INF>
equals the difference between <IT>C</IT><INF>T</INF> values for
vehicle (Me<INF>2</INF>SO) and drug-treated cells. This formula
was validated for each primer/probe set using six-point serial standard
curves as described previously (<BBR RID="B24">).</P>
</SEC>
<SEC><ST>Statistics</ST>
<P>Statistical analyses were performed using JMP
Statistical Software (SAS, Cary, NC). Two- and three-way ANOVAs were
performed using a standard least squares model to test both the main
and interaction effects of genotype &times; starvation or
exercise &times; time (where appropriate) on serum parameters and
mRNA expression. In <GLOSREF RID="G6">HSkMC</GLOSREF> and L6 myocytes differences in <GLOSREF RID="G5">FAO</GLOSREF> rates
and mRNA expression (<IT>C</IT><INF>T</INF> values) were
analyzed by Student&apos;s <IT>t</IT> test for paired data.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Metabolic Responses to Exercise and Starvation Are Altered in
PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> Mice</ST>
<P>Consistent with earlier reports (<BBR RID="B4">), we found
that the body weights of older <GLOSREF RID="G7">KO</GLOSREF> mice (23.4 &plusmn; 0.73 g) were
greater than their <GLOSREF RID="G11">WT</GLOSREF> littermates (21.7 &plusmn; 0.98 g). The
effects of PPAR&agr; ablation on muscle fuel metabolism were first
evaluated during <IT>in vivo</IT> studies that compared the metabolic
responses to 24 h of starvation with that of endurance exercise.
We found that when <GLOSREF RID="G7">KO</GLOSREF> mice were challenged by 24 h of starvation,
they exhibited increased serum nonesterified fatty acids (<GLOSREF RID="G14">NEFA</GLOSREF>) and
hypoketonemia (Fig. <FIGR RID="F1">, <IT>A</IT> and
<IT>B</IT>) but showed no changes in serum glycerol (not shown)
compared with <GLOSREF RID="G11">WT</GLOSREF>. These results are consistent with previous studies
(<BBR RID="B4">) and support the premise that ablation of PPAR&agr; severely impairs
the capacity of the liver to clear and oxidize fatty acids. Moreover,
because starvation fully depletes liver glycogen levels (Fig.
<FIGR RID="F2">), gluconeogenesis becomes the primary
pathway for sustaining blood glucose. <GLOSREF RID="G7">KO</GLOSREF> mice exhibited hypoglycemia,
consistent with reduced liver gluconeogenic capacity, and lower serum
lactate levels, suggesting increased dependence on this substrate as a
gluconeogenic precursor (Fig. <FIGR RID="F1">, <IT>C</IT> and <IT>D</IT>). These
metabolic abnormalities observed in <GLOSREF RID="G7">KO</GLOSREF> mice after 24 h of
starvation were remarkably similar to those exhibited in response to
exercise, and as predicted, time to exhaustion (180 &plusmn; 35
<IT>versus</IT> 150 &plusmn; 15 min; <IT>p</IT> &lt; 0.05) and
total distance run (1.80 <IT>versus</IT> 1.37 km; <IT>p</IT>
&lt; 0.01) were greater in <GLOSREF RID="G11">WT</GLOSREF> compared with <GLOSREF RID="G7">KO</GLOSREF>, respectively, indicating
that <GLOSREF RID="G7">KO</GLOSREF> mice are less tolerant of endurance exercise. Notably,
depletion of liver rather than muscle glycogen corresponded with
exhaustion in both groups (Fig. <FIGR RID="F2">). Moreover, estimated rates of liver
glycogen depletion were &sim;50&percnt; greater in null compared with <GLOSREF RID="G11">WT</GLOSREF> mice,
whereas in contrast, muscle glycogen depletion rates were similar
between genotypes. These findings suggested that, contrary to our
prediction, PPAR&agr; ablation might not increase the reliance of muscle
on glucose substrate.
<FIG ID="F1"><CAPTION><P><B>Metabolic responses to exercise and
starvation are altered in </B><GLOSREF RID="G7"><B>KO</B></GLOSREF><B> mice.</B> Serum parameters were
measured in PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and age-matched <GLOSREF RID="G11">WT</GLOSREF> littermates that were
fed/rested, exercised for 2 h, or starved for 24 h.
<IT>A</IT>, <GLOSREF RID="G14">NEFA</GLOSREF>. <IT>B</IT>, &bgr;-OH butyrate; <IT>C</IT>,
glucose; <IT>D</IT>, lactate. The values are the means &plusmn; S.E.
from 6&ndash;8 animals, and the significant differences (<IT>p</IT>
&lt; 0.05) between <GLOSREF RID="G11">WT</GLOSREF> <IT>versus</IT> <GLOSREF RID="G7">KO</GLOSREF> mice (&Dagger;) and fed/rested
<IT>versus</IT> starved/exercised mice (*) were analyzed by two-way
<GLOSREF RID="G12">ANOVA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc2829543001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Glycogen depletion in skeletal muscle and
liver.</B> Glycogen content was measured in liver (<IT>A</IT>) and
muscle (<IT>B</IT>) from <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF> mice that were fed/rested,
exercised for 2 h, exercised to exhaustion, or starved for 24
h. The values are the means &plusmn; S.E. from 6&ndash;8 animals, and the
significant differences (<IT>p</IT> &lt; 0.05) between <GLOSREF RID="G11">WT</GLOSREF>
<IT>versus</IT> <GLOSREF RID="G7">KO</GLOSREF> mice (&Dagger;) and fed/rested <IT>versus</IT>
starved/exercised mice (*) were analyzed by two-way <GLOSREF RID="G12">ANOVA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc2829543002"></FIG>
</P>
</SEC>
<SEC><ST>In Vitro Fatty Acid Oxidation Rates in Muscles of PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF>
Compared with <GLOSREF RID="G11">WT</GLOSREF> Mice</ST>
<P>To evaluate changes in muscle fatty acid
oxidative capacity directly, we performed <IT>in vitro</IT>
experiments using skeletal muscles comprised of red (soleus), white
(extensor digitorum longus), or mixed (gastrocnemius) fiber types. In
the fed state, rates of muscle <GLOSREF RID="G5">FAO</GLOSREF> were similar between <GLOSREF RID="G11">WT</GLOSREF> and null
mice (Table <TBLR RID="TI">), regardless of the fiber
composition, implying that PPAR&agr; is not required to maintain
constitutive activity of muscle <GLOSREF RID="G5">FAO</GLOSREF> enzymes. When animals were starved
for 24 h, <GLOSREF RID="G5">FAO</GLOSREF> rates were 28&percnt; lower in muscle homogenates from <GLOSREF RID="G7">KO</GLOSREF>
compared with <GLOSREF RID="G11">WT</GLOSREF> mice, but neutral lipid accumulation, analyzed by Oil
Red O staining, was not different between genotypes (not shown). These
results suggested that the metabolic consequences of PPAR&agr; deficiency
in skeletal muscle are much less severe than those previously shown in
liver and heart (<BBR RID="B4">, <BBR RID="B5">, <BBR RID="B9">).
<TBL ID="TI"><CAPTION><P>In vitro fatty acid oxidation rates in muscles of <GLOSREF RID="G7">KO</GLOSREF> versus <GLOSREF RID="G11">WT</GLOSREF> mice
</P>
</CAPTION>
<LEGEND><P>Intact soleus and extensor digitorum longus (EDL) and whole muscle
homogenates of gastrocnemius, isolated from PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and
age-matched <GLOSREF RID="G11">WT</GLOSREF> littermates, were incubated 1 h with 500 or 200
&mgr;<SC>m</SC> &lsqb;<SUP>14</SUP>C&rsqb;oleate, respectively. Oleate oxidation
was determined by measuring production of <SUP>14</SUP>C-labeled
CO<INF>2</INF> and <GLOSREF RID="G2">ASM</GLOSREF> as described under &ldquo;Experimental Procedures.&rdquo;
The values are the means &plusmn; S.E. from six animals. The significant
differences (<IT>p</IT> &lt; 0.05) between <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF> and fed
<IT>versus</IT> starved (*) were analyzed by one- or two-way <GLOSREF RID="G12">ANOVA</GLOSREF>
(&Dagger;).</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="3" CA="CENTER"><R><C RSPAN="2"></C><C RSEP="B" CSPAN="2">Fatty acid
oxidation in isolated muscles </C></R>
<R><C><GLOSREF RID="G11">WT</GLOSREF></C><C><GLOSREF RID="G7">KO</GLOSREF> </C></R>
<R><C CA="CENTER"></C><C CSPAN="2"><IT>nmol/mg/h
</IT></C></R>
<R><C>Soleus</C><C>151&thinsp; &plusmn;&thinsp;4.0</C><C>160&thinsp;
&plusmn;&thinsp;6.2 </C></R>
<R><C>EDL</C><C>145&thinsp; &plusmn;&thinsp;10.4</C><C>127&thinsp; &plusmn;&thinsp;8.6</C></R>
</TBLBDY>
<TBLBDY RSTUBS="2" CSTUBS="3" CA="CENTER"><R><C RSPAN="2"></C><C RSEP="B" CSPAN="2">Fatty acid oxidation in
homogenates of gastrocnemius </C></R>
<R><C><GLOSREF RID="G11">WT</GLOSREF></C><C><GLOSREF RID="G7">KO</GLOSREF> </C></R>
<R><C CA="CENTER"></C><C CSPAN="2"><IT>&mgr;mol/mg/h
</IT></C></R>
<R><C>Fed</C><C>6.74&thinsp; &plusmn;&thinsp;0.69</C><C>7.21&thinsp; &plusmn;&thinsp;0.55
</C></R>
<R><C>Starved</C><C>8.99&thinsp; &plusmn;&thinsp;0.30*</C><C>6.42&thinsp; &plusmn;&thinsp;0.35&Dagger;</C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
<SEC><ST>PPAR&agr;-independent Regulation of Target Genes in Skeletal
Muscle</ST>
<P>Next, we evaluated both constitutive and inducible
mRNA expression of classical PPAR&agr; target genes in mixed
quadriceps muscle. In fed/rested mice, mRNA levels of <GLOSREF RID="G9">PDHK4</GLOSREF> and
<GLOSREF RID="G10">UCP3</GLOSREF> were similar in muscles from <GLOSREF RID="G7">KO</GLOSREF> compared with <GLOSREF RID="G11">WT</GLOSREF> mice (Fig.
<FIGR RID="F3">). In <GLOSREF RID="G11">WT</GLOSREF>, exercise increased muscle
mRNA levels of <GLOSREF RID="G10">UCP3</GLOSREF> and <GLOSREF RID="G9">PDHK4</GLOSREF> 86 and 60&percnt;, respectively, whereas
starvation increased expression of both genes five to eight times.
Surprisingly, the exercise- and/or starvation-induced up-regulation of
these genes was either similar or greater (<GLOSREF RID="G10">UCP3</GLOSREF>) in muscles from <GLOSREF RID="G7">KO</GLOSREF>
mice, indicating that PPAR&agr; is not required for these physiological
responses. In comparison, PPAR&agr; gene ablation attenuated constitutive
and/or inducible expression of the same transcripts in heart (Fig.
<FIGR RID="F4">).
<FIG ID="F3"><CAPTION><P><B>Absence of </B><GLOSREF RID="G1"><B>PPAR</B></GLOSREF><B>&agr; does
not affect expression of lipid regulatory genes in quadriceps
muscle.</B> Total RNA from quadriceps (<IT>Quad</IT>) muscle of
PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and age-matched <GLOSREF RID="G11">WT</GLOSREF> littermates was prepared as
described under &ldquo;Experimental Procedures.&rdquo; mRNA levels of <GLOSREF RID="G9">PDHK4</GLOSREF>
(<IT>A</IT>) and <GLOSREF RID="G10">UCP3</GLOSREF> (<IT>B</IT>) in muscles of mice that were
fed/rested (<IT>F</IT>), exercised for 2 h (<IT>E</IT>), and
starved for 24 h (<IT>S</IT>) were quantified by Northern blot
analysis. The values are the means &plusmn; S.E. from 7&ndash;9 animals, and
the differences between <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF> mice (&Dagger;) and fed/rested
<IT>versus</IT> exercised/starved mice (*) were analyzed by two-way
<GLOSREF RID="G12">ANOVA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc2829543003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Absence of </B><GLOSREF RID="G1"><B>PPAR</B></GLOSREF><B>&agr;
attenuates expression of lipid regulatory genes in heart.</B>
Total RNA from heart of PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and age-matched <GLOSREF RID="G11">WT</GLOSREF> littermates
was prepared as described under &ldquo;Experimental Procedures.&rdquo; mRNA
levels of <GLOSREF RID="G9">PDHK4</GLOSREF> (<IT>A</IT>) and <GLOSREF RID="G10">UCP3</GLOSREF> (<IT>B</IT>) in heart of mice
that were fed/rested (<IT>F</IT>), exercised for 2 h
(<IT>E</IT>), and starved for 24 h (<IT>S</IT>) were
quantified by Northern blot analysis. The values are the means &plusmn;
S.E. from 6&ndash;8 animals, and the differences between <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF> mice
(&Dagger;) and fed/rested <IT>versus</IT> exercised/starved mice (*) were
analyzed by two-way <GLOSREF RID="G12">ANOVA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc2829543004"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">PPAR</GLOSREF> Subtype Expression in Fatty Acid Oxidative Tissues</ST>
<P>Our
results in Figs. <FIGR RID="F3"> and <FIGR RID="F4">, taken together with those from previous
studies that investigated liver and heart, revealed tissue-specific
differences in PPAR&agr;-dependent regulation of <GLOSREF RID="G5">FAO</GLOSREF> and
target gene expression. Using RTQ-PCR, we evaluated whether the
requirement for PPAR&agr; a might be associated with distinct expression
patterns of the three <GLOSREF RID="G1">PPAR</GLOSREF> subtypes in various oxidative tissues (Fig.
<FIGR RID="F5">). RTQ-PCR detected the nonfunctional
&agr; transcript in tissues from <GLOSREF RID="G7">KO</GLOSREF> mice because our mPPAR&agr;
primer/probes produce an amplicon from exon 7 that occurs before the
targeted disruption in exon 8 (<BBR RID="B18">). We found that, compared with
skeletal muscle, PPAR&agr; mRNA levels were 7- and 19-fold enriched
in heart and liver, respectively, whereas PPAR&dgr; mRNA abundance
was similar among oxidative tissues. However, in skeletal muscle,
expression level of the &dgr;-subtype was severalfold greater than either
PPAR&agr; or PPAR&ggr;. PPAR&dgr; expression decreased 68&percnt; in liver of <GLOSREF RID="G7">KO</GLOSREF>,
whereas PPAR&ggr;, which was the least abundant subtype in all three
tissues from <GLOSREF RID="G11">WT</GLOSREF> mice, increased 2&ndash;3-fold in the heart and liver, but
not the skeletal muscle, of <GLOSREF RID="G7">KO</GLOSREF> mice.
<FIG ID="F5"><CAPTION><P><B>Relative expression of </B><GLOSREF RID="G1"><B>PPAR</B></GLOSREF><B> subtypes
&agr;, &dgr;, and
&ggr; in fatty acid oxidative tissues.</B> Total RNA
from liver (<IT>L</IT>), heart (<IT>H</IT>), and quadriceps muscle
(<IT>Q</IT>) of PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice and age-matched <GLOSREF RID="G11">WT</GLOSREF> littermates was
prepared as described under &ldquo;Experimental Procedures.&rdquo; Relative
mRNA expression of the three <GLOSREF RID="G1">PPAR</GLOSREF> subtypes was quantified by
RTQ-PCR. Significant differences between <GLOSREF RID="G11">WT</GLOSREF> and <GLOSREF RID="G7">KO</GLOSREF> mice (*) were
analyzed by one-way <GLOSREF RID="G12">ANOVA</GLOSREF>. &dagger;, targeted
disruption of the PPAR&agr; gene in <GLOSREF RID="G7">KO</GLOSREF> mice results in a nonfunctional
transcript (<BBR RID="B18">).</P>
</CAPTION>
<GRAPHIC FILE="bc2829543005"></FIG>
</P>
</SEC>
<SEC><ST>The PPAR&dgr;-selective Agonist GW742 Increases Fatty Acid Oxidation
in Cultured Skeletal Muscle Cells</ST>
<P>The present results, as well as
those from other animal studies, indicate that at the mRNA level,
PPAR&dgr; is the most abundant subtype in rodent skeletal muscle. In
human skeletal muscle we have observed high levels of PPARs &agr; and &dgr;
and low levels of PPAR&ggr;.<FNR RID="FN2">
Taken together, these findings suggest that PPAR&dgr; might play a major
role in regulating oxidative metabolism in both rodent and human
skeletal muscle. To address this possibility we evaluated the effects
of a novel PPAR&dgr; agonist, GW742, on <GLOSREF RID="G5">FAO</GLOSREF> and gene expression in mature
myotubes derived from rat L6 myocytes or primary human myoblasts.
These muscle cell systems were selected
because they express PPARs &agr; and &dgr; at levels that are
comparable with rodent and human skeletal muscle <IT>in vivo</IT>
(not shown). In both rodent and human myotubes, 48 h of treatment
with 0&ndash;100 n<SC>m</SC> GW742 increased &lsqb;<SUP>14</SUP>C&rsqb;oleate
oxidation dose-dependently up to &sim;2.5-fold
(<IT>p</IT> &lt; 0.001) (Fig.
<FIGR RID="F6"><IT>A</IT>). The maximal effect of the
PPAR&dgr; agonist was nearly identical to that of the &agr; agonist GW647,
whereas the PPAR&ggr; agonist GW929 did not effect <GLOSREF RID="G5">FAO</GLOSREF> (Fig.
<FIGR RID="F6"><IT>B</IT>). Treating myocytes with maximal doses of GW647 and GW742
together did not produce an effect that was greater than either
compound added alone (not shown), suggesting that PPARs &agr; and &dgr;
might activate similar target genes via the same regulatory
element.
<FIG ID="F6"><CAPTION><P><B>Effects of </B><GLOSREF RID="G1"><B>PPAR</B></GLOSREF><B> agonists on fatty acid
oxidation in cultured myocytes.</B> After 6 days in <GLOSREF RID="G4">DFM</GLOSREF>, mature rat L6
or primary human myotubes were treated for 48 h with vehicle
(Me<INF>2</INF>SO) or 0.10&ndash;100 n<SC>m</SC> of the PPAR&dgr; agonist
GW742 (<IT>A</IT>) and maximal doses of GW647 (1.0 &mgr;<SC>m</SC>),
GW742 (10 n<SC>m</SC>), and GW929 (100 n<SC>m</SC>), agonists
selective for PPARs &agr;, &dgr;, or &ggr;, respectively (<IT>B</IT>). Day
8 myotubes were then incubated for 3 h at 37&thinsp;&deg;C in <GLOSREF RID="G4">DFM</GLOSREF> with 100
&mgr;<SC>m</SC> &lsqb;<SUP>14</SUP>C&rsqb;oleate and 0.25&percnt; bovine serum
albumin. Oleate oxidation (nmol/g/h) was determined by measuring
production of <SUP>14</SUP>C-labeled CO<INF>2</INF> and <GLOSREF RID="G2">ASM</GLOSREF> as
described under &ldquo;Experimental Procedures.&rdquo; All of the assays were
performed in triplicate, and the values are the means &plusmn; S.E. from
3 subjects (human myocytes) or two experiments (L6 myocytes)
(<IT>A</IT>) and 3&ndash;10 subjects (<IT>B</IT>) as indicated. The
differences between vehicle and drug-treated cells were analyzed by
Student&apos;s <IT>t</IT> test for paired data and one-way <GLOSREF RID="G12">ANOVA</GLOSREF>. *,
<IT>p</IT> &lt; 0.05; **, <IT>p</IT> &lt; 0.001
<IT>versus</IT> Me<INF>2</INF>SO-treated controls.</P>
</CAPTION>
<GRAPHIC FILE="bc2829543006"></FIG>
</P>
</SEC>
<SEC><ST>PPARs &agr; and &dgr; Target Similar Lipid Regulatory Genes in Cultured
Muscle Cells</ST>
<P>We recently reported that in primary <GLOSREF RID="G6">HSkMC</GLOSREF>, PPAR&agr;
activation increases mRNA expression of several genes that promote
<GLOSREF RID="G5">FAO</GLOSREF> (<BBR RID="B15">). To investigate possible redundancy in skeletal muscle PPAR&agr;
and &dgr; target genes, here we used RTQ-PCR to perform similar
evaluations in human and rodent myotubes that were treated with
agonists selective for either PPAR&dgr; (GW742) or PPAR&agr; (GW647). The
results in Table <TBLR RID="TII"> show that
PPAR&dgr;-mediated increases in myotube mRNA expression of <GLOSREF RID="G5">FAO</GLOSREF> genes
were similar to that of PPAR&agr;. Most remarkably, activation of either
&agr; or &dgr; increased <GLOSREF RID="G9">PDHK4</GLOSREF> mRNA expression &sim;30-fold. Both
treatments also increased mRNA expression of malonyl-CoA
decarboxylase (<GLOSREF RID="G8">MCD</GLOSREF>) and the muscle isoform of carnitine
palmitoyltransferase 1 (<GLOSREF RID="G3">CPT1</GLOSREF>), both of which encode for proteins that
increase muscle fatty acid uptake and/or &bgr;-oxidation. Induction of
these genes in drug-treated myotubes relative to vehicle controls was
highly consistent among cells obtained from different subjects and
similar in myotubes treated with GW647 compared with GW742. In
contrast, changes in <GLOSREF RID="G10">UCP3</GLOSREF> mRNA expression were highly variable and
significant only in cells that were treated with the PPAR&dgr;
agonist.
<TBL ID="TII"><CAPTION><P>Selective agonists of PPARs &agr; and &dgr; have similar effects on
expression of lipid regulatory genes in primary <GLOSREF RID="G6">HSkMC</GLOSREF>
</P>
</CAPTION>
<LEGEND><P>Total RNA was isolated and quantified by RTQ-PCR as described under
&ldquo;Experimental Procedures,&rdquo; and differences in <IT>C</IT><INF>T</INF>
values between treated and control cells were analyzed by Student&apos;s
<IT>t</IT> test for paired data. Gene expression levels in day 8
myotubes that were treated for 48 h with 10 n<SC>m</SC> GW742
or 1.0 &mgr;<SC>m</SC> GW647, relative to vehicle (Me<INF>2</INF>SO)
controls, are presented as the means &plusmn; S.E. of cells from nine
different subjects analyzed in quadruplicates.</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2"></C><C RSEP="B" CSPAN="4">Fold change
<IT>vs.</IT> Me<INF>2</INF>SO control </C></R>
<R><C>GW647
(&agr;)</C><C><IT>p</IT></C><C>GW742 (&dgr;)</C><C><IT>p</IT>
</C></R>
<R><C><GLOSREF RID="G3">CPT1</GLOSREF></C><C>2.2&thinsp;
&plusmn;&thinsp;0.3</C><C>&lt;0.001</C><C>2.8&thinsp; &plusmn;&thinsp;0.5</C><C>&lt;0.005
</C></R>
<R><C><GLOSREF RID="G8">MCD</GLOSREF></C><C>2.1&thinsp; &plusmn;&thinsp;0.2</C><C>&lt;0.001</C><C>2.3&thinsp; &plusmn;&thinsp;0.1</C><C>&lt;0.001
</C></R>
<R><C><GLOSREF RID="G9">PDHK4</GLOSREF></C><C>29.2&thinsp; &plusmn;&thinsp;4.6</C><C>&lt;0.001</C><C>37.4&thinsp; &plusmn;&thinsp;7.0</C><C>&lt;0.001
</C></R>
<R><C><GLOSREF RID="G10">UCP3</GLOSREF></C><C>1.9&thinsp; &plusmn;&thinsp;0.5</C><C>0.10</C><C>4.3&thinsp; &plusmn;&thinsp;2.0</C><C>&lt;0.05</C></R>
</TBLBDY>
</TBL>
</P>
<P>Similar to <GLOSREF RID="G6">HSkMC</GLOSREF>, in L6 myotubes both the &agr; (GW647) and &dgr; (GW742)
agonists increased mRNA abundance of <GLOSREF RID="G9">PDHK4</GLOSREF> &sim;24-fold (Table <TBLR RID="TIII">).
Both agonists also increased mCPT1 and <GLOSREF RID="G10">UCP3</GLOSREF>, but notably, in L6
myocytes induction of these genes was severalfold more robust than in
the <GLOSREF RID="G6">HSkMC</GLOSREF>. Together, these results suggest that gene- and
species-specific elements modulate the physiological induction of <GLOSREF RID="G1">PPAR</GLOSREF>
targets. In results not shown, the PPAR&ggr; agonist, GW929, did not
affect the mRNA levels of any of the genes analyzed.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>PPAR&agr; is expressed most abundantly in highly oxidative tissues
where it plays a key role in activating pathways of &bgr;-oxidation (<BBR RID="B2">).
Conversely, PPAR&ggr;, which is expressed primarily in adipose
tissue, promotes adipocyte differentiation and induces genes involved
in lipogenesis (<BBR RID="B26">). The function of PPAR&dgr;, which is expressed
ubiquitously, is less certain, although recent data implicate this
subtype as a regulator of cholesterol metabolism (<BBR RID="B17">) and adiposity
(<BBR RID="B27">). Skeletal muscle expresses all three <GLOSREF RID="G1">PPAR</GLOSREF> subtypes, but their
distinct roles in regulating muscle energy metabolism are unknown. In
the present investigation we used PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice to determine whether
the &agr;-subtype is essential for maintaining skeletal muscle lipid
homeostasis. The mice were challenged by exercise or 24 h of
starvation, two physiological stresses that increase systemic delivery
of fatty acid and induce adaptive changes in muscle fuel metabolism. In
contrast to starvation, a long term stress in which lipid catabolism
increases most markedly in the liver, exhaustive exercise represents a
short term stress in which high rates of skeletal muscle <GLOSREF RID="G5">FAO</GLOSREF> are
critical for sustaining prolonged work. Although we found that <GLOSREF RID="G7">KO</GLOSREF> mice
were less tolerant of exercise, they still performed better than
expected given our hypothesis that ablation of PPAR&agr; would produce
severe defects in muscle fatty acid oxidative capacity. The findings
that glycogen depletion rates were greater in liver but not in muscle
of <GLOSREF RID="G7">KO</GLOSREF> mice and that <IT>in vitro</IT> muscle <GLOSREF RID="G5">FAO</GLOSREF> rates were similar
between genotypes suggested that exercise intolerance was due to
metabolic perturbations in liver and heart rather than skeletal muscle.
Interestingly, exhaustive exercise depleted muscle glycogen only 50&percnt;,
whereas depletion of liver glycogen reached nearly 100&percnt;, corresponding
with the onset of hypoglycemia in both genotypes (not shown). These
data implicate liver fuel metabolism as a limiting factor during
exhaustive, low intensity exercise.</P>
<P>Previous studies using <GLOSREF RID="G7">KO</GLOSREF> mice have provided convincing evidence that,
in rodents, PPAR&agr; plays an obligatory role in regulating lipid
homeostasis in liver and heart. In these oxidative tissues, absence of
functional PPAR&agr; decreases mitochondrial <GLOSREF RID="G5">FAO</GLOSREF> &sim;70&percnt; (<BBR RID="B28" TO="B30">), a
finding that is explained by reduced constitutive and/or inducible
expression levels of several fatty acid catabolic enzymes including <GLOSREF RID="G8">MCD</GLOSREF>
(<BBR RID="B30">) and <GLOSREF RID="G9">PDHK4</GLOSREF> (<BBR RID="B31">). Furthermore, when <GLOSREF RID="G7">KO</GLOSREF> mice are challenged by
physiological or pharmacological perturbations in fatty acid
metabolism, cardiac and hepatic tissues accumulate abnormally high
amounts of neutral lipids (<BBR RID="B4">, <BBR RID="B32">). In contrast, the present study found
that skeletal muscles of <GLOSREF RID="G7">KO</GLOSREF> mice exhibited minor abnormalities in <GLOSREF RID="G5">FAO</GLOSREF>
only when animals were starved and showed no evidence of neutral lipid
accumulation. <GLOSREF RID="G7">KO</GLOSREF> muscles also maintained constitutive and inducible
mRNA levels of the PPAR&agr; target genes, <GLOSREF RID="G9">PDHK4</GLOSREF> and <GLOSREF RID="G10">UCP3</GLOSREF>. Although
exercise/starvation induced stress hormones probably contribute to the
physiological regulation of these genes, PPAR&agr; is widely considered a
primary mediator because administration of PPAR&agr;-selective drugs, as
well as treatments that elevate serum <GLOSREF RID="G14">NEFA</GLOSREF> in fed animals, mimic the
effects of starvation on <GLOSREF RID="G10">UCP3</GLOSREF> and <GLOSREF RID="G9">PDHK4</GLOSREF> gene expression (<BBR RID="B10">, <BBR RID="B12">, <BBR RID="B33">).
Surprisingly, starvation-induced up-regulation of muscle <GLOSREF RID="G10">UCP3</GLOSREF> was
actually more robust in <GLOSREF RID="G7">KO</GLOSREF> mice, which corresponded with higher serum
<GLOSREF RID="G14">NEFA</GLOSREF>. This result is consistent with previous studies describing a
tight correlation between systemic <GLOSREF RID="G14">NEFA</GLOSREF> and changes in skeletal muscle
<GLOSREF RID="G10">UCP3</GLOSREF> mRNA levels (<BBR RID="B33">); however, it is inconsistent with speculation
that PPAR&agr; is an essential mediator of these changes. In contrast,
when we examined the same target genes in the heart, deficiency of
PPAR&agr; decreased the constitutive levels of <GLOSREF RID="G10">UCP3</GLOSREF> and diminished
exercise- and starvation-induced increases in both <GLOSREF RID="G10">UCP3</GLOSREF> and <GLOSREF RID="G9">PDHK4</GLOSREF>.
Thus, importantly, these results are the first to show that skeletal
and cardiac muscles, both of which are highly oxidative tissues,
exhibit distinct requirements for PPAR&agr;.</P>
<P>Tissue-specific differences in the metabolic consequences of PPAR&agr;
deficiency might be related to the relative abundance of the three
subtypes in various oxidative tissues. We found predominant expression
of PPAR&agr; in liver, whereas PPARs &agr; and &dgr; were similarly abundant
in heart. In contrast, PPAR&dgr; was the major subtype expressed in mouse
quadriceps muscle. These results, obtained by RTQ-PCR, are similar to
studies that used RNase protection assays to evaluate expression levels
of the <GLOSREF RID="G1">PPAR</GLOSREF> subtypes in mouse (<BBR RID="B34">) and rat (<BBR RID="B35">) tissues. Low levels of
PPAR&ggr; in oxidative tissues from <GLOSREF RID="G11">WT</GLOSREF> are consistent with the notion
that this subtype does not play a major role in regulating <GLOSREF RID="G5">FAO</GLOSREF>. On the
contrary, increased PPAR&ggr; in liver and heart of <GLOSREF RID="G7">KO</GLOSREF> mice is consistent
with its function as an activator of lipogenesis and glycerolipid
synthesis and, similar to other reports (<BBR RID="B36">), implicates elevated &ggr;
levels as an early response in the progression of hepatic and cardiac
lipotoxicity.</P>
<P>The results from several <IT>in vivo</IT> studies have implied a role
for the PPARs in mediating fatty acid-induced regulation of muscle
metabolism, but only recently has direct evidence emerged showing that
PPAR-selective drugs induce expression of lipid regulatory genes in
cultured skeletal myocytes (<BBR RID="B15">, <BBR RID="B35">, <BBR RID="B37">, <BBR RID="B38">). Still, there is little
information on whether the three skeletal muscle <GLOSREF RID="G1">PPAR</GLOSREF> subtypes target
similar or distinct metabolic pathways. The results of our study using
PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice suggested that PPAR&dgr; might play a role in regulating
muscle lipid homeostasis. This hypothesis was supported by experiments
in cultured myocytes showing that the highly selective PPAR&dgr; agonist,
GW742, increased <GLOSREF RID="G5">FAO</GLOSREF> and induced expression of several lipid regulatory
genes. In both human and rat myotubes the metabolic and gene regulatory
effects of the &dgr; agonist were similar to those observed when cells
were treated with the PPAR&agr; agonist. Our results are consistent with
recent studies showing that activation of PPAR&dgr; induces mRNA
expression of UCP2 and <GLOSREF RID="G10">UCP3</GLOSREF> in human and L6 myotubes, respectively.
Skeletal muscle UCPs, which are mitochondrial membrane proteins that
uncouple oxidative phosphorylation, are proposed to facilitate <GLOSREF RID="G5">FAO</GLOSREF>
and/or protect muscle against damaging by-products of oxidative
metabolism (<BBR RID="B39">, <BBR RID="B40">). Additionally, we found that PPAR&dgr; activation
also increased mRNA expression of <GLOSREF RID="G9">PDHK4</GLOSREF>, <GLOSREF RID="G3">CPT1</GLOSREF>, and <GLOSREF RID="G8">MCD</GLOSREF>. <GLOSREF RID="G9">PDHK4</GLOSREF>
functions by phosphorylating and inactivating pyruvate dehydrogenase,
the multienzyme complex that catalyzes the irreversible oxidation of
pyruvate to acetyl-CoA (<BBR RID="B41">). Increased expression and activity of
<GLOSREF RID="G9">PDHK4</GLOSREF>, which occurs in response to exercise (<BBR RID="B7">), starvation (<BBR RID="B8">), and a
low carbohydrate diet (<BBR RID="B42">), is thought to promote fatty acid oxidation
by decreasing glucose-derived acetyl-CoA. <GLOSREF RID="G3">CPT1</GLOSREF> catalyzes the initial
and rate-limiting step in the transport of fatty acid into
mitochondria, whereas <GLOSREF RID="G8">MCD</GLOSREF> disposes of the potent <GLOSREF RID="G3">CPT1</GLOSREF> inhibitor,
malonyl-CoA. Thus, in the aggregate, activation of these genes
increases catabolism of fatty acids by promoting their entry into the
mitochondria and by relieving competition between carbohydrate and
lipid-derived acetyl-CoA. Importantly, this study is the first to
demonstrate that PPAR&dgr; is capable of inducing multiple pathways that
cooperatively promote <GLOSREF RID="G5">FAO</GLOSREF>, a function that is generally assigned to
PPAR&agr;.</P>
<P>Because PPAR&dgr; binds to many of the same fatty acids and lipid
metabolites as the other <GLOSREF RID="G1">PPAR</GLOSREF> subtypes, it has been presumed to play a
role in fatty acid homeostasis, although data confirming this
hypothesis have remained elusive because of the absence of potent and
selective agonists. The results of the present study, which used a
novel agonist that is 1000-fold selective for the &dgr; subtype,
demonstrate that activation of PPAR&dgr; promotes fatty acid catabolism
in skeletal muscle, thus supporting a role for this subtype in
regulating whole body lipid metabolism. Consistent with our findings, a
close analog of GW742 with equivalent PPAR&dgr; activity was recently
shown to decrease serum triglycerides and insulin and increase HDL
cholesterol in obese rhesus monkeys (<BBR RID="B17">). Changes in serum lipid
profiles were at least partly explained by induction of genes that
promote reverse cholesterol transport, but our data suggest that
increased skeletal muscle lipid uptake and catabolism might have
contributed to the therapeutic effects of the treatment.
<TBL ID="TIII"><CAPTION><P>Selective agonists of PPARs &agr; and &dgr; have similar effects on
expression of lipid regulatory genes in L6 myocytes
</P>
</CAPTION>
<LEGEND><P>Total RNA was isolated and quantified by RTQ-PCR as described under
&ldquo;Experimental Procedures,&rdquo; and differences in <IT>C</IT><INF>T</INF>
values between treated and control cells were analyzed by Student&apos;s
<IT>t</IT> test for paired data. Gene expression levels in day 8
myotubes that were treated for 48 h with 10 n<SC>m</SC> GW742
or 1.0 &mgr;<SC>m</SC> GW647, relative to vehicle (Me<INF>2</INF>SO)
controls, are presented as the means &plusmn; S.E. of cells from two
separate experiments analyzed in quadruplicates.</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2"></C><C RSEP="B" CSPAN="4">Fold change
<IT>vs.</IT> Me<INF>2</INF>SO control </C></R>
<R><C>GW647
(&agr;)</C><C><IT>p</IT></C><C>GW742 (&dgr;)</C><C><IT>p</IT>
</C></R>
<R><C><GLOSREF RID="G3">CPT1</GLOSREF></C><C>8.4&thinsp;
&plusmn;&thinsp;0.5</C><C>&lt;0.001</C><C>13.1&thinsp; &plusmn;&thinsp;1.2</C><C>&lt;0.001
</C></R>
<R><C><GLOSREF RID="G8">MCD</GLOSREF></C><C>2.3&thinsp; &plusmn;&thinsp;0.24</C><C>&lt;0.05</C><C>2.0&thinsp; &plusmn;&thinsp;0.37</C><C>&lt;0.05
</C></R>
<R><C><GLOSREF RID="G9">PDHK4</GLOSREF></C><C>23.1&thinsp; &plusmn;&thinsp;2.3</C><C>&lt;0.001</C><C>25.6&thinsp; &plusmn;&thinsp;2.5</C><C>&lt;0.001
</C></R>
<R><C><GLOSREF RID="G10">UCP3</GLOSREF></C><C>27&thinsp; &plusmn;&thinsp;2.8</C><C>&lt;0.001</C><C>38.8&thinsp;
&plusmn;&thinsp;2.7</C><C>&lt;0.001</C></R>
</TBLBDY>
</TBL>
</P>
<P>All three <GLOSREF RID="G1">PPAR</GLOSREF> subtypes bind to DNA as obligate heterodimers with the
retinoic acid receptor RXR, and the preferred DNA-binding site,
referred to as the DR-1 motif, is the same for each of the PPAR/RXR
heterodimer pairs (<BBR RID="B1">). Because PPARs &agr; and &dgr; bind to the same
response element within a given target promoter, conceivably, full
activation of these two distinct transcription factors, as occurs when
the receptor binds to its chemically engineered agonist <IT>in
vitro</IT>, might produce nearly identical responses. However,
considerable data, including phenotypic differences between PPAR&agr;-
and PPAR&dgr;-null mice (<BBR RID="B43">), indicate that these transcription factors
play distinct physiological roles <IT>in vivo</IT>. Our studies in <GLOSREF RID="G7">KO</GLOSREF>
mice showed that PPAR&agr; is indispensable for <GLOSREF RID="G10">UCP3</GLOSREF> regulation in heart,
despite high expression levels of PPAR&dgr;, indicating that properties
other than mRNA abundance contribute to the tissue-specific roles
of these transcription factors. In addition to tissue distribution,
specificity of function might be conferred by mechanisms that impart
subtype-specific regulation of receptor activity, such as differences
in their binding affinities for endogenous ligands (<BBR RID="B44">, <BBR RID="B45">).
Transcriptional activity of PPARs &agr; and &ggr; is also regulated by
phosphorylation of their transcriptional activation domains (<BBR RID="B44">,
<BBR RID="B46" TO="B48">) and by tissue-specific interactions with
co-activators/repressors (<BBR RID="B47">). Less is known about PPAR&dgr;, but the
activity of this subtype is likely to exhibit similar mechanisms of
regulation.</P>
<P>In summary, the results from our experiments using cultured myocytes
show overlap in the functions of PPARs &agr; and &dgr; as transcriptional
regulators of <GLOSREF RID="G5">FAO</GLOSREF>. Taken together with previous studies, our data from
PPAR&agr; <GLOSREF RID="G7">KO</GLOSREF> mice indicate that the essential and/or permissive roles of
each subtype in controlling expression <GLOSREF RID="G5">FAO</GLOSREF> genes <IT>in vivo</IT>
depend on complex physiological interactions that exhibit tissue and
target gene specificity. A full accounting of the distinct and
cooperative roles of PPARs &agr; and &dgr; in regulating lipid homeostasis,
and perhaps other metabolic pathways, will require combined loss of
function experiments in both cell culture and tissue-specific knockout
mouse models. Information from such studies should have important
implications for treating energy metabolic diseases such as obesity,
hyperlipidemia, and type 2 diabetes.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Jennifer Bennett and Donghai Zheng
for technical assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">PPAR</TERM><DD><P>peroxisome
proliferator-activated receptor</P>
</DD><TERM ID="G2">ASM</TERM><DD><P>acid-soluble metabolites</P>
</DD><TERM ID="G3">CPT1</TERM><DD><P>carnitine palmitoyltransferase 1</P>
</DD><TERM ID="G4">DFM</TERM><DD><P>differentiation medium</P>
</DD><TERM ID="G5">FAO</TERM><DD><P>fatty acid oxidation</P>
</DD><TERM ID="G6">HSkMC</TERM><DD><P>human skeletal muscle cells</P>
</DD><TERM ID="G7">KO</TERM><DD><P>knockout</P>
</DD><TERM ID="G8">MCD</TERM><DD><P>malonyl-CoA decarboxylase</P>
</DD><TERM ID="G9">PDHK4</TERM><DD><P>pyruvate dehydrogenase kinase 4</P>
</DD><TERM ID="G10">UCP3</TERM><DD><P>uncoupling protein 3</P>
</DD><TERM ID="G11">WT</TERM><DD><P>wild type</P>
</DD><TERM ID="G12">ANOVA</TERM><DD><P>analysis of variance</P>
</DD><TERM ID="G13">RTQ</TERM><DD><P>real time quantitative</P>
</DD><TERM ID="G14">NEFA</TERM><DD><P>nonesterified fatty
acids</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A., Xu, H. E.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Recent Prog. Horm. Res.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>239</FIRSTPAGE><LASTPAGE>263</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Recent Prog Horm Res|2001|56|239|Kliewer SAXuHE|277:29:26089:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Recent Prog Horm Res|2001|56|239|Kliewer SAXuHE|277:29:26089:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Su</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Simmons</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wisely</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Ellis</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Winegar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hybridoma</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>47</FIRSTPAGE><LASTPAGE>53</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hybridoma|1998|17|47|Su JL|277:29:26089:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hybridoma|1998|17|47|Su JL|277:29:26089:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Braissant</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Foufelle</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Scotto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dauca</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wahli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>137</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>354</FIRSTPAGE><LASTPAGE>366</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1996|137|354|Braissant O|277:29:26089:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1996|137|354|Braissant O|277:29:26089:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Djouadi</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Weinheimer</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Saffitz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pitchford</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bastin</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1083</FIRSTPAGE><LASTPAGE>1091</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1998|102|1083|Djouadi F|277:29:26089:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1998|102|1083|Djouadi F|277:29:26089:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. C.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Weinheimer</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7473</FIRSTPAGE><LASTPAGE>7478</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|7473|Leone TC|277:29:26089:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|7473|Leone TC|277:29:26089:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kersten</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Seydoux</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Desvergne</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wahli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1489</FIRSTPAGE><LASTPAGE>1498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|103|1489|Kersten S|277:29:26089:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|103|1489|Kersten S|277:29:26089:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Pilegaard</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Ordway</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Saltin</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Neufer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>E806</FIRSTPAGE><LASTPAGE>E814</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|E806|Pilegaard H|277:29:26089:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|E806|Pilegaard H|277:29:26089:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Sugden</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kraus</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Holness</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>346</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>651</FIRSTPAGE><LASTPAGE>657</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|346|651|Sugden MC|277:29:26089:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|346|651|Sugden MC|277:29:26089:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. N.</FNM><SNM>Cortright</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Fluckey</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Dicarlo</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grujic</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Lowell</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Dohm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>E217</FIRSTPAGE><LASTPAGE>E221</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|276|E217|Cortright RN|277:29:26089:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|276|E217|Cortright RN|277:29:26089:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Weigle</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Selfridge</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Seeley</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Cummings</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Havel</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Kuijper</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>BeltrandelRio</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>298</FIRSTPAGE><LASTPAGE>302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1998|47|298|Weigle DS|277:29:26089:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1998|47|298|Weigle DS|277:29:26089:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>P. P.</FNM><SNM>Vicario</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Candelore</SNM></AUTHOR><AUTHOR><FNM>T. W.</FNM><SNM>Doebber</SNM></AUTHOR><AUTHOR><FNM>J., Wu, M. S.</FNM><SNM>Ventre</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Meurer</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Forrest</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Conner</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Cascieri</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Moller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4920</FIRSTPAGE><LASTPAGE>4927</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1998|139|4920|Kelly LJ|277:29:26089:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1998|139|4920|Kelly LJ|277:29:26089:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Inskeep</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Bowker-Kinley</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Popov</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Harris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1593</FIRSTPAGE><LASTPAGE>1599</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1999|48|1593|Wu P|277:29:26089:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1999|48|1593|Wu P|277:29:26089:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cresci</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Wright</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Spratt</SNM></AUTHOR><AUTHOR><FNM>F. N.</FNM><SNM>Briggs</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>C1413</FIRSTPAGE><LASTPAGE>C1420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1996|270|C1413|Cresci S|277:29:26089:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1996|270|C1413|Cresci S|277:29:26089:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Horowitz</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Klein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>E348</FIRSTPAGE><LASTPAGE>E355</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|E348|Horowitz JF|277:29:26089:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|E348|Horowitz JF|277:29:26089:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Muoio</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Way</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Tanner</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Winegar</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Houmard</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Kraus</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Dohm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>901</FIRSTPAGE><LASTPAGE>909</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2002|51|901|Muoio DM|277:29:26089:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2002|51|901|Muoio DM|277:29:26089:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>L. W.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Hurley</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Winegar</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>W. O.</FNM><SNM>Wilkison</SNM></AUTHOR><AUTHOR><FNM>O. R.</FNM><SNM>Ittoop</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioorg. Med. Chem. Lett.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1225</FIRSTPAGE><LASTPAGE>1227</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioorg Med Chem Lett|2001|11|1225|Brown PJ|277:29:26089:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioorg Med Chem Lett|2001|11|1225|Brown PJ|277:29:26089:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. R., Jr.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Shenk</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Snaith</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Plunket</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Bodkin</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Winegar</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Sznaidman</SNM></AUTHOR><AUTHOR><FNM>M. H., Xu, H. E.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Sternbach</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>B. C.</FNM><SNM>Hansen</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5306</FIRSTPAGE><LASTPAGE>5311</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|5306|Oliver WRJr|277:29:26089:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|5306|Oliver WRJr|277:29:26089:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>804</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>524</FIRSTPAGE><LASTPAGE>529</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1996|804|524|Lee SS|277:29:26089:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1996|804|524|Lee SS|277:29:26089:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Muoio</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Dohm</SNM></AUTHOR><AUTHOR><FNM>E. B.</FNM><SNM>Tapscott</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Coleman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>E913</FIRSTPAGE><LASTPAGE>E921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|276|E913|Muoio DM|277:29:26089:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|276|E913|Muoio DM|277:29:26089:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Veerkamp</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>van Moerkerk</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Glatz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zuurveld</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jacobs</SNM></AUTHOR><AUTHOR><FNM>A. J. M.</FNM><SNM>Wagenmakers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Med. Met. Biol.</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>248</FIRSTPAGE><LASTPAGE>259</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Med Met Biol|1986|35|248|Veerkamp JH|277:29:26089:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Med Metab Biol|1986|35|248|Veerkamp JH|277:29:26089:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Hickner</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Cortright</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Dohm</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Houmard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>E1039</FIRSTPAGE><LASTPAGE>E1044</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|E1039|Kim JY|277:29:26089:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|E1039|Kim JY|277:29:26089:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H., Yu, Y.</FNM><SNM>Sholte</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Oosterkamp</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Boonman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Busch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biochem.</TITLE><SERIES><VOLUMENR>174</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biochem|1997|174|61|Sholte HYuY|277:29:26089:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biochem|1997|174|61|Sholte HYuY|277:29:26089:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Dohm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>E682</FIRSTPAGE><LASTPAGE>E687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1997|273|E682|Jones JP|277:29:26089:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1997|273|E682|Jones JP|277:29:26089:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Way</SNM></AUTHOR><AUTHOR><FNM>W. W.</FNM><SNM>Harrington</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Gottschalk</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sundseth</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Mansfield</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Ramachandran</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1269</FIRSTPAGE><LASTPAGE>1277</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|1269|Way JM|277:29:26089:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|1269|Way JM|277:29:26089:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. R.</FNM><SNM>Henry</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Ciaraldi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Abrams-Carter</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mudaliar</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Nikoulina</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1231</FIRSTPAGE><LASTPAGE>1236</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1996|98|1231|Henry RR|277:29:26089:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1996|98|1231|Henry RR|277:29:26089:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. D.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sarraf</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Troy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bradwin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Milstone</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Mortensen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|4|611|Rosen ED|277:29:26089:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|4|611|Rosen ED|277:29:26089:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Barak</SNM></AUTHOR><AUTHOR><FNM>D., He, W.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Ong</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Olefsky</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Boland</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>303</FIRSTPAGE><LASTPAGE>308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|303|Barak Y|277:29:26089:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|303|Barak Y|277:29:26089:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kodama</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Aizawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Hasegawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Naito</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kamijo</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aoyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>22293</FIRSTPAGE><LASTPAGE>22299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|22293|Watanabe K|277:29:26089:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|22293|Watanabe K|277:29:26089:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Aoyama</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Iritani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Furihata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5678</FIRSTPAGE><LASTPAGE>5684</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|5678|Aoyama T|277:29:26089:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|5678|Aoyama T|277:29:26089:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kozak</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Altarejos</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Dyck</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Belke</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Severson</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Lopaschuk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>4098</FIRSTPAGE><LASTPAGE>4103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|4098|Campbell FM|277:29:26089:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|4098|Campbell FM|277:29:26089:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Harris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>391</FIRSTPAGE><LASTPAGE>396</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|287|391|Wu P|277:29:26089:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|287|391|Wu P|277:29:26089:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Djouadi</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Brandt</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Weinheimer</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prostaglandins Leukotrienes Essential Fatty Acids</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>339</FIRSTPAGE><LASTPAGE>343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prostaglandins Leukotrienes Essential Fatty Acids|1999|60|339|Djouadi F|277:29:26089:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prostaglandins Leukot Essent Fatty Acids|1999|60|339|Djouadi F|277:29:26089:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Brun</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Carmona</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mampel</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Vinas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Giralt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Iglesias</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Villarroya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1217</FIRSTPAGE><LASTPAGE>1222</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1999|48|1217|Brun S|277:29:26089:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1999|48|1217|Brun S|277:29:26089:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. S.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Savory</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Barratt</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Bell</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Gilbert</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Bell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>233</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>219</FIRSTPAGE><LASTPAGE>226</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1995|233|219|Jones PS|277:29:26089:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1995|233|219|Jones PS|277:29:26089:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Escher</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Braissant</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Basu-Modak</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Michalik</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wahli</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Desvergne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4195</FIRSTPAGE><LASTPAGE>4202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|4195|Escher P|277:29:26089:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|4195|Escher P|277:29:26089:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Unger</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Orci</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>312</FIRSTPAGE><LASTPAGE>321</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|2001|15|312|Unger RH|277:29:26089:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|2001|15|312|Unger RH|277:29:26089:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Son</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hosoda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fujikura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yonemitsu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Iwakura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Masuzaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nishimura</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yoshimasa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamori</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4189</FIRSTPAGE><LASTPAGE>4194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|4189|Son C|277:29:26089:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|4189|Son C|277:29:26089:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Chevillotte</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rieusset</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Roques</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Desage</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Vidal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10853</FIRSTPAGE><LASTPAGE>10860</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|10853|Chevillotte E|277:29:26089:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|10853|Chevillotte E|277:29:26089:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Boss</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Muzzin</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Giacobino</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Endocrinol.</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>9</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Endocrinol|1998|139|1|Boss O|277:29:26089:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Endocrinol|1998|139|1|Boss O|277:29:26089:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Samec</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Seydoux</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Dulloo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>715</FIRSTPAGE><LASTPAGE>724</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1998|12|715|Samec S|277:29:26089:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1998|12|715|Samec S|277:29:26089:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Sugden</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Holness</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>54</FIRSTPAGE><LASTPAGE>61</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1994|8|54|Sugden MC|277:29:26089:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1994|8|54|Sugden MC|277:29:26089:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Berthon</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Howlett</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Heigenhauser</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Spriet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Appl. Physiol.</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>148</FIRSTPAGE><LASTPAGE>153</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Appl Physiol|1998|85|148|Berthon PM|277:29:26089:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Appl Physiol|1998|85|148|Berthon PM|277:29:26089:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>S. S., Li, W.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Gavrilova</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Everett</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Reitman</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Hudson</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5119</FIRSTPAGE><LASTPAGE>5128</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|5119|Peters JM|277:29:26089:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|5119|Peters JM|277:29:26089:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. M.</FNM><SNM>Forman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4312</FIRSTPAGE><LASTPAGE>4317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|4312|Forman BM|277:29:26089:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|4312|Forman BM|277:29:26089:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Ruuska</SNM></AUTHOR><AUTHOR><FNM>N. S.</FNM><SNM>Shaw</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Noy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>185</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|185|Lin Q|277:29:26089:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|185|Lin Q|277:29:26089:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Barger</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Browning</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Garner</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>44495</FIRSTPAGE><LASTPAGE>44501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|44495|Barger PM|277:29:26089:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|44495|Barger PM|277:29:26089:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Barger</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Brandt</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Weinheimer</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Kelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1723</FIRSTPAGE><LASTPAGE>1730</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|105|1723|Barger PM|277:29:26089:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|105|1723|Barger PM|277:29:26089:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Lazennec</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Canaple</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Saugy</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wahli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1962</FIRSTPAGE><LASTPAGE>1975</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2000|14|1962|Lazennec G|277:29:26089:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2000|14|1962|Lazennec G|277:29:26089:48|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 6, 2002, DOI 10.1074/jbc.M203997200</P>
</FN>
<FN ID="FN2"><P>D. M. Muoio, P. S. MacLean, D. B.
Lang, S. Li, J. A. Houmard, J. M. Way, D. A. Winegar,
J. C. Corton, G. L. Dohm, and W. E. Kraus,
unpublished data.</P>
</FN>

</BM>
</ART>
