<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9498" ARTNUM="M109931200" VID="277" ISS="29" DATE="07-19-2002" PPF="26662" PPL="26672">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Autocrine Human Growth Hormone Inhibits Placental Transforming
Growth Factor-&bgr; Gene Transcription to Prevent Apoptosis and Allow
Cell Cycle Progression of Human Mammary Carcinoma Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Ralph</FNM><SNM>Graichen</SNM></AU>
<ORF RID="O152"><AU><FNM>DongXu</FNM><SNM>Liu</SNM></AU>
<ORF RID="O152"><AU><FNM>Yi</FNM><SNM>Sun</SNM></AU>
<ORF RID="O153"><AU><FNM>Kok-Onn</FNM><SNM>Lee</SNM></AU>
<ORF RID="O154"><AU><FNM>Peter E.</FNM><SNM>Lobie</SNM></AU>
<ORF RID="O152"><ORF RID="O154"><FNR RID="FN155"><AFF>From the <OID ID="O152">Institute of Molecular and Cell Biology, 30
Medical Drive, Singapore 117609, the <OID ID="O154">Department of Medicine,
National University of Singapore, Singapore 119074,
Republic of Singapore, and <OID ID="O153">Cancer Molecular Sciences,
Pfizer Global Research and Development, Ann Arbor Laboratories,
Ann Arbor, Michigan 48105</AFF>
</AUG>
<RE>October 15, 2001</RE><RV>May 2, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>11</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the National Science and
Technology Board of Singapore (to P.&thinsp;E.&thinsp;L.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Institute of
Molecular and Cell Biology, 30 Medical Dr., Singapore 117609, Republic
of Singapore. Tel.: 65-68747847; Fax: 65-67791117; E-mail:
mcbpel&commat;imcb.nus.edu.sg.</P>
</FN>
<ABS><P>Multiple cellular effects of human growth hormone
(<GLOSREF RID="G1">hGH</GLOSREF>) are mediated by an indirect mechanism requiring transcriptional
activation of genes encoding protein effector molecules such as
insulin-like growth factor-1. Such protein effector molecules then act
directly to mediate the cellular functions of <GLOSREF RID="G1">hGH</GLOSREF>. We report here that
autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by mammary carcinoma cells specifically
results in the transcriptional repression of the p53-regulated
placental transforming growth factor-&bgr; (<IT>PTGF-&bgr;</IT>) gene.
Transcriptional repression of the <IT>PTGF-&bgr;</IT> gene does not
require the p53-binding sites in the <IT>PTGF-&bgr;</IT> promoter, and
autocrine <GLOSREF RID="G1">hGH</GLOSREF> also desensitized the response of the
<IT>PTGF-&bgr;</IT> promoter to p53 overexpression. Transcriptional
repression of the <IT>PTGF-&bgr;</IT> gene is accompanied by
consequent decreases in its protein product, Smad-mediated
transcription, and its cellular effects that include cell cycle arrest
and apoptosis. PTGF-&bgr; specifically inhibited the autocrine
hGH-stimulated expression of cyclin D1 required for autocrine
hGH-stimulated mammary carcinoma cell cycle progression. Thus, one
mechanism by which autocrine <GLOSREF RID="G1">hGH</GLOSREF> promotes an increase in mammary
carcinoma cell number is by transcriptional repression of protein
effector molecules that promote cell cycle arrest and apoptosis. Such
transcriptional repression of negative regulatory factors, such as
PTGF-&bgr;, may also be requisite for direct stimulation of mammary
carcinoma cell mitogenesis by <GLOSREF RID="G1">hGH</GLOSREF>.</P>
</ABS></FM>
<BDY>
<P>The human growth hormone
(<GLOSREF RID="G1">hGH</GLOSREF>)<SUP>1</SUP> gene is expressed in
epithelial cells of the normal human mammary
gland.<FNR RID="FN2"> Increased epithelial
expression of the <GLOSREF RID="G1">hGH</GLOSREF> gene is associated with the acquisition of
pathological proliferation, and the highest level of <GLOSREF RID="G1">hGH</GLOSREF> gene
expression is observed in metastatic mammary carcinoma
cells.<SUP>2</SUP> <GLOSREF RID="G1">hGH</GLOSREF> receptor gene expression per mammary epithelial
cell remains constant throughout the process of neoplastic progression
(<BBR RID="B1">), and therefore changes in the local concentration of ligand are
likely to be pivotal to determine the effects of <GLOSREF RID="G1">hGH</GLOSREF> on the behavior of
the mammary epithelial cell. We have recently generated a model system
to study the role of autocrine-produced <GLOSREF RID="G1">hGH</GLOSREF> in mammary carcinoma by
stable transfection of either the <GLOSREF RID="G1">hGH</GLOSREF> gene or a translation-deficient
<GLOSREF RID="G1">hGH</GLOSREF> gene into mammary carcinoma (MCF-7) cells (<BBR RID="B2">). The autocrine
production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary carcinoma cells results in a
hyperproliferative state with marked synergism observed between trophic
agents such as IGF-1 (<BBR RID="B2">). The increase in mammary carcinoma cell number
as a consequence of autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> is a result of both
increased mitogenesis and decreased apoptosis (<BBR RID="B3">). Autocrine <GLOSREF RID="G1">hGH</GLOSREF>
production also results in enhancement of the rate of mammary carcinoma
cell spreading on a collagen substrate (<BBR RID="B4">), suggesting that it may
affect cell motility and dissemination of the carcinoma. All of the
studied effects of autocrine <GLOSREF RID="G1">hGH</GLOSREF> on mammary carcinoma cell behavior are
mediated via the <GLOSREF RID="G1">hGH</GLOSREF> receptor (<BBR RID="B3">). Thus, autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by
mammary carcinoma cells may direct mammary carcinoma cell behavior to
impact on the final clinical prognosis. Systematic analysis of the
relevant mechanistic features by which autocrine <GLOSREF RID="G1">hGH</GLOSREF> exerts its
cellular effects is therefore required.</P>
<P>One major mechanism by which <GLOSREF RID="G13">GH</GLOSREF> affects cellular and somatic function
is by regulating the level of specific mRNA species (<BBR RID="B5">). Some of
these GH-regulated genes code for trophic factors such as IGF-1 (<BBR RID="B6">),
which act in an intermediary role to execute the cellular effects of
<GLOSREF RID="G13">GH</GLOSREF>. Indeed, <GLOSREF RID="G13">GH</GLOSREF> has been demonstrated to regulate the level of a number
of trophic factors in specific tissues including hepatocyte growth
factor in liver (<BBR RID="B7">), epidermal growth factor in kidney (<BBR RID="B8">), basic
fibroblast growth factor in chondrocytes (<BBR RID="B9">), interleukin-6 in
osteoblasts (<BBR RID="B10">), bone morphogenetic proteins 2 and 4 in fibroblasts
(<BBR RID="B11">), interleukin-1&agr; and interleukin-1&bgr; in thymus (<BBR RID="B12">), and
preadipocyte factor-1 in adipocytes (<BBR RID="B13">) and islet &bgr;-cells (<BBR RID="B14">). It
is therefore likely that many of the effects of autocrine <GLOSREF RID="G1">hGH</GLOSREF> on
mammary carcinoma cell function are also mediated by genetic regulation
of specific trophic factors. Here we have used a cDNA microarray to
identify autocrine hGH-regulated genes encoding polypeptide effector
molecules that will act in an intermediary manner to mediate the
effects of <GLOSREF RID="G1">hGH</GLOSREF> on mammary carcinoma cell function.</P>
<P>We observed that autocrine <GLOSREF RID="G1">hGH</GLOSREF> decreased transcription of the
<IT>PTGF-&bgr;</IT> gene with consequent decreases in its protein
product and accompanying cellular effects, which include cell cycle
arrest and apoptosis. PTGF-&bgr; specifically inhibited the autocrine
hGH-stimulated expression of cyclin D1 to prevent mammary carcinoma
cell cycle progression. Thus, one mechanism by which autocrine <GLOSREF RID="G1">hGH</GLOSREF>
promotes mammary carcinoma cell survival is by transcriptional
repression of protein effector molecules that promote cell cycle arrest
and apoptosis. Such a mechanism is analogous and complementary to the
ability of <GLOSREF RID="G1">hGH</GLOSREF> to transcriptionally activate protein effector
molecules, such as IGF-1, which stimulate processes resulting in
increased cell number (<BBR RID="B15">).</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Effectene<SUP>TM</SUP> transfection reagent and
the One-step RT-PCR kit were obtained from Qiagen GmbH (Hilden,
Germany). Fetal bovine serum was purchased from HyClone Laboratories
(Logan, UT), and
<IT>N</IT>-&lsqb;1-(2,3-dioleoyloxy)propyl&rsqb;-<IT>N</IT>,<IT>N</IT>,<IT>N</IT>-trimethylammonium
salt transfection reagent was from Roche Diagnostics. All other
tissue culture materials were obtained from Invitrogen. ECL detection
reagents, Hybond<SUP>TM</SUP>-N nylon membranes, and the Oligolabeling
kit were purchased from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. TRI-REAGENT&reg; was
obtained from Molecular Research Center Inc. (Cincinnati, OH), and
<GLOSREF RID="G4">BrdUrd</GLOSREF> staining kit was from Zymed Laboratories Inc.
(San Francisco, CA). The anti-&bgr;-actin, anti-PARP, and anti-cyclin D1
antibodies were obtained from Santa Cruz Biotechnology (Santa Cruz,
CA); anti-&bgr;-catenin, anti-p27<SUP>Kip1</SUP>, and
anti-p21<SUP>Waf/Cip</SUP> antibodies were from Transduction
Laboratories (Lexington, KY). A polyclonal antibody against PTGF-&bgr;
was generated as described previously (<BBR RID="B16">). The Atlas Pure Total RNA
Labeling system, Atlas Human Cancer 1.2 Array, and ExpressHyb solution
were obtained from CLONTECH Laboratories (Palo
Alto, CA). Hoechst 33528, denatured salmon testis DNA, and
5&prime;-bromo-2&prime;-deoxyuridine were purchased from Sigma.</P>
<P>The Smad luciferase reporter plasmid containing a 4&times; <GLOSREF RID="G7">SBE</GLOSREF> promoter
element was a generous gift of Robert A. Weinberg (Massachusetts
Institute of Technology, Cambridge, MA). The cyclin D1
promoter-luciferase construct (&minus;1745CD1LUC) was a kind gift of Dr.
Richard G. Pestell (AECOM, New York) (<BBR RID="B17">).</P>
<P>The MCF-7 cell line was obtained from the ATCC and stably transfected
with an expression plasmid containing the wild-type <GLOSREF RID="G1">hGH</GLOSREF> gene (pMT-hGH)
(<BBR RID="B18">) under the control of the metallothionein 1a promoter (designated
MCF-hGH) (<BBR RID="B2">). For control purposes the ATG start site in pMT-hGH was
disabled via a mutation to TTG generated by standard techniques
(pMT-MUT) (<BBR RID="B18">), and MCF-7 cells stably transfected with this plasmid
were designated MCF-MUT (<BBR RID="B2">). MCF-MUT cells therefore transcribe the <GLOSREF RID="G1">hGH</GLOSREF>
gene but do not translate the mRNA into protein. A detailed
description of the characterization of these cell lines has been
published previously (<BBR RID="B2">). Neither MCF-7 nor MCF-MUT cells produce
detectable amounts of <GLOSREF RID="G1">hGH</GLOSREF> protein under serum-free conditions, whereas
MCF-hGH cells secrete &sim;100 p<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> into 2 ml of media over
a 24-h period under the culture conditions described here. MCF-7 and
MCF-MUT cells behave identically to each other in terms of
proliferation, transcriptional activation (<BBR RID="B2">), and cell spreading
(<BBR RID="B4">).</P>
<P>The PTGF-&bgr; promoter (PTGF-&bgr;-w/p53BS) or the PTGF-&bgr; promoter in
which the p53-binding sites were deleted (PTGF-&bgr;-wop53BS) was
subcloned into the pGL-Basic-3 luciferase reporter plasmid as described
(<BBR RID="B16">). For PTGF-&bgr; expression in mammalian cells, the entire open
reading frame of PTGF-&bgr; was subcloned into pcDNA3, also as
described previously (<BBR RID="B16">).</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>MCF-7, MCF-hGH, and MCF-MUT cells (<BBR RID="B2">) were
cultured at 37&thinsp;&deg;C in 5&percnt; CO<INF>2</INF> in RPMI supplemented with
10&percnt; heat-inactivated fetal bovine serum (<GLOSREF RID="G3">FBS</GLOSREF>), 100 units/ml
penicillin, 100 &mgr;g/ml streptomycin, and 2 m<SC>m</SC>
<SC>l</SC>-glutamine.</P>
</SEC>
<SEC><ST>Preparation of Total RNA</ST>
<P>Total RNA was isolated from
MCF-MUT and MCF-hGH cells using TRI-REAGENT&reg; according to the
manufacturer&apos;s instructions and resuspended in diethyl
pyrocarbonate-treated water. Quantification and purity of the RNA was
assessed by <IT>A</IT><INF>260</INF>/<IT>A</IT><INF>280</INF>
absorption, and RNA quality was assessed by agarose gel
electrophoresis. RNA samples with ratios greater than 1.6 were stored
at &minus;80&thinsp;&deg;C for further analysis.</P>
</SEC>
<SEC><ST>Analysis of Differential Gene Expression by Use of Atlas Human
Cancer 1.2 Array</ST>
<P>Poly(A)<SUP>&plus;</SUP> RNA was isolated from total
RNA using the Atlas Pure Total RNA labeling system. Three independently
derived total RNA samples from the respective cell lines were pooled
before labeling for hybridization to the Atlas Human Cancer 1.2 Array.
Poly(A)<SUP>&plus;</SUP> RNA was reverse-transcribed in the presence of
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;dATP for generation of radiolabeled
cDNA. Probes were purified and hybridized to the Atlas Human Cancer
1.2 Array according to the manufacturer&apos;s instructions (overnight at
68&thinsp;&deg;C). After a series of high stringency washes (three 20-min
washes in 2&times; saline/sodium citrate (SSC), 1&percnt; SDS followed by two
20-min washes in 0.1&times; SSC, 0.5&percnt; SDS) at 68&thinsp;&deg;C, the membranes were
exposed to x-ray film and subjected to autoradiography. The relative
levels of gene expression were quantified by densitometric scanning by
use of the GS-700 imaging densitometer from Bio-Rad according to the
manufacturer&apos;s instructions. Genes were considered differentially
expressed when they exhibited a 2-fold or greater increase or decrease
in the presence of autocrine <GLOSREF RID="G1">hGH</GLOSREF> (MCF-hGH cells) compared with the
absence of autocrine <GLOSREF RID="G1">hGH</GLOSREF> (MCF-MUT cells) in three independently
performed experiments. The relative expression of housekeeping genes
(glyceraldehyde-3-phosphate dehydrogenase, &bgr;-actin, and ribosomal
protein S9) served to normalize gene expression levels and did not
differ by more than 10&percnt; between MCF-MUT and MCF-hGH cells.</P>
</SEC>
<SEC><ST>Probe Labeling for Northern Blot Analysis</ST>
<P>The PTGF-&bgr;
cDNA fragment was derived from the PTGF-&bgr; expression plasmid by
digestion with the restriction enzyme <IT>Eco</IT>RI and purification
of the fragment on an agarose gel. The DNA was then labeled with
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP (3000 Ci/mmol) using the Oligolabeling kit.
In brief, 50 ng of DNA was denatured by heating for 2&ndash;3 min at
95&ndash;100&thinsp;&deg;C and was directly transferred to ice for 2 min. 10 &mgr;l of
reagent mix (containing dATP, dGTP, and dTTP and random
hexanucleotides) and 50 &mgr;Ci of &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP were added
to the denatured DNA, and the volume was adjusted to 49 &mgr;l with
distilled water. 1 &mgr;l of FPLCpure<SUP>TM</SUP> Klenow fragment
(5&ndash;10 units) was added, and the reaction mixture was incubated at
37&thinsp;&deg;C for 60 min. The labeled PTGF-&bgr; cDNA fragment was
denatured by heating at 95&ndash;100&thinsp;&deg;C for 2 min and cooled immediately
on ice. The labeled PTGF-&bgr; cDNA fragment was used directly as a
hybridization probe.</P>
</SEC>
<SEC><ST>RNA Gel Electrophoresis and Northern Blot Analysis</ST>
<P>800 ng
of poly(A)<SUP>&plus;</SUP> RNA (mRNA) was fractionated by 0.7&percnt;
formaldehyde-agarose gel electrophoresis. The mRNA in the gel was
transferred to a Hybond<SUP>TM</SUP>-N nylon membrane by vacuum
blotter (Bio-Rad) at the pressure of 5 inches of Hg in 10&times; SSC (for 90
min). The nylon membrane was rinsed with 2&times; SSC and allowed to
air-dry. The RNA was immobilized onto the membrane by UV light
cross-linking. The membrane was pre-hybridized in ExpressHyb with 0.1
mg/ml heat-denatured salmon testes DNA at 68&thinsp;&deg;C for 30 min.
Approximately 50 &mgr;g of the PTGF-&bgr; cDNA fragment labeled to a
specific activity of 1&ndash;2 &times; 10<SUP>9</SUP> dpm/&mgr;g was added,
and the membrane was incubated at 68&thinsp;&deg;C overnight. The membrane was
washed three times with pre-warmed wash solution 1 (2&times; SSC, 1&percnt; SDS)
at 68&thinsp;&deg;C for 30 min, followed by one washing step with pre-warmed
wash solution 2 (0.1&times; SSC, 0.5&percnt; SDS) at 68&thinsp;&deg;C for 30 min. The
membrane was then washed in 2&times; SSC at room temperature for 5 min, and
the radioactivity was detected by autoradiography. For re-probing to
detect &bgr;-actin as loading control, the membrane was stripped by
boiling in 0.5&percnt; SDS for 10 min and rinsed once with wash solution 1.
The &bgr;-actin DNA fragment was labeled and hybridized to the stripped
membrane and subjected to autoradiography as described above.</P>
</SEC>
<SEC><ST>Densitometric Analysis of Band Intensities</ST>
<P>The intensity of
the respective bands on the blots was quantitated using a Bio-Rad
GS-700 imaging densitometer and analyzed with the Multianalyst (version
1.0.1) program (Bio-Rad).</P>
</SEC>
<SEC><ST>Reverse Transcriptase-PCR</ST>
<P>RT-PCR was performed in a final
volume of 50 &mgr;l containing 0.2 &mgr;g of mRNA template, 0.6
&mgr;<SC>m</SC> primers, 2 &mgr;l of enzyme mix, 400 &mgr;<SC>m</SC> of
each dNTP, 1&times; reaction buffer, and 1&times; Q-Solution by use of the Qiagen
One-step RT-PCR kit. Briefly, RNA template was reverse-transcribed into
cDNA for 30 min at 50&thinsp;&deg;C; Hotstart <IT>Taq</IT>DNA polymerase
was activated by heating for 15 min at 95&thinsp;&deg;C; the denatured cDNA
templates were amplified by the following cycles: 94&thinsp;&deg;C/30 s,
55&thinsp;&deg;C/30 s, and 72&thinsp;&deg;C/60 s. A final extension was performed for
10 min at 72&thinsp;&deg;C. In order to compare the PCR products
semi-quantitatively, 15&ndash;40 cycles of PCR (annealing temperature
55&thinsp;&deg;C) were performed to determine the linearity of the PCR
amplification, and the amplified &bgr;-actin cDNA served as an
internal control for cDNA quantity and quality. All RNA samples
were treated with DNase I to avoid genomic DNA contaminations.</P>
<P>Sequences of the oligonucleotide primers used for RT-PCR are as follow:
PTGF-&bgr; sense, 5&prime;-CCCTGTCTCTGGCCGAGGCGAGC-3&prime;, and antisense,
5&prime;-CTGGGGTCTTGCAAGGCTGAGCTGAC-3&prime;; &bgr;-actin sense,
5&prime;-ATGATATCGCCGCGCTCG-3&prime;, and antisense, 5&prime;-CGCTCGGTGAGGATCTTCA-3&prime;.
Amplified PCR products were visualized on a 1&percnt; agarose gel.
Amplification yielded the predicted size of the amplified fragment
(PTGF-&bgr; 368 bp; &bgr;-actin 581 bp).</P>
</SEC>
<SEC><ST>Luciferase Reporter Assay for PTGF-&bgr; and Cyclin D1 Promoter
Constructs</ST>
<P>MCF cells were cultured to 80&percnt; confluence in 6-well
plates. Transient transfection was performed in serum-free RPMI with
Effectene<SUP>TM</SUP> according to the manufacturer&apos;s instructions.
0.2 &mgr;g of the respective luciferase construct and 0.2 &mgr;g of pCMV&bgr;
were transfected per well in serum-free RPMI medium for 12 h
before the medium was changed to fresh serum-free RPMI with or without
50 n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF>, 10&percnt; <GLOSREF RID="G3">FBS</GLOSREF>, 10 n<SC>m</SC> hIGF-1, or 10
n<SC>m</SC> 17-&bgr;-estradiol. After a further 24 h, cells were
washed with <GLOSREF RID="G15">PBS</GLOSREF> and scraped into assay buffer (250 m<SC>m</SC>
Tris-HCl, pH 8.0, 1 m<SC>m</SC> dithiothreitol). The protein content
of the samples was normalized, and luciferase assays were performed as
described previously (<BBR RID="B19">). Results were normalized to the level of
&bgr;-galactosidase activity to control for transfection efficiency.</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>MCF-MUT and MCF-hGH cells were grown
to 80&percnt; confluence in 6-well plates. Transient transfection was
performed in serum-free RPMI with Effectene<SUP>TM</SUP> according to
the manufacturer&apos;s instructions. 0.2 &mgr;g of PTGF-&bgr; expression
plasmid or the control vector were transfected per well in serum-free
RPMI medium for 12 h before the medium was changed to fresh
serum-free RPMI. After 48 h cells were lysed at 4&thinsp;&deg;C in 150
&mgr;l of lysis buffer (50 m<SC>m</SC> Tris-HCl, pH 7.4, 1&percnt; Triton
X-100, 150 m<SC>m</SC> NaCl, 1 m<SC>m</SC> EGTA, 1 m<SC>m</SC>
EDTA, 0.2 m<SC>m</SC> sodium orthovanadate, 0.5&percnt; Nonidet P-40,
0.2&percnt; phenylmethylsulfonyl fluoride) for 30 min with regular vortices.
Cell lysates were then centrifuged at 14,000 &times; <IT>g</IT> for
15 min; the resulting supernatants were collected, and protein
concentration was determined by the Lowry method, using bovine serum
albumin as a standard. 5&times; SDS sample buffer (50 m<SC>m</SC>
Tris-HCl, pH 6.6, 5&percnt; SDS, 5&percnt; &bgr;-mercaptoethanol, and bromphenol
blue) was added to 20 &mgr;g of total protein, boiled for 5 min, and
centrifuged at 14,000 &times; <IT>g</IT> for 5 min. The supernatants
were collected and subjected to 7.5&percnt; SDS-PAGE. Proteins were
transferred to nitrocellulose membrane using a standard semidry
electroblotting apparatus in Laemmli buffer containing 10&percnt;
methanol.</P>
<P>For the analysis of the levels of secreted PTGF-&bgr; protein, MCF-MUT
and MCF-hGH cells were grown in serum-free medium. Medium was
collected, and 400 &mgr;l were precipitated with acetone at &minus;20&thinsp;&deg;C
for 2 h, centrifuged at 16,000 &times; <IT>g</IT> for 30 min at
4&thinsp;&deg;C, and the supernatant discarded. The pellet was washed once with
70&percnt; methanol and centrifuged at 16,000 &times; <IT>g</IT> for 15 min
at 4&thinsp;&deg;C. The pellet was boiled in 5&times; SDS sample buffer for 5 min
and centrifuged at 14000 &times; <IT>g</IT> for 5 min. The
supernatants were collected and subjected to 7.5&percnt; SDS-PAGE. Proteins
were transferred to nitrocellulose membranes using a standard semidry
electroblotting apparatus in Laemmli buffer containing 10&percnt;
methanol.</P>
<P>Nitrocellulose membranes were blocked with 5&percnt; non-fat dry milk in
phosphate-buffered saline with 0.1&percnt; Tween 20 (PBST) for 2 h at
22&thinsp;&deg;C. The blots were then treated for 1 h at 22&thinsp;&deg;C with the
primary antibody in PBST containing 1&percnt; non-fat dry milk (anti-PTGF-&bgr;
1:500, anti-&bgr;-catenin 1:1000, anti-&bgr;-actin 1:1000, PARP-1 1:1000,
anti-cyclin D1 1:1000, anti-p27<SUP>Kip1</SUP> 1:2500, and
anti-p21<SUP>Waf/Cip</SUP> 1:500). After 3 washes with PBST, membranes
were incubated in either goat anti-mouse or goat anti-rabbit IgG
(1:4000) horseradish peroxidase-conjugated second antibodies for 1
h at 22&thinsp;&deg;C. Membranes were further washed in PBST before
immunolabeling was detected by ECL according to the manufacturer&apos;s
instructions.</P>
</SEC>
<SEC><ST>5&prime;-Bromo-2&prime;-deoxyuridine Incorporation Assay</ST>
<P>Mitogenesis
was directly assayed by measuring the incorporation of <GLOSREF RID="G4">BrdUrd</GLOSREF> (<BBR RID="B3">). For
incorporation of <GLOSREF RID="G4">BrdUrd</GLOSREF>, subconfluent MCF-MUT and MCF-hGH cells were
washed twice with <GLOSREF RID="G15">PBS</GLOSREF> and seeded to glass coverslips in either
serum-free RPMI medium or serum-free medium supplemented with 50
n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> for 24 h. Both cell lines were pulse-labeled
with 20 m<SC>m</SC> <GLOSREF RID="G4">BrdUrd</GLOSREF> for 30 min, washed twice with <GLOSREF RID="G15">PBS</GLOSREF>, and
fixed in cold 70&percnt; ethanol for 30 min. <GLOSREF RID="G4">BrdUrd</GLOSREF> detection was performed
by use of the <GLOSREF RID="G4">BrdUrd</GLOSREF> staining kit according to the manufacturer&apos;s
instructions. A total population of over 3 times 300 cells was analyzed
in several arbitrarily chosen microscopic fields to determine the
<GLOSREF RID="G4">BrdUrd</GLOSREF> labeling index (percentage of cells synthesizing DNA).</P>
</SEC>
<SEC><ST>Use of Cyclin D1 Antisense Oligonucleotide to Deplete Cellular
Cyclin D1</ST>
<P>The 20-mer cyclin D1 sense and antisense
oligonucleotides utilized were as published previously (<BBR RID="B20">) and were
completely modified with phosphorothioate: for cyclin D1 sense,
5&prime;-CCCAGCCATGGAACACCAGC-3&prime;, and antisense,
5&prime;-GCTGGTGTTCCATGGCTGGG-3&prime;.</P>
<P>Cells were cultured for 24 h in serum-free medium and then
transfected with 800 n<SC>m</SC> oligonucleotide for 8 h in
<IT>N</IT>-&lsqb;1-(2,3-dioleoyloxy)propyl&rsqb;-<IT>N</IT>,<IT>N</IT>,<IT>N</IT>-trimethylammonium
salt (10 &mgr;l/ml medium). Cells were either lysed and processed as
described above for Western blot analysis or processed for
determination of nuclear <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation (as described above).</P>
</SEC>
<SEC><ST>Measurement of Apoptosis</ST>
<P>Apoptotic cell death was measured
by fluorescent microscopic analysis of cell DNA staining patterns with
Hoechst 33258 (<BBR RID="B21">). To prepare PGTF-&bgr; conditioned medium for
determination of apoptosis, subconfluent MCF-7 cells were transfected
with the PGTF-&bgr; expression plasmid or for control with the empty
vector in serum-free media for 12 h and serum-starved for 24
h. The media were collected from three transfection experiments and
spun down for 5 min at 600 &times; <IT>g,</IT> and the supernatant
was collected.</P>
<P>MCF-MUT and MCF-hGH cells were trypsinized with 0.5&percnt; trypsin and
washed twice with serum-free RPMI medium. The cells were then seeded to
glass cover slips in 6-well plates and incubated in serum-free RPMI
medium and transfected with either a control vector or an expression
vector containing PTGF-&bgr; cDNA. After a culture period of 24
h in serum-free RPMI medium, the cells were fixed for 20 min in 4&percnt;
paraformaldehyde in <GLOSREF RID="G15">PBS</GLOSREF>, pH 7.4, at room temperature. Alternatively,
cells were cultured in the presence of conditioned media. The cells
were then rinsed twice in <GLOSREF RID="G15">PBS</GLOSREF> and stained with the karyophilic dye
Hoechst 33258 (20 &mgr;g/ml) for 5 min at room temperature. Following
washing with <GLOSREF RID="G15">PBS</GLOSREF>, nuclear morphology was examined under a UV-visible
fluorescence microscope (Zeiss Axioplan). Apoptotic cells were
distinguished from viable cells by their nuclear morphology
characterized by nuclear condensation and fragmentation as well as the
higher intensity of the blue fluorescence of the nuclei. For
statistical analysis, three times 300 cells were counted in eight
random microscopic fields at &times;400 magnification.</P>
</SEC>
<SEC><ST>Statistics</ST>
<P>All experiments were repeated at least three to
five times. All numerical data are expressed as mean &plusmn; S.E., and
the data were analyzed using Instat 3.0 from GraphPad Software Inc.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Identification of PTGF-&bgr; as a Gene Negatively Regulated by the
Autocrine Production of <GLOSREF RID="G1">hGH</GLOSREF> in Human Mammary Carcinoma Cells</ST>
<P>To
identify genes regulated by autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> in mammary
carcinoma cells, we screened a high density cDNA array with labeled
cDNA derived from either MCF-7 cells stably transfected with the
<GLOSREF RID="G1">hGH</GLOSREF> gene but with the start codon mutated to TTG (MCF-MUT) or from
MCF-7 cells stably transfected with the <GLOSREF RID="G1">hGH</GLOSREF> gene (MCF-hGH). We have
detailed previously (<BBR RID="B2">, <BBR RID="B4">) the extensive characterization of these two
cell lines. We used the CLONTECH Atlas Human Cancer
1.2 array and were particularly examining for factors, which inhibited
proliferation or promoted cell death. One gene that we observed to be
consistently decreased in MCF-hGH cells in comparison to MCF-MUT cells
was macrophage inhibitory cytokine (MIC-1) (Fig.
<FIGR RID="F1">) (<BBR RID="B22">). MIC-1 has since been
demonstrated to be homologous to placental transforming growth
factor-&bgr; (<BBR RID="B23">). Because the array used only a single spot for a
specific gene, we will not present the data for other genes on the
array that are potentially regulated by the autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>
in mammary carcinoma cells. Other potentially regulated genes on the
array will need to be verified by RT-PCR or Northern blot analysis
before publication and are not in the scope of the present study. The
relative expression of housekeeping genes (glyceraldehyde-3-phosphate
dehydrogenase, &bgr;-actin, and ribosomal protein S9) served to normalize
gene expression levels and did not usually differ by more than 10&percnt;
between MCF-MUT and MCF-hGH cells. We therefore proceeded to
characterize the observed decrease in PTGF-&bgr; mRNA in mammary
carcinoma cells as a consequence of autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>.
<FIG ID="F1"><CAPTION><P><B>Effect of autocrine production of </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> on
relative levels of gene expression in mammary carcinoma cells.</B>
cDNA microarray analysis of the relative levels of gene expression
in MCF-7 cells stably transfected with the <GLOSREF RID="G1">hGH</GLOSREF> gene but with the start
codon mutated to TTG (MCF-MUT) (<IT>A</IT>) or in MCF-7 cells stably
transfected with the <GLOSREF RID="G1">hGH</GLOSREF> gene (MCF-hGH) (<IT>B</IT>) cultured in
serum-free medium. <SUP>32</SUP>P-Labeled cDNA probes generated
from poly(A)<SUP>&plus;</SUP> RNA isolated from MCF-MUT and MCF-hGH cells
were hybridized to a cDNA microarray containing 1176 known human
genes. The position of PTGF-&bgr; (MIC-1) cDNA is indicated by the
<IT>arrow.</IT> The relative expression level of specific cDNAs
was determined by comparison with the expression of a number of
housekeeping genes, and one (tubulin &agr;1 subunit) is indicated on the
membrane.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498001"></FIG>
</P>
</SEC>
<SEC><ST>Semi-quantitative RT-PCR and Northern Blot Analysis of the Effect
of Autocrine <GLOSREF RID="G1">hGH</GLOSREF>, Exogenous <GLOSREF RID="G1">hGH</GLOSREF>, and <GLOSREF RID="G3">FBS</GLOSREF> on the Level of PTGF-&bgr;
mRNA in Human Mammary Carcinoma Cells</ST>
<P>To verify the autocrine
hGH-dependent down-regulation of PTGF-&bgr; mRNA observed
by cDNA array screening in mammary carcinoma cells, we first
examined the level of PTGF-&bgr; mRNA in MCF-MUT and MCF-hGH cells by
semi-quantitative RT-PCR. The validation that the conditions of RT-PCR
used here yielded semi-quantitative estimates of mRNA is described
under &ldquo;Experimental Procedures&rdquo; and has been utililized previously
(<BBR RID="B24">). One amplified fragment of the predicted size (368 bp) appropriate
for PTGF-&bgr; mRNA was detected in MCF-MUT and MCF-hGH cells (Fig.
<FIGR RID="F2"><IT>A</IT>). Autocrine production of
<GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells resulted in a decreased level of PTGF-&bgr; mRNA
in comparison to MCF-MUT cells. The level of &bgr;-actin mRNA did not
differ between the two cell lines and was used as a control for RNA
quality (Fig. <FIGR RID="F2"><IT>A</IT>).
<FIG ID="F2"><CAPTION><P><B>Semi-quantitative RT-PCR and Northern blot
analysis of the effect of autocrine </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> and exogenous </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> and </B><GLOSREF RID="G3"><B>FBS</B></GLOSREF><B> on
the level of PTGF-&bgr; mRNA in mammary
carcinoma cells.</B> MCF-MUT and MCF-hGH cells were cultured in
serum-free media or in serum-free media supplemented with either 50
n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> or 10&percnt; <GLOSREF RID="G3">FBS</GLOSREF> or both. RNA was isolated, and RT-PCR
was performed (<IT>A</IT>) to detect either PTGF-&bgr; or &bgr;-actin
mRNA as described under &ldquo;Experimental Procedures&rdquo; to produce
fragments of 368 and 581 bp, respectively. Size markers are indicated
on the <IT>left-hand side</IT> of the gel. Northern blot analysis was
performed (<IT>B</IT>) to detect PTGF-&bgr; or &bgr;-actin mRNA as
described under &ldquo;Experimental Procedures.&rdquo; Densitometric analysis
of the Northern blot was performed and is shown at the
<IT>bottom</IT> of <IT>B.</IT></P>
</CAPTION>
<GRAPHIC FILE="bc2629498002"></FIG>
</P>
<P>To verify further that autocrine <GLOSREF RID="G1">hGH</GLOSREF> production in mammary carcinoma
cells resulted in a decreased level of PTGF-&bgr; mRNA, we resorted
to Northern blot analysis. PTGF-&bgr; mRNA of the appropriate size
(1.2 kb) was detected in both MCF-MUT and MCF-hGH cells. Autocrine
production of <GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells resulted in a decreased level of
PTGF-&bgr; mRNA in comparison to MCF-MUT cells when cultured in
serum-free medium. Stimulation of either MCF-MUT or MCF-hGH cells with
50 n<SC>m</SC> exogenous <GLOSREF RID="G1">hGH</GLOSREF> did not significantly alter the level
of PTGF-&bgr; mRNA. Interestingly, growth of either MCF-MUT or
MCF-hGH cells in 10&percnt; <GLOSREF RID="G3">FBS</GLOSREF> &plusmn; 50 n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> dramatically
increased the level of PTGF-&bgr; mRNA although the level of PTGF-&bgr;
mRNA tended to be lower in the MCF-hGH cell line. The expression of
&bgr;-actin mRNA remained relatively constant between MCF-MUT and
MCF-hGH cells under the different experimental conditions (Fig.
<FIGR RID="F2"><IT>A</IT>).</P>
</SEC>
<SEC><ST>Effect of Autocrine <GLOSREF RID="G1">hGH</GLOSREF>, Exogenous <GLOSREF RID="G1">hGH</GLOSREF>, and <GLOSREF RID="G3">FBS</GLOSREF> on Luciferase
Activity from a Reporter Plasmid Containing the Promoter Region of the
PTGF-&bgr; Gene</ST>
<P>To determine whether the autocrine <GLOSREF RID="G1">hGH</GLOSREF> stimulated
decrease in PTGF-&bgr; mRNA was due to down-regulation of
<IT>PTGF-&bgr;</IT> gene transcription, we utilized a luciferase
reporter plasmid containing the promoter region (923 bp) of the
<IT>PTGF-&bgr;</IT> gene (<BBR RID="B16">). Autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by MCF-hGH
cells decreased luciferase expression 3&ndash;4-fold to that observed in
MCF-MUT cells (Fig. <FIGR RID="F3"><IT>A</IT>).
Exogenous <GLOSREF RID="G1">hGH</GLOSREF> (50 n<SC>m</SC>) did not affect <IT>PTGF-&bgr;</IT>
gene transcription by MCF-MUT cells nor did it further repress
transcription of the <IT>PTGF-&bgr;</IT> gene in MCF-hGH cells. 10&percnt;
<GLOSREF RID="G3">FBS</GLOSREF> resulted in a slight enhancement of <IT>PTGF-&bgr;</IT> gene
transcription in MCF-MUT cells, and this enhancement of
<IT>PTGF-&bgr;</IT> gene transcription by 10&percnt; <GLOSREF RID="G3">FBS</GLOSREF> was similarly
abrogated by autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> in MCF-hGH cells.
<FIG ID="F3"><CAPTION><P><B>Effect of autocrine </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> and exogenous </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> and
</B><GLOSREF RID="G3"><B>FBS</B></GLOSREF><B> on luciferase activity from a reporter plasmid containing the
promoter region (923 bp) of the <IT>PTGF-&bgr;</IT> gene.</B>
<IT>A</IT>, MCF-MUT and MCF-hGH cells in serum-free media or in
serum-free media supplemented with 50 n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> or 10&percnt; <GLOSREF RID="G3">FBS</GLOSREF> or
both were transiently transfected with the respective plasmid (0.2 &mgr;g
of PTGF-&bgr;-w/p53BS and 0.2 &mgr;g of pCMV&bgr;), and luciferase assays
were performed as described under &ldquo;Experimental Procedures.&rdquo;
<IT>B</IT>, MCF-7 cells in serum-free media or in serum-free
media supplemented with 50 n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> were transiently
transfected with the respective plasmids (0.2 &mgr;g of PTGF-&bgr;-w/p53BS
and 0.2 &mgr;g of pCMV&bgr; or 0.2 &mgr;g of PTGF-&bgr;-w/p53BS and
additionally either 0.2 &mgr;g of pMT-MUT or pMT-hGH and 0.2 &mgr;g of
pCMV&bgr;), and luciferase assays were performed as described under
&ldquo;Experimental Procedures.&rdquo; Where indicated exogenous <GLOSREF RID="G1">hGH</GLOSREF> was used
at 50 n<SC>m</SC> final concentration. Results are presented as the
relative luciferase activity normalized to constitutive
&bgr;-galactosidase expression. Values are depicted as means &plusmn; S.E.
from three independent experiments. ***, <IT>p</IT> value of
&lt;0.001 for MCF-hGH cells compared with MCF-MUT cells.
<IT>A</IT>, <GLOSREF RID="G8">ANOVA</GLOSREF>, followed by Bonferroni multiple comparison
test; <IT>B,</IT> unpaired <IT>t</IT> test.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498003"></FIG>
</P>
<P>To exclude definitively the possibility that the differences in
<IT>PTGF-&bgr;</IT> gene transcription observed between MCF-MUT and
MCF-hGH cell lines were due to clonal selection artifact, we examined
the response of <IT>PTGF-&bgr;</IT> gene transcription in parental
MCF-7 cells to transient transfection of the <GLOSREF RID="G1">hGH</GLOSREF> gene. For control
purposes the ATG start site in pMT-hGH was disabled via a mutation to
TTG, and this construct served as the control vector (as for MCF-MUT
cells; pMT-MUT). As observed in Fig. <FIGR RID="F3"><IT>B</IT> transient
transfection of the <GLOSREF RID="G1">hGH</GLOSREF> gene in MCF-7 cells similarly reduced
<IT>PTGF-&bgr;</IT> gene transcription in comparison to MCF-7 cells
transiently transfected with the control vector. Exogenous <GLOSREF RID="G1">hGH</GLOSREF> (either
50 or 100 n<SC>m</SC>) did not affect <IT>PTGF-&bgr;</IT> gene
transcription in MCF-7 cells as was observed for exogenous <GLOSREF RID="G1">hGH</GLOSREF> applied
to MCF-MUT cells. Thus <IT>PTGF-&bgr;</IT> is one gene selectively
regulated by the autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> and is not co-regulated by
exogenous <GLOSREF RID="G1">hGH</GLOSREF>.</P>
</SEC>
<SEC><ST>Interaction of Autocrine Production of <GLOSREF RID="G1">hGH</GLOSREF> by Mammary Carcinoma
Cells with hIGF-1 and 17-&bgr;-Estradiol (<GLOSREF RID="G10">E<INF>2</INF></GLOSREF>) on the Level of
PTGF-&bgr; Gene Transcription</ST>
<P>We have demonstrated previously (<BBR RID="B2">)
that autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by mammary carcinoma cells synergizes
with exogenous administration of hIGF-1 but not <GLOSREF RID="G10">E<INF>2</INF></GLOSREF> to
increase cell number. We therefore first examined the effect of 10
n<SC>m</SC> exogenously added hIGF-1 on <IT>PTGF-&bgr;</IT> gene
transcription in MCF-MUT and MCF-hGH cells. Treatment of MCF-MUT cells
with hIGF-1 increased luciferase activity from the reporter construct
containing the promoter region of the <IT>PTGF-&bgr;</IT> gene,
indicating that hIGF-1 increased transcription of the
<IT>PTGF-&bgr;</IT> gene (Fig.
<FIGR RID="F4"><IT>A</IT>). However, hIGF-1 did not
significantly release the inhibition of <IT>PTGF-&bgr;</IT> gene
transcription due to autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> in MCF-hGH cells.
Thus, autocrine <GLOSREF RID="G1">hGH</GLOSREF> exerted the dominant effect on <IT>PTGF-&bgr;</IT>
gene transcription. Treatment of both MCF-MUT and MCF-hGH cells with
<GLOSREF RID="G10">E<INF>2</INF></GLOSREF> did not consistently alter transcription of the
<IT>PTGF-&bgr;</IT> gene although there was a slight tendency to
increase reporter activity in some experiments (Fig.
<FIGR RID="F4"><IT>B</IT>).
<FIG ID="F4"><CAPTION><P><B>Interaction of
17-&bgr;-estradiol and insulin-like growth factor-1
with autocrine </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> on transcription of the <IT>PTGF-&bgr;</IT>
gene.</B> MCF-MUT and MCF-hGH cells were grown to confluence in
serum-free media or in serum-free media supplemented with either human
insulin-like growth factor-1 (<IT>A</IT>) or 17-&bgr;-estradiol
(<IT>B</IT>) and were transiently transfected with the respective
plasmids (0.2 &mgr;g of PTGF-&bgr;-w/p53BS and 0.2 &mgr;g of pCMV&bgr;).
Luciferase assays were performed as described under &ldquo;Experimental
Procedures.&rdquo; Results are presented as the relative luciferase
activity normalized to constitutive &bgr;-galactosidase expression and
are given as means &plusmn; S.E. of triplicate determinations. *,
<IT>p</IT> value of &lt;0.05; **, <IT>p</IT> value of &lt;0.01; ***,
<IT>p</IT> value of &lt;0.001 based on <GLOSREF RID="G8">ANOVA</GLOSREF>, followed by a Bonferroni
multiple comparison test.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498004"></FIG>
</P>
</SEC>
<SEC><ST>Autocrine <GLOSREF RID="G1">hGH</GLOSREF> Inhibition of PTGF-&bgr; Gene Transcription Is
p53-independent</ST>
<P><IT>PTGF-&bgr;</IT> has been identified as a p53
target gene (<BBR RID="B16">). We therefore examined whether autocrine <GLOSREF RID="G1">hGH</GLOSREF>
inhibition of <IT>PTGF-&bgr;</IT> gene transcription involved a
p53-dependent component. p53 has been demonstrated
previously to bind to two p53-binding sites present in the promoter
region of the <IT>PTGF-&bgr;</IT> gene utilized here (<BBR RID="B16">). These are
located at &minus;898 to &minus;879 and &minus;43 to &minus;24 upstream from the putative
translation initiation site (<BBR RID="B16">). Deletion of both p53-binding sites in
the <IT>PTGF-&bgr;</IT> gene promoter dramatically reduced
transcription of the <IT>PTGF-&bgr;</IT> gene (observe the relative
comparative values between luciferase activity generated from the
wild-type promoter and the p53-binding site deleted promoter in Fig.
<FIGR RID="F3"><IT>A</IT> and Fig. <FIGR RID="F5"><IT>A</IT>.
Despite the dramatic reduction in reporter activity upon deletion of
the p53-binding sites in the <IT>PTGF-&bgr;</IT> gene promoter, the
autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells maintained the equivalent
inhibition of <IT>PTGF-&bgr;</IT> gene transcription (Fig.
<FIGR RID="F5"><IT>A</IT>). Autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells also
abrogated the enhanced response of the intact PTGF-&bgr; promoter to
overexpression of wild-type p53 (Fig. <FIGR RID="F5"><IT>A</IT>). Furthermore, the
inhibitory effect of autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells on
the PTGF-&bgr; promoter was maintained when several <IT>PTGF-&bgr;</IT>
gene promoter inactive (p53-mu143A and p53-mu273H) or active
(p53-mu281G) mutants of p53 (<BBR RID="B16">) were utilized (Fig. <FIGR RID="F5"><IT>B</IT>).
Thus autocrine <GLOSREF RID="G1">hGH</GLOSREF> inhibition of <IT>PTGF-&bgr;</IT> gene transcription
in mammary carcinoma cells does not involve p53.
<FIG ID="F5"><CAPTION><P><B>Autocrine </B><GLOSREF RID="G1"><B>hGH</B></GLOSREF><B> inhibition of
<IT>PTGF-&bgr;</IT> gene transcription is p53-independent.
</B><IT>A</IT>, MCF-MUT and MCF-hGH cells in serum-free media or
serum-free media supplemented with 50 n<SC>m</SC> <GLOSREF RID="G1">hGH</GLOSREF> or 10&percnt; <GLOSREF RID="G3">FBS</GLOSREF> or
both were transiently transfected with a luciferase reporter construct
in which the <IT>PTGF-&bgr;</IT> promoter was lacking the p53-binding
sites (PTGF-&bgr;-without p53BS) and 1 &mgr;g of pCMV&bgr;. <IT>B</IT>,
MCF-MUT and MCF-hGH cells in serum-free media were transiently
transfected with the luciferase reporter construct containing the
<IT>PTGF-&bgr;</IT> promoter (PTGF-&bgr;-w/p53BS) and pCMV&bgr; and
expression plasmids for p53-wild-type or several <IT>PTGF-&bgr;</IT>
gene promoter inactive (p53-mu143A and p53-mu273H) or active
(p53-mu281G) mutants of p53. Luciferase assays were performed as
described under &ldquo;Experimental Procedures.&rdquo; Results are presented as
the relative luciferase activity normalized to constitutive
&bgr;-galactosidase expression and are given as means &plusmn; S.E. of
triplicate determinations. *, <IT>p</IT> value of &lt;0.05; **,
<IT>p</IT> value of &lt;0.01; and ***, <IT>p</IT> value of &lt;0.001
based on <GLOSREF RID="G8">ANOVA</GLOSREF>, followed by a Bonferroni multiple comparison
test.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498005"></FIG>
</P>
</SEC>
<SEC><ST>Effect of Autocrine <GLOSREF RID="G1">hGH</GLOSREF> on the Level of PTGF-&bgr; Protein in Mammary
Carcinoma Cells</ST>
<P>PTGF-&bgr; is a secreted protein and is secreted to
the media in both a premature 40-kDa form and a mature 15-kDa form
(<BBR RID="B22">). To determine whether the autocrine <GLOSREF RID="G1">hGH</GLOSREF> inhibition of
<IT>PTGF-&bgr;</IT> gene transcription also resulted in decreased
PTGF-&bgr; protein, we examined the level of PTGF-&bgr; in media collected
from MCF-MUT and MCF-hGH cells by Western blot analysis. Both the
premature PTGF-&bgr; at 40 kDa and the mature PTGF-&bgr; at 15 kDa could be
detected by Western blot analysis in media from MCF-MUT and MCF-hGH
cells (Fig. <FIGR RID="F6"><IT>A</IT>). However,
MCF-hGH cells secreted significantly less of both the premature and
mature forms of PTGF-&bgr; to the media. Thus autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by
mammary carcinoma cells also significantly decreases PTGF-&bgr;
production.
<FIG ID="F6"><CAPTION><P><IT>A</IT>, Western blot analysis of the
effect of autocrine <GLOSREF RID="G1">hGH</GLOSREF> on the level of secreted PTGF-&bgr; protein in
mammary carcinoma cells. MCF-MUT and MCF-hGH cells were grown to
confluence in serum-free media. Media were collected, and proteins were
precipitated with acetone and subjected to SDS-PAGE and Western blot
analysis as described under &ldquo;Experimental Procedures.&rdquo; The
positions of the premature and mature forms of PTGF-&bgr; are indicated.
<IT>Lane 1</IT>, MCF-MUT cells in serum-free medium. <IT>Lane
2</IT>, MCF-hGH cells in serum-free medium. <IT>B</IT>,
effect of autocrine <GLOSREF RID="G1">hGH</GLOSREF> on the level of Smad-mediated transcriptional
activation in mammary carcinoma cells. The Smad-mediated
transcriptional response in MCF-MUT and MCF-hGH cells in serum-free
media is presented with the luciferase activity in MCF-MUT cells
designated as 100&percnt;. Cells were cultured to confluency and transiently
transfected with the 4&times; <GLOSREF RID="G7">SBE</GLOSREF> reporter plasmid, and luciferase assays
were performed as described under &ldquo;Experimental Procedures.&rdquo;
Results are presented as the relative luciferase activity normalized to
constitutive &bgr;-galactosidase expression and are given as means
&plusmn; S.E. of triplicate determinations, unpaired <IT>t</IT> test,
<IT>p</IT> &lt; 0.01</P>
</CAPTION>
<GRAPHIC FILE="bc2629498006"></FIG>
</P>
</SEC>
<SEC><ST>Effect of Autocrine <GLOSREF RID="G1">hGH</GLOSREF> on Smad-mediated Transcriptional Activation
in Mammary Carcinoma Cells</ST>
<P>It has been demonstrated previously
(<BBR RID="B16">, <BBR RID="B25">) that PTGF-&bgr; functions through the TGF-&bgr; receptor to
activate Smad-mediated transcription. Because autocrine production of
<GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells decreased the level of PTGF-&bgr;, it could be
expected that MCF-hGH cells would also exhibit a decrease in
Smad-mediated transcription in comparison to MCF-MUT cells. We
therefore used an artificial luciferase reporter construct containing
four tandem repeats of the Smad3/4-binding consensus sequence (<GLOSREF RID="G7">SBE</GLOSREF>,
GTCTAGAC) (<BBR RID="B26">) to examine the level of Smad-mediated transcription in
MCF-MUT compared with MCF-hGH cells. Smad-mediated transcriptional
activity was present in MCF-MUT cells cultured in serum-free media, and
autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells significantly reduced the
level of Smad-mediated transcription (Fig. <FIGR RID="F6"><IT>B</IT>).</P>
</SEC>
<SEC><ST>Effect of Forced Expression PTGF-&bgr; on MCF-MUT and MCF-hGH Cell
Proliferation</ST>
<P>We have demonstrated previously (<BBR RID="B2">) that autocrine
production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary carcinoma cells increased cell
proliferation. The D family of cyclins is pivotal to initiate
progression through the G<INF>1</INF> phase of the cell cycle (<BBR RID="B27">).
Cyclin D1 is the predominant member of this family expressed in mammary
gland (<BBR RID="B28">) and is primarily regulated at the transcriptional level by
changes in promoter activity (<BBR RID="B53">). We therefore first examined the
effect of autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary carcinoma cells on the
activity of the cyclin D1 promoter (<BBR RID="B17">). Autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> in
MCF-hGH cells resulted in a tripling of the promoter activity compared
with MCF-MUT cells indicative of autocrine hGH-stimulated transcription
of the cyclin D1 gene (Fig.
<FIGR RID="F7"><IT>A</IT>). Forced expression of
PTGF-&bgr; in MCF-hGH cells completely prevented the autocrine
hGH-stimulated increase in cyclin D1 promoter activity (Fig.
<FIGR RID="F7"><IT>A</IT>). We subsequently examined the level of cyclin D1 protein
in MCF-MUT compared with MCF-hGH cells. The level of cyclin D1 protein
in MCF-hGH cells was also dramatically increased in MCF-hGH compared
with MCF-MUT cells. Forced expression of PTGF-&bgr; in MCF-hGH cells
completely prevented the autocrine hGH-stimulated increase in the level
of cyclin D1 protein (Fig. <FIGR RID="F7"><IT>B</IT>). PTGF-&bgr; treatment of
mammary carcinoma cells has been demonstrated previously (<BBR RID="B25">) to result
in G<INF>1</INF> arrest associated with an increase in
p21<SUP>Waf1/Cip1</SUP> levels. We consequently also examined
p21<SUP>Waf1/Cip1</SUP> levels in MCF-MUT and MCF-hGH cells &plusmn;
forced expression of PTGF-&bgr;. Interestingly, MCF-hGH cells
exhibited a marked increase in p21<SUP>Waf1/Cip1</SUP> protein in
comparison to MCF-MUT cells (Fig. <FIGR RID="F7"><IT>B</IT>). Equal loading of the
cell extracts was verified by reprobing the stripped membrane for
&bgr;-actin (Fig. <FIGR RID="F7"><IT>B</IT>). Forced expression of PTGF-&bgr; in
MCF-MUT cells resulted in an increase in p21<SUP>Waf1/Cip1</SUP>
protein as could be expected (<BBR RID="B25">), but no effect of forced expression
of PTGF-&bgr; on the level of p21<SUP>Waf1/Cip1</SUP> protein in MCF-hGH
cells was observed (Fig. <FIGR RID="F7"><IT>B</IT>). We next examined the protein
level of the cdk inhibitor p27<SUP>Kip1</SUP>. Decreased expression of
p27<SUP>Kip1</SUP> is associated with G<INF>1</INF>/S phase
transition (<BBR RID="B29">). The level of p27<SUP>Kip1</SUP> was decreased in
MCF-hGH cells compared with MCF-MUT cells concordant with increased
cell cycle progression of MCF-hGH cells in comparison to MCF-MUT cells
(see below). Forced expression of PTGF-&bgr; did not significantly alter
the expression level of p27<SUP>Kip1</SUP> in MCF-hGH cells (Fig.
<FIGR RID="F7"><IT>A</IT>). To determine the effects of forced expression of
PTGF-&bgr; on progression of the cell cycle in MCF-MUT and MCF-hGH cells,
we examined the nuclear incorporation of 5&prime;-bromo-2&prime;-deoxyuridine in
these cells. MCF-hGH cells exhibited a significantly higher percentage
of nuclear <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation compared with MCF-MUT cells (Fig.
<FIGR RID="F7"><IT>C</IT>). Forced expression of PTGF-&bgr; in either cell line
completely prevented nuclear <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation (Fig. <FIGR RID="F7"><IT>C</IT>).
Forced expression of PTGF-&bgr; is likely to result in pharmacological
levels of PTGF-&bgr; that would not necessarily represent its
physiological role. We therefore overexpressed PTGF-&bgr; cDNA in
MCF-7 cells, collected the conditioned media, diluted the conditioned
media until PTGF-&bgr; was present at the same concentration as MCF-MUT
cells (as estimated by Western blot analysis), and then used this
physiological concentration of PTGF-&bgr; to examine the effects of
PTGF-&bgr; on MCF-hGH cell cycle progression. As observed in Fig.
<FIGR RID="F7"><IT>D,</IT> use of this concentration of PTGF-&bgr; dramatically
reduced cell cycle progression in MCF-hGH cells. Therefore, autocrine
hGH-stimulated cell cycle progression in mammary carcinoma cells cannot
proceed in the presence of an amount of PTGF-&bgr; sufficient to result
in cell cycle arrest.
<FIG ID="F7"><CAPTION><P><B>Effect of forced expression of
PTGF-&bgr; on autocrine hGH-stimulated cell cycle
progression.</B> <IT>A</IT>, effect of autocrine <GLOSREF RID="G1">hGH</GLOSREF> &plusmn;
forced expression of PTGF-&bgr; on cyclin D1 promoter activity. MCF-MUT
and MCF-hGH cells in serum-free media were transiently transfected with
a cyclin D1 promoter luciferase construct (&minus;1745CD1LUC) and either a
control vector or an expression vector containing PTGF-&bgr; cDNA.
Luciferase assays were performed as described under &ldquo;Experimental
Procedures.&rdquo; <IT>B</IT>, Western blot analysis to detect the
effect of forced expression of PTGF-&bgr; on p21<SUP>Waf1/Cip1</SUP>,
p27<SUP>Kip1</SUP>, and cyclin D1 expression in MCF-MUT and MCF-hGH
cells. MCF-MUT and MCF-hGH cells were grown to confluence and
transfected in serum-free media with either control vector or an
expression vector containing PTGF-&bgr; cDNA. Cell extracts were
prepared and subjected to SDS-PAGE, and Western blot analysis was
performed as described under &ldquo;Experimental Procedures.&rdquo; After
visualization of p21<SUP>Waf1/Cip1</SUP> and p27<SUP>Kip1</SUP>
expression, the membrane was subsequently stripped and reblotted for
&bgr;-actin to demonstrate equivalent loading. <IT>C</IT>, the
effect of forced expression of PTGF-&bgr; on <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation in
MCF-MUT and MCF-hGH cells in serum-free media. MCF-MUT and MCF-hGH
cells were transfected in serum-free media with either control vector
or an expression vector containing PTGF-&bgr; cDNA and processed for
<GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation as described under &ldquo;Experimental Procedures.&rdquo;
<IT>D</IT>, the effect of PTGF-&bgr; conditioned media on <GLOSREF RID="G4">BrdUrd</GLOSREF>
incorporation in MCF-MUT and MCF-hGH cells in serum-free media.
PTGF-&bgr; cDNA was transfected in MCF-7 cells, and conditioned media
were collected and diluted until PTGF-&bgr; was present at the same
concentration as from MCF-MUT cells. Control or PTGF-&bgr;-conditioned
media was applied to MCF-MUT and MCF-hGH cells for 24 h and
processed for <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation as described under &ldquo;Experimental
Procedures.&rdquo; <IT>A</IT>, the results are given as means
&plusmn; S.E. of triplicate determinations, and <IT>asterisks</IT> indicate
a <IT>p</IT> value of &lt;0.01 based on <GLOSREF RID="G8">ANOVA</GLOSREF>, followed by a Bonferroni
multiple comparison. <IT>C</IT> and <IT>D</IT>, the results
represent means &plusmn; S.E. of triplicate determinations of the
percentage of cells incorporating <GLOSREF RID="G4">BrdUrd</GLOSREF> in the nucleus, unpaired
<IT>t</IT> test, <IT>p</IT> &lt; 0.001.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498007"></FIG>
</P>
</SEC>
<SEC><ST>Cyclin D1 Is Required for Autocrine hGH-stimulated Mammary
Carcinoma Cell Cycle Progression</ST>
<P>Autocrine <GLOSREF RID="G1">hGH</GLOSREF> production in
mammary carcinoma cells resulted in increased cyclin D1 and cell cycle
progression, both of which were inhibited by forced expression of
PTGF-&bgr;. To determine whether cyclin D1 was required for mammary
carcinoma cell cycle progression stimulated by autocrine <GLOSREF RID="G1">hGH</GLOSREF>, we
reduced cellular cyclin D1 by use of antisense oligonucleotides (<BBR RID="B30">) as
observed in Fig. <FIGR RID="F8">. Transfection of
antisense oligonucleotides to cyclin D1 reduced the level of cyclin D1
in MCF-hGH cells to that observed in MCF-MUT cells, whereas sense
control oligonucleotides did not affect the level of cyclin D1 (Fig.
<FIGR RID="F8"><IT>A</IT>). Similarly, transfection of cyclin D1 antisense
oligonucleotides in MCF-hGH also reduced the percentage of cells with
nuclear <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation to that observed in MCF-MUT cells (Fig.
<FIGR RID="F8"><IT>B</IT>). Thus, an autocrine hGH-stimulated increase in cyclin D1
is required for autocrine hGH-stimulated cell cycle progression.
Therefore, PTGF-&bgr; inhibition of autocrine hGH-stimulated cyclin D1
expression in mammary carcinoma cells is sufficient to prevent
autocrine hGH-stimulated cell cycle progression.
<FIG ID="F8"><CAPTION><P><B>Cyclin D1 is required for autocrine
hGH-stimulated mammary carcinoma cell cycle progression.</B>
<IT>A</IT>, Western blot analysis to detect cyclin D1 expression
in MCF-MUT or MCF-hGH cells untransfected or transfected with either
800 n<SC>m</SC> antisense cyclin D1 oligonucleotides or 800
n<SC>m</SC> sense cyclin D1 oligonucleotides for 8 h. Cell
extracts were prepared and subjected to SDS-PAGE, and Western blot
analysis was performed as described under &ldquo;Experimental
Procedures.&rdquo; After visualization the membrane was subsequently
stripped and reblotted for &bgr;-actin to demonstrate equivalent loading.
<IT>B</IT>, the effect of cyclin D1 sense or antisense
oligonucleotide transfection on <GLOSREF RID="G4">BrdUrd</GLOSREF> incorporation in MCF-MUT and
MCF-hGH cells in serum-free media. Cells were processed for <GLOSREF RID="G4">BrdUrd</GLOSREF>
incorporation as described under &ldquo;Experimental Procedures.&rdquo; The
results represent means &plusmn; S.E. of triplicate determinations of
the percentage of cells incorporating <GLOSREF RID="G4">BrdUrd</GLOSREF> in the nucleus, unpaired
<IT>t</IT> test, *, <IT>p</IT> &lt; 0.01; ***, <IT>p</IT>
&lt; 0.001.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498008"></FIG>
</P>
</SEC>
<SEC><ST>Effect of PTGF-&bgr; on MCF-MUT and MCF-hGH Cell Survival</ST>
<P>We
have demonstrated previously (<BBR RID="B3">, <BBR RID="B24">) that autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>
in MCF-hGH cells affords dramatic protection from apoptotic cell death
in comparison to MCF-MUT cells. In contrast, exogenous <GLOSREF RID="G1">hGH</GLOSREF> only
marginally reduces the level of apoptosis of MCF-MUT cells in
serum-free media (<BBR RID="B3">). It can therefore be suggested that
down-regulation of PTGF-&bgr; by autocrine <GLOSREF RID="G1">hGH</GLOSREF> in mammary carcinoma cells
is responsible for decreased apoptotic cell death in MCF-hGH cells
compared with MCF-MUT cells. We first examined the effect of transient
overexpression of PTGF-&bgr; on the formation of the 60-kDa &bgr;-catenin
cleavage product which is associated with caspase activation and
subsequent apoptosis (<BBR RID="B31">, <BBR RID="B32">). A 60-kDa cleavage product for
&bgr;-catenin could be detected in both MCF-MUT and MCF-hGH cells (Fig.
<FIGR RID="F9"><IT>A</IT>). Forced expression of
PTGF-&bgr; in both MCF-MUT and MCF-hGH resulted in a dramatic increase in
the level of the 60-kDa &bgr;-catenin cleavage product. We also examined
the effect of forced expression of PTGF-&bgr; on the formation of a
caspase 3-dependent 85-kDa cleavage product from <GLOSREF RID="G6">PARP</GLOSREF> (<BBR RID="B33">).
Western blot analysis for <GLOSREF RID="G6">PARP</GLOSREF> expression and cleavage demonstrated a
dramatically increased expression of <GLOSREF RID="G6">PARP</GLOSREF> in MCF-hGH compared with
MCF-MUT cells (Fig. <FIGR RID="F9"><IT>A</IT>). Forced expression of PTGF-&bgr; in
both MCF-MUT and MCF-hGH cells did not result in a detectable cleavage
product. This is concordant with the observation that <GLOSREF RID="G6">PARP</GLOSREF> cleavage
occurs as a result of caspase 3 activation (<BBR RID="B32">). MCF-7 cells are
caspase 3-deficient (<BBR RID="B34">) and are subject to caspase 3-independent
apoptosis (<BBR RID="B35">). We were also not able to detect caspase 3 activity nor
PTGF-&bgr;-stimulated caspase 3 activity in MCF-MUT and MCF-hGH cells
with a specific caspase 3 activity assay (data not shown). Concordant
with the increased level of the 60-kDa &bgr;-catenin cleavage product
upon forced expression of PTGF-&bgr;, forced expression of PTGF-&bgr; also
dramatically increased apoptotic cell death in both MCF-MUT and MCF-hGH
cells, with the apoptotic rate of MCF-hGH cells transfected with
PTGF-&bgr; cDNA similar to that observed in MCF-MUT cells in
serum-free media. PTGF-&bgr; conditioned media containing PTGF-&bgr; at the
level of MCF-MUT cells derived as described above also
dramatically increased the percentage of apoptotic cells in both
MCF-MUT and MCF-hGH cell lines, with the level of apoptosis in MCF-hGH
cells once again approximating that in MCF-MUT cells (Fig.
<FIGR RID="F9"><IT>C</IT>). Thus, PTGF-&bgr; promotes apoptotic cell death in mammary
carcinoma cells, and down-regulation of <IT>PTGF-&bgr;</IT> gene
transcription by <GLOSREF RID="G1">hGH</GLOSREF> is one mechanism by which autocrine <GLOSREF RID="G1">hGH</GLOSREF> prevents
apoptotic cell death.
<FIG ID="F9"><CAPTION><P><B>Effect of forced expression of
PTGF-&bgr; on autocrine hGH-stimulated cell
survival in mammary carcinoma cells.</B> <IT>A</IT>, Western
blot analysis to detect the effect of forced expression of PTGF-&bgr; on
the generation of a 60-kDa &bgr;-catenin cleavage product and <GLOSREF RID="G6">PARP</GLOSREF>
expression in MCF-MUT and MCF-hGH cells. MCF-MUT and MCF-hGH cells were
transfected in serum-free media with either control vector or an
expression vector containing PTGF-&bgr; cDNA. Cell extracts were
prepared and subjected to SDS-PAGE, and Western blot analysis was
performed as described under &ldquo;Experimental Procedures.&rdquo;
<IT>B</IT>, the effect of forced expression of PTGF-&bgr; on
apoptotic cell death in MCF-MUT and MCF-hGH cells in serum-free media.
MCF-MUT and MCF-hGH cells were transfected in serum-free media with
either control vector or an expression vector containing PTGF-&bgr;
cDNA and processed for determination of apoptotic cell death as
described under &ldquo;Experimental Procedures.&rdquo; <IT>C</IT>, the
effect of PTGF-&bgr;-conditioned media on apoptotic cell death in MCF-MUT
and MCF-hGH cells in serum-free media. PTGF-&bgr; cDNA was
transfected in MCF-7 cells, and conditioned media were collected and
diluted until PTGF-&bgr; was present at the same concentration as from
MCF-MUT cells. Control or PTGF-&bgr;-conditioned media were applied to
MCF-MUT and MCF-hGH cells for 24 h and processed for determination
of apoptotic cell death as described under &ldquo;Experimental
Procedures.&rdquo; Results for (<IT>B</IT> and <IT>C</IT>) represent
means &plusmn; S.E. of triplicate determinations of the percentage of
apoptotic cells based on <GLOSREF RID="G8">ANOVA</GLOSREF>, followed by a Bonferroni multiple
comparison test.</P>
</CAPTION>
<GRAPHIC FILE="bc2629498009"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We have demonstrated here that autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by
mammary carcinoma cells results in a specific decrease of
<IT>PTGF-&bgr;</IT> gene transcription. Thus, autocrine <GLOSREF RID="G1">hGH</GLOSREF> function in
the mammary epithelial cell, such as mitogenesis and cell survival, may
be partly mediated by, or first require, repression of the inhibitory
effects of PTGF-&bgr;. Furthermore, because PTGF-&bgr; is a secreted
protein, it will also act in a paracrine fashion to affect the function
of neighboring cells. In carcinoma of the mammary gland, such paracrine
interactions usually occur between carcinoma cells of epithelial origin
and neighboring stromal fibroblasts and are pivotal to the development
of carcinoma (<BBR RID="B36">). It is noteworthy to mention that the <GLOSREF RID="G1">hGH</GLOSREF> receptor is
predominantly expressed on the normal or neoplastic epithelial cells of
the human mammary gland, and therefore autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by
mammary epithelial cells will, via the paracrine action of PTGF-&bgr;,
affect stromal cell function. For example, fibroadenoma of the mammary
gland, where we observe increased expression of the <GLOSREF RID="G1">hGH</GLOSREF> gene in
epithelial cells,<SUP>2</SUP> exhibits an intense stromal reaction. It
is possible that loss of paracrine PTGF-&bgr; secretion by the mammary
epithelial cell in response to autocrine <GLOSREF RID="G1">hGH</GLOSREF> production may contribute
to changes in stromal architecture. TGF-&bgr; secreted by mammary
carcinoma cells has been demonstrated to affect stromal architecture
and tumor progression (<BBR RID="B36">). Use of <IT>in vivo</IT> models will allow
us to define the effect of autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary
epithelial or mammary carcinoma cells on the surrounding stroma and
delineate the relative contribution to neoplastic progression.</P>
<P>PTGF-&bgr; is a recently identified secretory protein that shares &sim;25&percnt;
sequence identity with TGF-&bgr; family members (<BBR RID="B23">) and possesses
several characteristics of the TGF-&bgr; superfamily including a signal
peptide, a consensus R<IT>XX</IT>R(A/S) cleavage signal for
processing to the mature form, and seven conserved cysteine residues in
the carboxyl terminus (mature form) (<BBR RID="B22">, <BBR RID="B23">, <BBR RID="B37" TO="B39">). PTGF-&bgr; has also
been demonstrated to utilize either the type I TGF-&bgr; receptor or type
II TGF-&bgr; receptor to mediate cell cycle arrest (<BBR RID="B16">). Activation of
type I TGF-&bgr; receptor or type II TGF-&bgr; receptor results in a
complex series of downstream signaling events resulting in
phosphorylation of Smad proteins that translocate to the nucleus,
associate with transcriptional co-activators, and transactivate
TGF-&bgr;-regulated genes (<BBR RID="B40">). We also observed here that autocrine
production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary carcinoma cells results in decreased
Smad-mediated gene transcription in accord with the decreased
production of PTGF-&bgr;. Other mechanisms may also exist for the
observed autocrine hGH-stimulated decrease in Smad-mediated
transcription. By use of cDNA microarray technology we have
reported recently (<BBR RID="B24">) that the <IT>ski</IT> oncogene is
&sim;4-fold up-regulated in response to autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>. It
has been demonstrated recently that <IT>ski</IT> associates
with both Smad2 and Smad3 resulting in repression of TGF-&bgr;-responsive
promoters via the Smad-binding element (<GLOSREF RID="G7">SBE</GLOSREF>) used here (<BBR RID="B41">). The
TGF-&bgr; pathway usually functions to suppress cellular proliferation
and cellular transformation. It has been proposed that the repression
of TGF-&bgr;-inducible genes (which function as negative regulators of
cell cycle function in mammary epithelial cells) may be pivotal to the
cellular transforming ability of <IT>ski</IT> (<BBR RID="B41">). Thus,
autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by mammary carcinoma cells acts in concert to
both induce negative regulators and suppress positive regulators of the
TGF-&bgr; pathway. That autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary carcinoma
cells results in such coordinated repression of the TGF-&bgr; axis is
suggestive that many functions of autocrine <GLOSREF RID="G1">hGH</GLOSREF> in mammary epithelial
cells may be achieved by simple antagonism of this pathway.</P>
<P><IT>PTGF-&bgr;</IT> was identified as a p53-regulated gene (<BBR RID="B16">, <BBR RID="B25">). We
have demonstrated here that autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary
carcinoma cells decreased transcription of the <IT>PTGF-&bgr;</IT> gene
in a p53-independent manner. Thus, we observe that autocrine production
of <GLOSREF RID="G1">hGH</GLOSREF> results in a similar percentage decrease in <IT>PTGF-&bgr;</IT>
gene transcription in the absence of the two putative p53-binding sites
in the PTGF-&bgr; promoter, and the inhibitory effect of autocrine
production of <GLOSREF RID="G1">hGH</GLOSREF> by MCF-hGH cells on the PTGF-&bgr; promoter was
maintained when several <IT>PTGF-&bgr;</IT> gene promoter inactive
(p53-(1&ndash;143) and p53-(1&ndash;273)) or active (p53-(1&ndash;281)) mutants
of p53 (<BBR RID="B16">, <BBR RID="B42">) were utilized. Thus autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by
mammary epithelial cells will antagonize the cellular response to p53
and therefore promote inappropriate cell survival potentially leading
to neoplastic transformation. p53 is an important mediator of the
cellular response to DNA damage and activates genes responsible for
both cell cycle arrest and apoptosis (<BBR RID="B43">). However, inhibition of
p53-regulated genes by autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> is not a general
cellular response as autocrine <GLOSREF RID="G1">hGH</GLOSREF> has been demonstrated previously by
us to up-regulate two p53 regulated genes, namely <IT>GADD45</IT>
(<BBR RID="B24">) and
p21<SUP><IT>waf1/cip1</IT></SUP>.<FNR RID="FN3">
Furthermore, IGF-BP3 is both a p53- (<BBR RID="B44">) and hGH-regulated (<BBR RID="B45">) gene.
Interestingly, there exists a STAT-binding site in the promoter region
of the <IT>PTGF-&bgr;</IT> gene (<BBR RID="B25">), and this may constitute one
mechanism for the observed effect of autocrine <GLOSREF RID="G1">hGH</GLOSREF> on
<IT>PTGF-&bgr;</IT> gene transcription. STAT molecules can either
stimulate or repress transcription depending on the promoter context
(<BBR RID="B46">, <BBR RID="B47">), and <GLOSREF RID="G1">hGH</GLOSREF> has been demonstrated to utilize STATs for many of
its transcriptional effects (<BBR RID="B48">). Further analysis of the PTGF-&bgr;
promoter should allow for the precise definition of the regulatory
elements utilized by autocrine <GLOSREF RID="G1">hGH</GLOSREF> to suppress <IT>PTGF-&bgr;</IT> gene
transcription.</P>
<P>We have reported previously that autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by mammary
carcinoma cells results in increased entry to S-phase (<BBR RID="B3">) and increased
cell number (<BBR RID="B2">). We observe here that forced expression of PTGF-&bgr;
completely prevents S-phase entry by either MCF-MUT or MCF-hGH cells.
Thus, decreased expression of PTGF-&bgr; would be required for autocrine
<GLOSREF RID="G1">hGH</GLOSREF> to promote cell cycle progression of mammary epithelial cells.
However, exogenous application of <GLOSREF RID="G1">hGH</GLOSREF> to mammary carcinoma cells
(MCF-7) still results in equivalent entry to S-phase (<BBR RID="B3">) but without a
decrease in PTGF-&bgr; expression (this study). It may be that high
expression of PTGF-&bgr; is incompatible with neoplastic proliferation,
and therefore MCF-7 cells already have diminished PTGF-&bgr; expression
below a critical threshold required for survival and cell cycle
progression. This would therefore allow proliferation in response to a
mitogen such as exogenously applied <GLOSREF RID="G1">hGH</GLOSREF> without further decreases in
the level of PTGF-&bgr;. This is concordant with the fact that forced
expression of PTGF-&bgr; alone results in cell cycle arrest and apoptosis
of mammary carcinoma cells (this study and Ref. <BBR RID="B25">), including mammary
carcinoma cells with autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>. It is interesting to
note that autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by mammary carcinoma cells results
in dramatically increased p21<SUP>Waf1/Cip1</SUP> expression.
Increased p21<SUP>Waf1/Cip1</SUP> expression has been associated
previously with inhibition of cell cycle progression stimulated by
either PTGF-&bgr; (<BBR RID="B16">) or TGF-&bgr; (<BBR RID="B49">), and we also observe here that
forced expression of PTGF-&bgr; in MCF-MUT cells results in increased
p21<SUP>Waf1/Cip1</SUP>. This observation is concordant with the
published role of p21<SUP>Waf1/Cip1</SUP> as the major mediator of p53
induced G<INF>1</INF> arrest (<BBR RID="B50">). However, other investigators (<BBR RID="B51">)
have also demonstrated recently that autocrine <GLOSREF RID="G13">GH</GLOSREF> results in specific
up-regulation of p21<SUP>Waf1/Cip1</SUP> in Ba/F3 cells associated
with cell proliferation. We also report here decreased
p27<SUP>Kip1</SUP> expression in MCF-hGH compared with MCF-MUT cells.
Interestingly, Raf-mediated cell proliferation is associated with
elevated p21<SUP>Waf1/Cip1</SUP>, which specifically binds to and
activates Cdk4-cyclin D complexes and also with decreased
p27<SUP>Kip1</SUP> expression (<BBR RID="B52">). Autocrine <GLOSREF RID="G1">hGH</GLOSREF> production by
mammary carcinoma cells results in increased <IT>raf</IT> gene
expression (<BBR RID="B24">), and this may be the mechanism for the observed
changes in p21<SUP>Waf1/Cip1</SUP> and p27<SUP>Kip1</SUP> expression.
In any case, cell cycle arrest as a consequence of forced expression of
PTGF-&bgr; in MCF-hGH cells is not due to increased expression of
p21<SUP>Waf1/Cip1</SUP>. We did observe that autocrine <GLOSREF RID="G1">hGH</GLOSREF> stimulation
of mammary carcinoma cells resulted in a dramatic increase in the level
of cyclin D1 concordant with the observed increased entry of MCF-hGH
cells to S-phase compared with MCF-MUT cells. The level of cyclin D1 is
elevated in a high percentage of carcinomas of the mammary gland (<BBR RID="B53">),
and cyclin D1 overexpression in transgenic mice results in formation of
mammary carcinoma (<BBR RID="B54">). Increased expression of cyclin D1 has also been
demonstrated to be sufficient for G<INF>1</INF> progression in mammary
carcinoma cells (<BBR RID="B28">). Forced expression of PTGF-&bgr; prevented the
autocrine hGH-stimulated increase in cyclin D1 observed in MCF-hGH
cells. The mechanism by which PTGF-&bgr; prevents the autocrine
hGH-stimulated increase in cyclin D1 remains to be determined. The
level of cyclin D1 is predominantly regulated at the transcriptional
level by rapid changes in the activity of the cyclin D1 promoter which
is under complex control by multiple signaling pathways (<BBR RID="B55">). We
observed here that autocrine <GLOSREF RID="G1">hGH</GLOSREF> production in mammary carcinoma cells
results in increased transcription of the cyclin D1 gene which is
specifically repressed by PTGF-&bgr;. Although p44/42 <GLOSREF RID="G14">MAP</GLOSREF> kinase has been
demonstrated to be required for cyclin D1 gene expression (<BBR RID="B56">), we have
observed that both autocrine <GLOSREF RID="G1">hGH</GLOSREF> and PTGF-&bgr; resulted in increased
activation of p44/42 <GLOSREF RID="G14">MAP</GLOSREF> kinase in mammary carcinoma
cells,<FNR RID="FN4"> and therefore
PTGF-&bgr; inhibition of cyclin D1 expression is not p44/42 <GLOSREF RID="G14">MAP</GLOSREF>
kinase-dependent. The transcription of the cyclin D1 gene
is also regulated by STAT5 (<BBR RID="B57">), and STAT5 is required for
GH-stimulated mitogenesis of islet &bgr;-cells (<BBR RID="B58">). We have observed
that PTGF-&bgr; decreases STAT5-mediated transcription in mammary
carcinoma cells,<SUP>3</SUP> and whether this constitutes the
mechanism of the observed PTGF-&bgr; decrease in cyclin D1 is under
investigation. In any case PTGF-&bgr; prevents autocrine hGH-stimulated
mammary carcinoma cell cycle progression by inhibition of autocrine
hGH-stimulated cyclin D1 expression.</P>
<P>In addition to blocking cell cycle progression of mammary carcinoma
cells in response to autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>, we observed that
forced expression of PTGF-&bgr; resulted in apoptotic cell death.
Overexpression of PTGF-&bgr; has also been demonstrated by other
investigators to result in apoptotic cell death of mammary carcinoma
cells (<BBR RID="B25">). In this regard it is interesting that the decreased
transcription of the <IT>PTGF-&bgr;</IT> gene is only observed with
autocrine-produced and not exogenously added <GLOSREF RID="G1">hGH</GLOSREF>. Similarly,
protection from apoptotic cell death is also only provided by
autocrine-produced and not exogenously added <GLOSREF RID="G1">hGH</GLOSREF> (<BBR RID="B3">). Thus the
suppression of <IT>PTGF-&bgr;</IT> gene transcription by autocrine <GLOSREF RID="G1">hGH</GLOSREF>
may be one mechanism by which autocrine <GLOSREF RID="G1">hGH</GLOSREF> differentially affects
mammary carcinoma cell behavior in contrast to exogenously added or
&ldquo;endocrine&rdquo; <GLOSREF RID="G1">hGH</GLOSREF>. Presumably the decreased production of PTGF-&bgr;
will also result in the diminished transcription of pro-apoptotic genes
and release of transcriptional repression of genes required for cell
survival. Cell survival and cell death genes regulated by PTGF-&bgr; in
mammary carcinoma cells remain to be identified. <GLOSREF RID="G1">hGH</GLOSREF> may also directly
regulate genes required for cell survival, and we have demonstrated
recently that autocrine <GLOSREF RID="G1">hGH</GLOSREF> increases transcription of the
<IT>CHOP</IT> gene to result in survival of mammary carcinoma cells
in a p38 <GLOSREF RID="G14">MAP</GLOSREF> kinase-dependent manner (<BBR RID="B24">). What needs to be
determined is the mechanism and sequential order by which these genes
are regulated by autocrine production of <GLOSREF RID="G1">hGH</GLOSREF>. Detailed and sequential
promoter analyses, identification of the relevant transcription factor
response elements combined with the relevant dissection of upstream
signaling pathways, should allow for the identification of primary
<IT>versus</IT> secondary or tertiary events in the effects of
autocrine <GLOSREF RID="G1">hGH</GLOSREF> on mammary carcinoma cell behavior and in particular
apoptotic cell death.</P>
<P>In conclusion, we have demonstrated that autocrine production of <GLOSREF RID="G1">hGH</GLOSREF> by
mammary carcinoma cells results in transcriptional repression of the
<IT>PTGF-&bgr;</IT> gene with consequent decreases in its protein
product and accompanying cellular effects that include cell cycle
arrest and apoptosis. Thus, one mechanism by which autocrine <GLOSREF RID="G1">hGH</GLOSREF>
promotes mammary carcinoma cell survival is by transcriptional
repression of protein effector molecules that promote cell cycle arrest
and apoptosis. Such a mechanism is analogous and complementary to the
ability of <GLOSREF RID="G1">hGH</GLOSREF> to activate transcriptionally the protein effector
molecules that stimulate cell cycle progression and cell survival (<BBR RID="B15">).
It remains to be determined what effects of autocrine <GLOSREF RID="G1">hGH</GLOSREF> on mammary
carcinoma cell behavior are mediated directly by autocrine <GLOSREF RID="G1">hGH</GLOSREF> or
indirectly via utilization of effector molecules, which themselves
directly affect cellular function.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">hGH</TERM><DD><P>human growth
hormone</P>
</DD><TERM ID="G2">PTGF&bgr;</TERM><DD><P>placental transforming growth factor-&bgr;</P>
</DD><TERM ID="G3">FBS</TERM><DD><P>fetal
bovine serum</P>
</DD><TERM ID="G4">BrdUrd</TERM><DD><P>5&prime;-bromo-2&prime;-deoxyuridine</P>
</DD><TERM ID="G5">TGF-&bgr;</TERM><DD><P>transforming
growth factor-&bgr;</P>
</DD><TERM ID="G6">PARP</TERM><DD><P>poly(ADP-ribose) polymerase</P>
</DD><TERM ID="G7">SBE</TERM><DD><P>Smad-binding
element</P>
</DD><TERM ID="G8">ANOVA</TERM><DD><P>analysis of variance</P>
</DD><TERM ID="G9">RT</TERM><DD><P>reverse transcriptase</P>
</DD><TERM ID="G10">E<INF>2</INF></TERM><DD><P>17-&bgr;-estradiol</P>
</DD><TERM ID="G11">IGF</TERM><DD><P>insulin-like growth factor</P>
</DD><TERM ID="G12">hIGF</TERM><DD><P>human IGF</P>
</DD><TERM ID="G13">GH</TERM><DD><P>growth hormone</P>
</DD><TERM ID="G14">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD><TERM ID="G15">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. C.</FNM><SNM>Mertani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Garcia-Caballero</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Gerard</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Palayer</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Boutin</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Vonderhaar</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Waters</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Morel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>79</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>202</FIRSTPAGE><LASTPAGE>211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1998|79|202|Mertani HC|277:29:26662:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1998|79|202|Mertani HC|277:29:26662:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Kaulsay</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Mertani</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tornell</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Morel</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>250</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>35</FIRSTPAGE><LASTPAGE>50</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1999|250|35|Kaulsay KK|277:29:26662:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1999|250|35|Kaulsay KK|277:29:26662:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Kaulsay</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>767</FIRSTPAGE><LASTPAGE>777</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|767|Kaulsay KK|277:29:26662:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|767|Kaulsay KK|277:29:26662:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Kaulsay</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Mertani</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1571</FIRSTPAGE><LASTPAGE>1584</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|1571|Kaulsay KK|277:29:26662:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|1571|Kaulsay KK|277:29:26662:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. G.</FNM><SNM>Isaksson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Eden</SNM></AUTHOR><AUTHOR><FNM>J. O.</FNM><SNM>Jansson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Physiol.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>483</FIRSTPAGE><LASTPAGE>499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Physiol|1985|47|483|Isaksson OG|277:29:26662:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Physiol|1985|47|483|Isaksson OG|277:29:26662:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Klapper</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Svoboda</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Van Wyk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>2215</FIRSTPAGE><LASTPAGE>2217</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1983|112|2215|Klapper DG|277:29:26662:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1983|112|2215|Klapper DG|277:29:26662:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ekberg</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Luther</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>J. O.</FNM><SNM>Jansson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Endocrinol.</TITLE><SERIES><VOLUMENR>135</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>67</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Endocrinol|1992|135|59|Ekberg S|277:29:26662:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Endocrinol|1992|135|59|Ekberg S|277:29:26662:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rasmussen</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hammerman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>F208</FIRSTPAGE><LASTPAGE>F214</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1994|267|F208|Rogers SA|277:29:26662:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1994|267|F208|Rogers SA|277:29:26662:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shida</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jingushi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hotokebuchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sugioka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>99</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1995|112|95|Izumi T|277:29:26662:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1995|112|95|Izumi T|277:29:26662:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Swolin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ohlsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4329</FIRSTPAGE><LASTPAGE>4333</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Endocrinol Metab|1996|81|4329|Swolin D|277:29:26662:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Endocrinol Metab|1996|81|4329|Swolin D|277:29:26662:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Bartold</SNM></AUTHOR><AUTHOR><FNM>C. Z.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Clarkson</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Waters</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3855</FIRSTPAGE><LASTPAGE>3862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1998|139|3855|Li H|277:29:26662:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1998|139|3855|Li H|277:29:26662:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. H.</FNM><SNM>Tseng</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Kessler</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Schuler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>128</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1997|128|117|Tseng YH|277:29:26662:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1997|128|117|Tseng YH|277:29:26662:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. H.</FNM><SNM>Hansen</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Madsen</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Teisner</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Nielsen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Billestrup</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1140</FIRSTPAGE><LASTPAGE>1149</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1998|12|1140|Hansen LH|277:29:26662:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1998|12|1140|Hansen LH|277:29:26662:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Carlsson</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Tornehave</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lindberg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Galante</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Billestrup</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Michelsen</SNM></AUTHOR><AUTHOR><FNM>L. I.</FNM><SNM>Larsson</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Nielsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>138</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3940</FIRSTPAGE><LASTPAGE>3948</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1997|138|3940|Carlsson C|277:29:26662:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1997|138|3940|Carlsson C|277:29:26662:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Le Roith</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bondy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yakar</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Butler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Rev.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>74</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Rev|2001|22|53|Le Roith D|277:29:26662:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Rev|2001|22|53|Le Roith D|277:29:26662:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Guan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|109|Tan M|277:29:26662:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|109|Tan M|277:29:26662:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Albanese</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>N., Vu, D.</FNM><SNM>Eklund</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Arnold</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Pestell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>23589</FIRSTPAGE><LASTPAGE>23597</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|23589|Albanese C|277:29:26662:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|23589|Albanese C|277:29:26662:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Mertani</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Norstedt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tornell</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>196</FIRSTPAGE><LASTPAGE>206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1997|237|196|Liu N|277:29:26662:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1997|237|196|Liu N|277:29:26662:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. J.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sliva</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Pircher</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Gouilleux</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wakao</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Gustafsson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Groner</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Norstedt</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Haldosen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>9448</FIRSTPAGE><LASTPAGE>9453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|9448|Wood TJ|277:29:26662:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|9448|Wood TJ|277:29:26662:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Carroll</SNM></AUTHOR><AUTHOR><FNM>O. W.</FNM><SNM>Prall</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Musgrove</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sutherland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>38221</FIRSTPAGE><LASTPAGE>38229</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|38221|Carroll JS|277:29:26662:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|38221|Carroll JS|277:29:26662:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Del Bino</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Darzynkiewicz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Degraef</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mosselmans</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Fokan</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Galand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Proliferation</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>25</FIRSTPAGE><LASTPAGE>37</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Proliferation|1999|32|25|Del Bino G|277:29:26662:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Prolif|1999|32|25|Del Bino G|277:29:26662:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Bootcov</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Bauskin</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Valenzuela</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>M., He, X. Y.</FNM><SNM>Bansal</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Donnellan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mahler</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Pryor</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Nicholson</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Fairlie</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Por</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Robbins</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Breit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>11514</FIRSTPAGE><LASTPAGE>11519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|11514|Bootcov MR|277:29:26662:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|11514|Bootcov MR|277:29:26662:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. N.</FNM><SNM>Lawton</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Bonaldo</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Jelenc</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Baumes</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Marcelino</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>de Jesus</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wellington</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Knowles</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Warburton</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Soares</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>203</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>17</FIRSTPAGE><LASTPAGE>26</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1997|203|17|Lawton LN|277:29:26662:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1997|203|17|Lawton LN|277:29:26662:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. C.</FNM><SNM>Mertani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>Goh</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Morel</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21464</FIRSTPAGE><LASTPAGE>21475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21464|Mertani HC|277:29:26662:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21464|Mertani HC|277:29:26662:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. X.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ayed</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ngo</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Brade</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Arrowsmith</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Austin</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Klamut</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>20127</FIRSTPAGE><LASTPAGE>20135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|20127|Li PX|277:29:26662:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|20127|Li PX|277:29:26662:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zawel</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Buckhaults</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Kern</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|1|611|Zawel L|277:29:26662:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|1|611|Zawel L|277:29:26662:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1995|20|187|Sherr CJ|277:29:26662:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1995|20|187|Sherr CJ|277:29:26662:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Musgrove</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hui</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Sweeney</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Watts</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sutherland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mamm. Gland. Biol. Neoplasia</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>153</FIRSTPAGE><LASTPAGE>162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mamm Gland Biol Neoplasia|1996|1|153|Musgrove EA|277:29:26662:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mammary Gland Biol Neoplasia|1996|1|153|Musgrove EA|277:29:26662:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Sgambato</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cittadini</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Faraglia</SNM></AUTHOR><AUTHOR><FNM>I. B.</FNM><SNM>Weinstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>183</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>18</FIRSTPAGE><LASTPAGE>27</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|2000|183|18|Sgambato A|277:29:26662:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|2000|183|18|Sgambato A|277:29:26662:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Schroeder</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Symowicz</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Schuler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>45</FIRSTPAGE><LASTPAGE>57</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2002|16|45|Schroeder MD|277:29:26662:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2002|16|45|Schroeder MD|277:29:26662:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Steinhusen</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Badock</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Behrens</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wittman-Liebold</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dorken</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bommert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>16345</FIRSTPAGE><LASTPAGE>16353</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|16345|Steinhusen U|277:29:26662:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|16345|Steinhusen U|277:29:26662:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Konopleva</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Segall</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Younes</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Claxton</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Estrov</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Kornblau</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Andreeff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Adv. Exp. Med. Biol.</TITLE><SERIES><VOLUMENR>457</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>217</FIRSTPAGE><LASTPAGE>236</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Adv Exp Med Biol|1999|457|217|Konopleva M|277:29:26662:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Adv Exp Med Biol|1999|457|217|Konopleva M|277:29:26662:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Margolin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Raybuck</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>T., Gu, Y.</FNM><SNM>Fox</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Livingston</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7223</FIRSTPAGE><LASTPAGE>7228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|7223|Margolin N|277:29:26662:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|7223|Margolin N|277:29:26662:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. U.</FNM><SNM>Janicke</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Sprengart</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Wati</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Porter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9357</FIRSTPAGE><LASTPAGE>9360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|9357|Janicke RU|277:29:26662:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|9357|Janicke RU|277:29:26662:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>N. F.</FNM><SNM>Schor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6570</FIRSTPAGE><LASTPAGE>6578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|6570|Liang Y|277:29:26662:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|6570|Liang Y|277:29:26662:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Elenbaas</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Weinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>169</FIRSTPAGE><LASTPAGE>184</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|2001|264|169|Elenbaas B|277:29:26662:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|2001|264|169|Elenbaas B|277:29:26662:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Yokoyama-Kobayashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Saeki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sekine</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biochem.<UP> (</UP>Tokyo<UP>)</UP></TITLE><SERIES><VOLUMENR>122</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>622</FIRSTPAGE><LASTPAGE>626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biochem (Tokyo)|1997|122|622|Yokoyama-Kobayashi M|277:29:26662:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biochem (Tokyo)|1997|122|622|Yokoyama-Kobayashi M|277:29:26662:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Hromas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hufford</SNM></AUTHOR><AUTHOR><FNM>J., Xu, D., Li, Y.</FNM><SNM>Sutton</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1354</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>40</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1997|1354|40|Hromas R|277:29:26662:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1997|1354|40|Hromas R|277:29:26662:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. M.</FNM><SNM>Paralkar</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Vail</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Grasser</SNM></AUTHOR><AUTHOR><FNM>T. A., Xu, H.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>S., Ke, H. Z., Qi, H.</FNM><SNM>Vukicevic</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Owen</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13760</FIRSTPAGE><LASTPAGE>13767</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|13760|Paralkar VM|277:29:26662:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|13760|Paralkar VM|277:29:26662:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. P.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tsushimi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tsushimi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kawauchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Oga</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Furuya</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sasaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Lett.</TITLE><SERIES><VOLUMENR>170</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>183</FIRSTPAGE><LASTPAGE>189</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Lett|2001|170|183|Liu XP|277:29:26662:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Lett|2001|170|183|Liu XP|277:29:26662:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. W., Xu, Q.</FNM><SNM>Fawcett</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Holbrook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Stress Chaperones</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>104</FIRSTPAGE><LASTPAGE>109</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Stress Chaperones|1997|2|104|Fawcett TWXuQ|277:29:26662:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Stress Chaperones|1997|2|104|Fawcett TWXuQ|277:29:26662:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hollstein</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sidransky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Harris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>253</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>53</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|253|49|Hollstein M|277:29:26662:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|253|49|Hollstein M|277:29:26662:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Gewirtz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Breast Cancer Res. Treat.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE><LASTPAGE>235</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Breast Cancer Res Treat|2000|62|223|Gewirtz DA|277:29:26662:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Breast Cancer Res Treat|2000|62|223|Gewirtz DA|277:29:26662:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Buckbinder</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Talbott</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Velasco-Miguel</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Takenaka</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Faha</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Seizinger</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>377</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>646</FIRSTPAGE><LASTPAGE>649</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|377|646|Buckbinder L|277:29:26662:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|377|646|Buckbinder L|277:29:26662:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y., Hu, H. Y.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sohmiya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. J.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>177</FIRSTPAGE><LASTPAGE>183</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr J|1996|43|177|Kato YHuHY|277:29:26662:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr J|1996|43|177|Kato YHuHY|277:29:26662:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yu-Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>26841</FIRSTPAGE><LASTPAGE>26849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|26841|Luo G|277:29:26662:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|26841|Luo G|277:29:26662:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Groner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fritsche</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Stocklin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Berchtold</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Merkle</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Moriggl</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Pfitzner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Growth Horm. IGF Res.</TITLE><SERIES><VOLUMENR>10 (suppl.)</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15</FIRSTPAGE><LASTPAGE>20</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Growth Horm IGF Res|2000|10 (suppl.)|15|Groner B|277:29:26662:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Growth Horm IGF Res|2000|10 (suppl.)|15|Groner B|277:29:26662:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>Goh</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Graichen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Ling</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>616</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|2001|13|599|Zhu T|277:29:26662:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2001|13|599|Zhu T|277:29:26662:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Salatino</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Labriola</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Schillaci</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Charreau</SNM></AUTHOR><AUTHOR><FNM>P. V.</FNM><SNM>Elizalde</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>152</FIRSTPAGE><LASTPAGE>166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|2001|265|152|Salatino M|277:29:26662:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|2001|265|152|Salatino M|277:29:26662:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>el-Deiry</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tokino</SNM></AUTHOR><AUTHOR><FNM>V. E.</FNM><SNM>Velculescu</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Trent</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>817</FIRSTPAGE><LASTPAGE>825</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|817|el-Deiry WS|277:29:26662:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|817|el-Deiry WS|277:29:26662:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Jeay</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Sonenshein</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Postel-Vinay</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Baixeras</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>147</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|147|Jeay S|277:29:26662:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|147|Jeay S|277:29:26662:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>McCubrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4354</FIRSTPAGE><LASTPAGE>4364</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|4354|Chang F|277:29:26662:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|4354|Chang F|277:29:26662:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Barnes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pathol.</TITLE><SERIES><VOLUMENR>181</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>267</FIRSTPAGE><LASTPAGE>269</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pathol|1997|181|267|Barnes DM|277:29:26662:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pathol|1997|181|267|Barnes DM|277:29:26662:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. C.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Cardiff</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zukerberg</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Lees</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Arnold</SNM></AUTHOR><AUTHOR><FNM>E. V.</FNM><SNM>Schmidt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>369</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>669</FIRSTPAGE><LASTPAGE>671</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|369|669|Wang TC|277:29:26662:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|369|669|Wang TC|277:29:26662:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. G.</FNM><SNM>Pestell</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Albanese</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Reutens</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Segall</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Arnold</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Rev.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>501</FIRSTPAGE><LASTPAGE>534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Rev|1999|20|501|Pestell RG|277:29:26662:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Rev|1999|20|501|Pestell RG|277:29:26662:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. F.</FNM><SNM>Amanatullah</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Zafonte</SNM></AUTHOR><AUTHOR><FNM>C., Fu, M.</FNM><SNM>Albanese</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Messiers</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hassell</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Pestell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>333</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>116</FIRSTPAGE><LASTPAGE>127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|2001|333|116|Amanatullah DF|277:29:26662:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|2001|333|116|Amanatullah DF|277:29:26662:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Matsumura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wakao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Albanese</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Downward</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Pestell</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kanakura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1367</FIRSTPAGE><LASTPAGE>1377</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|1367|Matsumura I|277:29:26662:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|1367|Matsumura I|277:29:26662:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. N.</FNM><SNM>Friedrichsen</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Galsgaard</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Nielsen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Moldrup</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>136</FIRSTPAGE><LASTPAGE>148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|136|Friedrichsen BN|277:29:26662:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|136|Friedrichsen BN|277:29:26662:58|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 6, 2002, DOI 10.1074/jbc.M109931200</P>
</FN>
<FN ID="FN2"><P>M. Raccurt, P. E. Lobie, E. Moudilou, S. Recher,
T. Garcia-Caballero, L. Frappart, G. Morel, and H. C. Mertani,
submitted for publication.</P>
</FN>
<FN ID="FN3"><P>R. Graichen and P. E. Lobie, unpublished
observations.</P>
</FN>
<FN ID="FN4"><P>D.-X. Liu, R. Graichen, and P. E. Lobie,
unpublished observations.</P>
</FN>

</BM>
</ART>
