<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9649" ARTNUM="M202343200" VID="277" ISS="30" DATE="07-26-2002" PPF="26804" PPL="26807">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>ENZYME CATALYSIS AND REGULATION</DOCSUBJ>
<ATL>Differences in the Regulation of the Classical and the
Alternative Pathway for Bile Acid Synthesis in Human Liver<SBT>NO COORDINATE REGULATION OF CYP7A1 AND CYP27A1<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Ingemar</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AU>
<ORF RID="O152"><AU><FNM>Zufan</FNM><SNM>Araya</SNM></AU>
<AU><FNM>Mats</FNM><SNM>Rudling</SNM></AU>
<ORF RID="O153"><AU><FNM>Bo</FNM><SNM>Angelin</SNM></AU>
<ORF RID="O153"><AU><FNM>Curt</FNM><SNM>Einarsson</SNM></AU>
<ORF RID="O153"><AU><FNM>Kjell</FNM><SNM>Wikvall</SNM></AU>
<FNR RID="FN154"><AFF>From the Department of Pharmaceutical Biosciences, Division of
Biochemistry, University of Uppsala, Box 578, S-751 23 Uppsala, and
the <OID ID="O152">Department of Clinical Laboratory Medicine &amp;
Technology, Division of Clinical Chemistry, and the
<OID ID="O153">Department of Medicine, Karolinska Institute, Huddinge
University Hospital, S-141 86 Huddinge, Sweden</AFF>
</AUG>
<RE>March 11, 2002</RE><RV>May 10, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>4</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the Swedish Research
Council- Medicine and Swedish Heart-Lung Foundation.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Division of
Biochemistry, Dept. of Pharmaceutical Biosciences, University of
Uppsala, Box 578, S-751 23 Uppsala, Sweden. Tel.: 46-18-471-4307; Fax:
46-18-558778; E-mail:
Kjell.Wikvall&commat;farmbio.uu.se.</P>
</FN>
<ABS><P>It has been reported that there is a
coordinate regulation of sterol 27-hydroxylase (CYP27A1) and
cholesterol 7&agr;-hydroxylase (CYP7A1) in rats. Thus, the levels of the
mRNA corresponding to these two enzymes were found to change in the
same direction in rat liver and in isolated rat hepatocytes. In
contrast, other groups have not seen such regulation of CYP27A1 in
rabbit liver or in rat liver when using an activity assay. In the
present work, the effect of bile acid treatment on human
CYP27A1/luciferase reporter activity was studied in a transient
transfection assay in human liver-derived HepG2 cells. Neither the
endogenous 27-hydroxylase activity nor the CYP27A1/luciferase reporter
activity were down-regulated by treatment of HepG2 cells with
chenodeoxycholic acid or taurochenodeoxycholic acid. We also measured
CYP27A1 mRNA and CYP7A1 mRNA in liver of humans subjected
to treatment with chenodeoxycholic acid, ursodeoxycholic acid,
hydroxymethylglutaryl (HMG)-CoA reductase inhibitor and a
combination of HMG-CoA reductase inhibitor and cholestyramine. There
was a 60-fold variation in the levels of CYP7A1 mRNA but only a
5-fold variation in the levels of CYP27A1 mRNA. There was no
correlation between the two mRNA species. It is concluded that, in
humans, there is little or no coordinate regulation of CYP7A1 and
CYP27A1 at the transcriptional level, and that CYP27A1 is not subject
to a negative feedback control by bile acids. The results underline
that marked species differences may exist in mechanisms for control of
synthesis of bile acids and cholesterol homeostasis.</P>
</ABS></FM>
<BDY>
<P>The classic pathway for biosynthesis of bile acids in the
mammalian liver starts with a 7&agr;-hydroxylation of cholesterol. This
pathway is likely to be responsible for 50&percnt; or more of the production
of bile acids in humans under normal conditions. In man, as well as in
rat and pig, there is an important alternative pathway, the acidic
pathway, involving a mitochondrial 27-hydroxylation of cholesterol as
the first step. The acidic pathway may be responsible for 30&ndash;50&percnt; of
the total formation of bile acids. Although most of this pathway is
likely to start in the liver (<BBR RID="B1">, <BBR RID="B2">), a significant part of it,
corresponding to 5&ndash;10&percnt; of total formation of bile acids, starts in
extrahepatic tissues or organs (<BBR RID="B3">, <BBR RID="B4">). Thus there is a continuous flux
of 27-hydroxylated metabolites from extrahepatic tissues to the liver
where they are rapidly oxidized into bile acids.</P>
<P>The regulation of the microsomal cholesterol 7&agr;-hydroxylase,
CYP7A1,<SUP>1</SUP> has been extensively
studied. The expression of this enzyme is under negative feedback
control by bile acids (<BBR RID="B1">, <BBR RID="B2">, <BBR RID="B5">, <BBR RID="B6">). Conflicting results have been
reported concerning a possible regulation by bile acids of the hepatic
mitochondrial 27-hydroxylase, CYP27A1. The extrahepatic CYP27A1 is not
likely to be regulated by bile acids. In 1973, Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem and
Gustafsson (<BBR RID="B7">) reported that interruption of the enterohepatic
circulation of bile acids by cholestyramine treatment did not
up-regulate mitochondrial 27-hydroxylase activity in rats. In
accordance with this, Axelson and Sj<A><AC>o</AC><AC>&uml;</AC></A>vall (<BBR RID="B8">) showed that the
levels of circulating intermediates in the 27-hydroxylase pathway in
man were not affected by cholestyramine treatment. In contrast, such
treatment led to a marked increase in the circulating intermediates in
the cholesterol 7&agr;-hydroxylase pathway. Some years ago, Stravitz
<IT>et al.</IT> (<BBR RID="B9">), Twisk <IT>et al.</IT> (<BBR RID="B10">), and Rao <IT>et
al.</IT> (<BBR RID="B11">) reported that there seems to be a coordinate regulation
of CYP7A1 and CYP27A1 in rats. Thus, the levels of mRNA
corresponding to these enzymes were found to change in the same
direction in rat liver and in isolated rat hepatocytes (<BBR RID="B9" TO="B11">). In
contrast, Araya <IT>et al.</IT> (<BBR RID="B12">) reported that CYP27A1 in rabbits
appears not to be subject to a negative feedback control by bile acids
neither at a transcriptional nor at a post-transcriptional level. In
accordance with these results, Xu <IT>et al.</IT> (<BBR RID="B13">) reported that
bile fistula drainage did not affect sterol 27-hydroxylase activity in
rabbits. In a recent study, Schwarz <IT>et al.</IT> (<BBR RID="B14">) reported
that alternate pathways, including the one initiated by CYP27A1, are
not up-regulated by cholestyramine feeding in the cholesterol
7&agr;-hydroxylase knock-out mouse.</P>
<P>Little is known about a possible regulation of CYP27A1 by bile acids in
humans. Very recently, Segev <IT>et al.</IT> (<BBR RID="B15">) reported that
cholic acid in high concentrations repressed human CYP27A1 mRNA
levels by affecting the stability of its mRNA in a human
hepatoblastoma cell line. Due to the very high concentrations used and
the relatively small effects, it is difficult to draw firm conclusions
from this study.</P>
<P>In this paper, we have studied the effect of bile acids on the
expression of the human CYP27A1 gene using human liver-derived HepG2
cells and a CYP27A1 promotor/luciferase reporter construct.
Furthermore, the hepatic levels of mRNA corresponding to CYP27A1
and CYP7A1 were measured in livers of patients subjected to treatments
known to markedly affect the levels of cholesterol 7&agr;-hydroxylase
activity and CYP7A1 mRNA level. The results provide evidence
against a coordinate regulation of CYP27A1 and CYP7A1 in human liver.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Materials used for culturing of cells were
obtained from Invitrogen. pGL2 luciferase reporter vectors and
Psv &bgr;-galactosidase were from Promega. The luciferase assay system
was from SDS. HepG2 (liver, hepatoblastoma, human) cells were obtained
from Americal Type Culture Collection, Manassas, VA. The
Superfect transfection reagent and Qiagen Plasmid Purification
Kit were obtained from Qiagen.</P>
</SEC>
<SEC><ST>Patients and Treatments</ST>
<P>Altogether 13 patients were
included in the study. They all had cholelithiasis and underwent
elective cholecystectomy. All the patients were normolipidemic at the
time of the investigation. Four patients were not treated with bile
acids or cholestyramine and served as controls. One of these four
patients was on treatment with pravastatin (20 mg &times; 2 daily). We
have previously shown that such treatment has no significant effect on
CYP7A1 activity or mRNA expression (<BBR RID="B16">). Five of the patients
received chenodeoxycholic acid (15 mg/kg of body weight a day)
for 3&ndash;4 weeks preoperatively, and two patients received
ursodeoxycholic acid in the same dose. Two patients received
cholestyramine in a dose of 8 g twice daily 3&ndash;4 weeks before
operation. These two patients were also treated with pravastatin (see
above).</P>
<P>The patients were admitted to the hospital on the morning before
surgery and were given the regular hospital diet. After a 12-h fast,
cholecystectomy was performed between 8 and 9 a.m. After opening
of the abdomen, a 2&ndash;3-g liver biopsy specimen was cut out from the
left lobe. Part of the biopsy was cut in pieces (about 0.5 &times;
0.5 &times; 0.5 cm) and immediately frozen in liquid nitrogen. These
pieces were stored at &minus;70&thinsp;&deg;C prior to preparation of mRNA (see
below).</P>
<P>All the above experiments were approved by the local research ethics
committee of the Huddinge University Hospital.</P>
</SEC>
<SEC><ST>Construction of Plasmids for Transient Transfection</ST>
<P>A 5-kb
DNA fragment of human CYP27A1 upstream from the translation initiation
codon (<BBR RID="B17">) was a generous gift from Professor Eran Leitersdorf,
Hadassah University Hospital, Jerusalem. The DNA fragment was inserted
in a Bluescript vector at the <IT>Sac</IT>I site. This plasmid was
digested with <IT>Sac</IT>I enzyme to get the 5-kb DNA fragment. The
DNA fragment was inserted in the pGL2 basic luciferase vector, which
had been digested with <IT>Sac</IT>I, to give the CYP27A1-luciferase
plasmid (pGL2b-CYP27A1). The plasmids pGL2b-CYP27A and pGL2b (without
insert) were enriched in LB medium containing 100 mg/ml ampicillin.</P>
</SEC>
<SEC><ST>DNA Transfection Experiments</ST>
<P>The plasmid DNA used in
transfection experiments was prepared by the Qiagen plasmid
purification method. HepG2 cells were seeded at 10<SUP>5</SUP> cells
per 60-mm tissue culture dish in Dulbecco&prime;s modified Eagle&apos;s medium
supplemented with 10&percnt; fetal calf serum and transfected with 5 &mgr;g of
plasmid DNA and 1.5 &mgr;g of &bgr;-galactosidase (Psv &bgr;-galactosidase)
by the Superfect transfection method. After treatment, the cells were
harvested, and luciferase activity was assayed using the TD-20/20
luminometer (Turner Designs). In all the experiments, analyses were
made in triplicate.</P>
</SEC>
<SEC><ST>Treatment of HepG2 Cells with Bile Acids</ST>
<P>The cells were
seeded in the same way as described above and transfected after 24
h with the pGL2 basic plasmid (pGL2b-CYP27A1) in which the 5-kb DNA
fragment was ligated. After 24 h the medium was replaced by a
serum-free medium, and the transfected cells were exposed to
taurochenodeoxycholic acid or taurocholic acid (100 &mgr;<SC>m</SC>)
for 24 h. In experiments on the effect of added chenodeoxycholic
acid (50 &mgr;<SC>m</SC>) and taurochenodeoxycholic acid (100
&mgr;<SC>m</SC>) on the endogenous 27-hydroxylase activity,
nontransfected HepG2 cells were used. In these experiments,
5&bgr;-cholestane-3&agr;,7&agr;-diol was added to the cells after treatment
and incubated for 24 h. The medium and the cells were then
extracted with acidified ether and analyzed for 27-hydroxylated
products (<BBR RID="B18">).</P>
</SEC>
<SEC><ST>Construction of Plasmid for in Vitro Generation of cRNA and
mRNA</ST>
<P>A human CYP7A1 gene fragment was obtained by PCR
amplification of human genomic DNA. A 169-bp fragment corresponding to
bases 649&ndash;817 in the published human gene sequence was amplified (<BBR RID="B19">).
The amplified gene fragment was cloned into the
<IT>Xba</IT>I-<IT>Eco</IT>RI site of the pGEM-3Zf (&plus;) vector and
thereafter verified by sequencing.</P>
</SEC>
<SEC><ST>Preparation of Hepatic RNA</ST>
<P>Frozen (&minus;70&thinsp;&deg;C) liver tissue
was homogenized in 4 <SC>m</SC> guanidium thiocyanate in the
presence of 1&percnt; mercaptoethanol. After addition of
<IT>N</IT>-lauroylsarcosine (0.5&percnt;), total RNA was isolated by
ultracentrifugation of homogenate on CsCl<INF>2</INF> as described
elsewhere (<BBR RID="B20">). The RNA pellets were dissolved in
diethylpyrocarbonate-treated water and were thereafter precipitated
with ethanol. RNA from HepG2 cells was isolated using RNeasy Midi
Kit (Qiagen).</P>
</SEC>
<SEC><ST>Quantitation of CYP7A1 mRNA Levels</ST>
<P>In the experiments
with RNA from human liver samples, quantitations were performed by a
solution hybridization titration assay essentially as described
previously (<BBR RID="B20">). In brief, complementary <SUP>35</SUP>S-UTP-labeled
cRNA probes were hybridized with increasing amounts of hepatic RNA at
68&thinsp;&deg;C overnight. After RNase treatment of samples, hybrids were
precipitated and collected on glass filters. The slopes of the linear
hybridization signals were calculated by the method of least squares
and compared with the slope generated from a synthetic human CYP7A1
standard. The mRNA copy number was calculated assuming 5.5 pg of
DNA/cell and a RNA to DNA ratio of 2.7:1. Thus, this is not an absolute
quantitation.</P>
<P>In experiments with RNA from HepG2 cells, quantitations were performed
after Northern blot analysis as described below. The cDNA probe
used was a <SUP>32</SUP>P-labeled 1.5-kb fragment of human CYP7A1
cDNA (a kind gift from Dr. J. Y. L. Chiang, Northeastern
Ohio Universities). Hybridization signals were quantified by the NIH
Image (1.62) program, which is a public domain image processing and
analysis program for the Macintosh
(rsb.info.nih.gov/nih-image/index.html). The results are given
as percent of the band intensity for mRNA in untreated HepG2 cells
after normalization to the expression of human glyceraldehyde phosphate
dehydrogenase mRNA.</P>
</SEC>
<SEC><ST>Quantitation of CYP27A1 mRNA Levels</ST>
<P>Northern blot
analysis was performed as described previously (<BBR RID="B21">) with the following
modifications. Samples (20 &mgr;g) of total RNA were used, and RNA blots
were prehybridized in a mixture containing 50 m<SC>m</SC> Tris-Cl,
pH 7.5, 0.1&percnt; sodium pyrophosphate, 1&percnt; sodium dodecyl sulfate, 0.2&percnt;
polyvinylpyrrolidone, 0.2&percnt; Ficoll, 5 m<SC>m</SC> EDTA, 0.2&percnt; bovine
serum albumin, 50&percnt; formamide, 5&times; SSC, 100 &mgr;g/ml denatured
salmon sperm DNA and 100 &mgr;g/ml t-RNA. cDNA probes used
in this study were the 1.8-kb <IT>Eco</IT>RI fragment of human
CYP27A1 cDNA and the 1.7-kb <IT>Bam</IT>HI-<IT>Sal</IT>I
fragment of human &bgr;-actin cDNA (<BBR RID="B18">). The probes were labeled with
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP according to the manufacturer&apos;s protocol
for the Megaprim<SUP>TM</SUP> DNA labeling system from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences. Hybridization was performed in the same solution as
used for prehybridization at 42&thinsp;&deg;C for 12 h. Filters were
washed with 0.1&times; SSC, 0.1&percnt; sodium dodecyl sulfate at 60&thinsp;&deg;C.
Stripping of the filters was performed according to Sambrook <IT>et
al.</IT> (<BBR RID="B22">). Semiquantitative analysis of mRNA was performed by
densitometric analysis of the x-ray films at 555 nm using Shimadzu DATA
Record DR-2. The ratio between the height of the peaks corresponding to
CYP27A1 mRNA and &bgr;-actin mRNA in each sample was calculated
from the scannings.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Experiments on the Regulation of CYP27A1 Gene Expression Using a
CYP27A1 Promotor-Luciferase Construct</ST>
<P>Chiang and co-workers (<BBR RID="B23">,
<BBR RID="B24">) have reported that treatment of HepG2 cells with
taurochenodeoxycholic acid, in concentrations of 100 &mgr;<SC>m</SC>,
repressed the CYP7A1/luciferase reporter activity by more than 50&percnt; in
transient transfection experiments. To study the effect of
taurochenodeoxycholic acid on the expression of the human CYP27A1 gene,
a 5-kb fragment of the human CYP27A1 promotor was inserted upstream of
a luciferase gene in the pGL2 basic vector. This reporter gene
construct was transiently transfected into HepG2 cells. The transfected
cells were treated with 100 &mgr;<SC>m</SC> taurochenodeoxycholic acid
or taurocholic acid to examine the effect of these treatments on the
CYP27A1/luciferase reporter activity. Cells transfected with the vector
without insert were used as a negative control. As shown in Table
<TBLR RID="TI">, there was no effect of bile acid
treatment on the CYP27A1/luciferase reporter activity.
<TBL ID="TI"><CAPTION><P>The effect of bile acid treatment on the relative CYP27A1/luciferase
reporter activity (A) and the endogenous sterol 27-hydroxylase activity
(B) in HepG2 cells
</P>
</CAPTION>
<LEGEND><P>A, HepG2 cells were transiently transfected with pGL2b-CYP27A1 and
treated for 24 h with 100 &mgr;<SC>m</SC> of
taurochenodeoxycholic acid or taurocholic acid. Luciferase activity was
normalized to &bgr;-galactosidase transfection efficiency and protein
content for each sample. The results are given as relative luciferase
activity compared with that in untreated transfected cells (100&percnt;). The
values represent the mean &plusmn; S.D. of three experiments. B, in
experiments on the effect of treatment with chenodeoxycholic acid (50
&mgr;<SC>m</SC>) and taurochenodeoxycholic acid (100 &mgr;<SC>m</SC>)
on the endogenous 27-hydroxylase activity, nontransfected HepG2 cells
were used. In these experiments, 5&bgr;-cholestane-3&agr;,7&agr;-diol was
added to the cells after 24 h of treatment with the respective
bile acid and incubated for 24 h. The medium and the cells were
extracted and analyzed for 27-hydroxylated products as described under
&ldquo;Experimental Procedures.&rdquo; C, as positive control experiments, the
effects of bile acid treatment (conditions as describe above) on the
CYP7A1 mRNA levels were examined by Northern blot analysis. The
hybridization signals were quantified by NIH Image (1.62) program as
described under &ldquo;Experimental Procedures.&rdquo; The relative intensity
was expressed as percent of control after normalization to
glyceraldehyde phosphate dehydrogenase. The values represent the means
of two experiments with range.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="2" CA="CENTER"><R><C>A. Treatment 
(transfected cells)</C><C>Relative CYP27A1/luciferase reporter activity
</C></R>
<R><C CA="CENTER"></C><C><IT>&percnt; </IT></C></R>
<R><C>Control</C><C>100&thinsp;
&plusmn;&thinsp;7 </C></R>
<R><C>Taurochenodeoxycholic acid</C><C>97&thinsp; &plusmn;&thinsp;10 </C></R>
<R><C>Taurocholic
acid</C><C>96&thinsp; &plusmn;&thinsp;12</C></R>
</TBLBDY>
<TBLBDY RSTUBS="1" CSTUBS="2" CA="CENTER"><R><C>B. Treatment  (untransfected cells)</C><C>Formation of 
5&bgr;-cholestane-3&agr;,7&agr;,27-triol </C></R>
<R><C CA="CENTER"></C><C><IT>nmol/mg protein/24 h
</IT></C></R>
<R><C>Control</C><C>9.7&thinsp; &plusmn;&thinsp;0.5
</C></R>
<R><C>Chenodeoxycholic acid</C><C>9.5&thinsp; &plusmn;&thinsp;0.7 </C></R>
<R><C>Taurochenodeoxycholic
acid</C><C>10.1&thinsp; &plusmn;&thinsp;0.5</C></R>
</TBLBDY>
<TBLBDY RSTUBS="1" CSTUBS="2" CA="CENTER"><R><C>C. Treatment  (untransfected
cells)</C><C>CYP7A1 mRNA level </C></R>
<R><C CA="CENTER"></C><C><IT>&percnt; of control
</IT></C></R>
<R><C>Control</C><C>100&thinsp; (97&ndash;103) </C></R>
<R><C>Chenodeoxycholic
acid</C><C>21&thinsp; (17&ndash;25) </C></R>
<R><C>Taurochenodeoxycholic acid</C><C>42&thinsp;
(40&ndash;44)</C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
<SEC><ST>Experiments on the Endogenous 27-Hydroxylase Activity in HepG2
Cells</ST>
<P>Experiments were also made to correlate the regulation of
the transfected chimeric gene and the endogenous gene in the HepG2
cells. This was considered to be important, since it is possible that
the regulatory factors required for the potential regulation by,
<IT>e.g.</IT> bile acids, are expressed at such low levels that there
are many more molecules of the transfected genes than regulatory
molecules. If so, there may be no observable regulation.</P>
<P>The HepG2 cells were found to catalyze the 27-hydroxylation of
5&bgr;-cholestane-3&agr;,7&agr;-diol. Treatment of HepG2 cells with 25
&mgr;<SC>m</SC> chenodeoxycholic acid or 100 &mgr;<SC>m</SC>
taurochenodeoxycholic acid has been shown to suppress the CYP7A1
mRNA levels by 50&ndash;80&percnt; (<BBR RID="B24">). To study the effect of bile acids on
the CYP27A1-dependent 27-hydroxylation, the HepG2 cells
were treated with 50 &mgr;<SC>m</SC> chenodeoxycholic acid or 100
&mgr;<SC>m</SC> taurochenodeoxycholic acid for 24 h and then
incubated with 5&bgr;-cholestane-3&agr;,7&agr;-diol for an additional period
of 24 h. The rate of formation of 27-hydroxylated product by the
bile acid-treated cells was compared with that of untreated cells.
Treatment with bile acids did not affect the 27-hydroxylase activity.
The untreated cells converted 12.9&percnt; of 5&bgr;-cholestane-3&agr;,7&agr;-diol
into 5&bgr;-cholestane-3&agr;,7&agr;,27-triol, and the cells treated with
chenodeoxycholic acid and taurochenodeoxycholic acid converted 12.9 and
13.8&percnt;, respectively, of the substrate into the 27-hydroxylated
product. The rate of 27-hydroxylation is summarized in Table <TBLR RID="TI">.
Treatment with taurocholic acid, taurodeoxycholic acid, and
tauroursodeoxycholic acid was also without effect (data not shown).</P>
<P>In control experiments, CYP7A1 mRNA levels were measured in
untreated HepG2 cells and cells that were treated with chenodeoxycholic
acid and taurochenodeoxycholic acid under the same conditions as
described above. As shown in Table <TBLR RID="TI">C, chenodeoxycholic acid and
taurochenodeoxycholic acid decreased the CYP7A1 mRNA levels to 21
and 42&percnt;, respectively, of that in untreated cells.</P>
</SEC>
<SEC><ST>Experiments with Patients with Gallstones</ST>
<P>Table
<TBLR RID="TII"> summarizes the results of the
measurements of mRNA levels of CYP27A1 and CYP7A1 in livers of
gallstone patients not treated or treated with bile acids or
cholestyramine. The ratio between CYP27A1 mRNA and &bgr;-actin
mRNA was found to be unaffected by the treatment with
chenodeoxycholic acid (1.6 &plusmn; 0.3 in the treated group
<IT>versus</IT> 1.5 &plusmn; 0.7 in the control group). In contrast, and in
accordance with previous work, CYP7A1 was markedly reduced by
chenodeoxycholic acid (5 &plusmn; 1 copies/cell in the treated group as
compared with 25 &plusmn; 3 in the control group). Treatment of two patients
with ursodeoxycholic acid had no significant effect on CYP27A1 and
CYP7A1 message. Treatment with cholestyramine gave levels of CYP27A1 in
the two patients that were whithin the range of the controls (Table
<TBLR RID="TII">). In contrast, the CYP7A1 message increased about 3-fold in the two
patients treated with cholestyramine (Table <TBLR RID="TII">).
<TBL ID="TII"><CAPTION><P>CYP27A1 and CYP7A1 levels in liver of gallstone patients untreated or
treated with bile acids or cholestyramine</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C>Treatment of
patients</C><C>CYP27A1<TBLFNR RID="TF2-a"></C><C>CYP7A1<TBLFNR RID="TF2-b"></C><C>Age</C><C>Sex
</C></R>
<R><C>Untreated
</C></R>
<R><C>&emsp;U1</C><C>0.8</C><C>10</C><C>53</C><C CA="LEFT">f&thinsp;<TBLFNR RID="TF2-c">
</C></R>
<R><C>&emsp;U2</C><C>0.7</C><C>32</C><C>47</C><C CA="LEFT">f </C></R>
<R><C>&emsp;U3</C><C>0.9</C><C>27</C><C>46</C><C CA="LEFT">f
</C></R>
<R><C>&emsp;U4</C><C>3.5</C><C>32</C><C>57</C><C CA="LEFT">f </C></R>
<R><C>Treated with chenodeoxycholic acid
</C></R>
<R><C>&emsp;CD1</C><C>0.9</C><C>1.5</C><C>61</C><C CA="LEFT">f </C></R>
<R><C>&emsp;CD2</C><C>2.1</C><C>2.6</C><C>55</C><C CA="LEFT">m
</C></R>
<R><C>&emsp;CD3</C><C>1.4</C><C>5.4</C><C>43</C><C CA="LEFT">f </C></R>
<R><C>&emsp;CD4</C><C>2.9</C><C>7.7</C><C>31</C><C CA="LEFT">f
</C></R>
<R><C>&emsp;CD5</C><C>0.7</C><C>9.9</C><C>40</C><C CA="LEFT">f </C></R>
<R><C>Treated with ursodeoxycholic
acid </C></R>
<R><C>&emsp;UR1</C><C>2.0</C><C>44</C><C>44</C><C CA="LEFT">f
</C></R>
<R><C>&emsp;UR2</C><C>0.7</C><C>30</C><C>47</C><C CA="LEFT">m </C></R>
<R><C>Treated with cholestyramine
</C></R>
<R><C>&emsp;C1</C><C>1.4</C><C>92</C><C>70</C><C CA="LEFT">m
</C></R>
<R><C>&emsp;C2</C><C>3.8</C><C>64</C><C>43</C><C CA="LEFT">f</C></R>
</TBLBDY>
<TBLFN ID="TF2-a"><P>&thinsp;Ratio between mRNA for
CYP27A1 and &bgr;-actin.</P>
</TBLFN>
<TBLFN ID="TF2-b"><P>&thinsp;Copies/cell.</P>
</TBLFN>
<TBLFN ID="TF2-c"><P>&thinsp;f, female; m, male.</P>
</TBLFN>
</TBL>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>From studies with cultured rat hepatocytes it has been reported
that the CYP27A1 mRNA level was repressed, and the sterol
27-hydroxylase activity was inhibited by bile acids (<BBR RID="B9" TO="B11">). In
contrast, studies with rabbits and mice have not supported the
contention of a possible feedback regulation of the CYP27A1 gene by
bile acids (<BBR RID="B12" TO="B14">). In the present study, bile acids of different
hydrophobicity were examined for effects on the human CYP27A1
promotor/luciferase reporter activity as well as on the endogenous
sterol 27-hydroxylase activity in human HepG2 cells. None of the bile
acids reported to suppress CYP7A1 mRNA levels in HepG2 cells and
sterol 27-hydroxylase activity and CYP27A1 mRNA levels in rat
hepatocytes showed any effect on the transcriptional activity of the
human CYP27A1 gene. In a recent study on the transcriptional regulation
of the human CYP27A1 gene, Segev <IT>et al.</IT> (<BBR RID="B15">) reported that
cholic acid in very high concentrations (500 &mgr;<SC>m</SC>) had no
effect on the CYP27A1/luciferase reporter activity but repressed
CYP27A1 mRNA levels in human Huh7 cells. The authors concluded that
cholic acid may affect CYP27A1 mRNA stability (<BBR RID="B15">). In our
experiments with HepG2 cells, the endogenous sterol 27-hydroxylase
activity was not inhibited by bile acids in concentrations of 50&ndash;100
&mgr;<SC>m</SC>. Under the same conditions these bile acids decreased
the CYP7A1 mRNA levels by 60&ndash;80&percnt;. This finding indicates that
bile acids do not affect the CYP27A1 mRNA stability in these cells.
It should be pointed out that the normal levels of bile acids in portal
blood are less than 50 &mgr;<SC>m</SC> (<BBR RID="B25">).</P>
<P>Our experiments on gallstone patients failed to demonstrate an effect
of chenodeoxycholic acid on the human CYP27A1 gene. Because of the low
number of patients, the results do not exclude a slight positive effect
of the treatment with cholestyramine on CYP27A1 mRNA levels. If
there is such an effect, however, it is likely to be considerably lower
than that on CYP7A1. There were no significant correlations between
CYP27A1 and CYP7A1 mRNA levels (<IT>r</IT> = 0.24). It
should be emphasized that the variations of the CYP7A1 mRNA levels
were about 60-fold in the above experiments, whereas the variations of
CYP27A1 mRNA levels were only 5-fold.</P>
<P>According to the present results, the classical pathway is the only one
in humans regulated by bile acids via a negative feed-back control. The
contribution of the acidic pathway starting with a 27-hydroxylation of
cholesterol is thus likely to be greater when the classical pathway is
suppressed by, <IT>e.g.</IT> treatment with chenodeoxycholic acid,
and smaller when it is up-regulated by, <IT>e.g.</IT> treatment with
cholestyramine. In agreement with this, we have previously shown that
treatment of gallstone patients with chenodeoxycholic acid prior to
cholecystectomy inhibits CYP7A1 activity by about 90&percnt; (<BBR RID="B26">), whereas
formation of cholic acid is suppressed only by about 60&percnt; by such
treatment (<BBR RID="B27">).</P>
<P>In conclusion, the results of the present communication provide
evidence against a coordinate regulation of CYP7A1 and CYP27A1 in man.
The results strongly indicate that CYP27A1 in human liver, in contrast
to what has been reported with rat liver (<BBR RID="B9" TO="B11">), is not regulated by
bile acids via a feedback control at the transcriptional level.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are grateful to Britt-Marie Johansson for
skilful technical assistance in experiments with HepG2 cells and to Dr.
Eva Ax<A><AC>e</AC><AC>&acute;</AC></A>n for performing the Northern blot experiments with
CYP27A1.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">CYP</TERM><DD><P>cytochrome
P450</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Eggertsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Lipidol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>97</FIRSTPAGE><LASTPAGE>103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Lipidol|2001|12|97|Bjorkhem I|277:30:26804:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Lipidol|2001|12|97|Bjorkhem I|277:30:26804:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. R.</FNM><SNM>Vlahcevic</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Pandak</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Stravitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterol. Clin. North Am.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>25</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterol Clin North Am|1999|28|1|Vlahcevic ZR|277:30:26804:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterol Clin North Am|1999|28|1|Vlahcevic ZR|277:30:26804:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Lund</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Andersson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Babiker</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ahlborg</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Diczfalusy</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Einarsson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sj<A><AC>o</AC><AC>&uml;</AC></A>vall</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscl. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2073</FIRSTPAGE><LASTPAGE>2100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscl Thromb Vasc Biol|1996|16|2073|Lund E|277:30:26804:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1996|16|2073|Lund E|277:30:26804:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. C.</FNM><SNM>Duane</SNM></AUTHOR><AUTHOR><FNM>N. B.</FNM><SNM>Javitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1194</FIRSTPAGE><LASTPAGE>1199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1999|40|1194|Duane WC|277:30:26804:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1999|40|1194|Duane WC|277:30:26804:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. Y.</FNM><SNM>Chiang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kimmel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Weinberger</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stroup</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10918</FIRSTPAGE><LASTPAGE>10924</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|10918|Chiang JY|277:30:26804:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|10918|Chiang JY|277:30:26804:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Makishima</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>J. J., Tu, H.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Laerned</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Luk</SNM></AUTHOR><AUTHOR><FNM>M. V.</FNM><SNM>Hull</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1362</FIRSTPAGE><LASTPAGE>1365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|1362|Makishima M|277:30:26804:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|1362|Makishima M|277:30:26804:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gustafsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1973</YEAR></DATE><FIRSTPAGE>201</FIRSTPAGE><LASTPAGE>212</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1973|36|201|Bjorkhem I|277:30:26804:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1973|36|201|Bjorkhem I|277:30:26804:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Axelson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sj<A><AC>o</AC><AC>&uml;</AC></A>vall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem.</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>631</FIRSTPAGE><LASTPAGE>640</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem|1990|36|631|Axelson M|277:30:26804:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem|1990|36|631|Axelson M|277:30:26804:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. T.</FNM><SNM>Stravitz</SNM></AUTHOR><AUTHOR><FNM>Z. R.</FNM><SNM>Vlahcevic</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Heizer</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Avadhani</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Hylemon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>337</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem Mol Biol|1996|57|337|Stravitz RT|277:30:26804:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem Mol Biol|1996|57|337|Stravitz RT|277:30:26804:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Twisk</SNM></AUTHOR><AUTHOR><FNM>E. C. M.</FNM><SNM>de Wit</SNM></AUTHOR><AUTHOR><FNM>H. M. G.</FNM><SNM>Princen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>305</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>505</FIRSTPAGE><LASTPAGE>511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1995|305|505|Twisk J|277:30:26804:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1995|305|505|Twisk J|277:30:26804:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. P.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>Z. R.</FNM><SNM>Vlahcevic</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Stravitz</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Mallonee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Mullick</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Avadhani</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Hylemon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>14</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem Mol Biol|1999|70|1|Rao YP|277:30:26804:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem Mol Biol|1999|70|1|Rao YP|277:30:26804:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Araya</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sj<A><AC>o</AC><AC>&uml;</AC></A>berg</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wikvall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>216</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>868</FIRSTPAGE><LASTPAGE>873</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1995|216|868|Araya Z|277:30:26804:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1995|216|868|Araya Z|277:30:26804:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shefer</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Tint</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Greenblatt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>89</FIRSTPAGE><LASTPAGE>95</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|103|89|Xu G|277:30:26804:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|103|89|Xu G|277:30:26804:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Dietschy</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Turley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>42</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1594</FIRSTPAGE><LASTPAGE>1603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|2001|42|1594|Schwarz M|277:30:26804:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|2001|42|1594|Schwarz M|277:30:26804:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Segev</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Honigman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Leitersdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Atherosclerosis</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>339</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Atherosclerosis|2001|156|339|Segev H|277:30:26804:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Atherosclerosis|2001|156|339|Segev H|277:30:26804:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Reihn<A><AC>e</AC><AC>&acute;</AC></A>r</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rudling</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>St&aring;hlberg</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Berglund</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ewerth</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Einarsson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Angelin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>323</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>224</FIRSTPAGE><LASTPAGE>228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1990|323|224|Reihner E|277:30:26804:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1990|323|224|Reihner E|277:30:26804:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Leitersdorf</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Reshef</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Meiner</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Levitzki</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Dann</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Berkman</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Cali</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Klapholz</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Berginer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2488</FIRSTPAGE><LASTPAGE>2496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1993|91|2488|Leitersdorf E|277:30:26804:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1993|91|2488|Leitersdorf E|277:30:26804:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Postlind</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hosseinpour</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Norlin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wikvall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>347</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>349</FIRSTPAGE><LASTPAGE>356</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|347|349|Postlind H|277:30:26804:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|347|349|Postlind H|277:30:26804:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Noshiro</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okuda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>137</FIRSTPAGE><LASTPAGE>140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1990|268|137|Noshiro M|277:30:26804:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1990|268|137|Noshiro M|277:30:26804:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Rudling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>493</FIRSTPAGE><LASTPAGE>501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1992|33|493|Rudling M|277:30:26804:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1992|33|493|Rudling M|277:30:26804:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>T., He</FNM><SNM>Shinki</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nishimura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nagai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ohyama</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Noshiro</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>13757</FIRSTPAGE><LASTPAGE>13762</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|13757|Shinki THe|277:30:26804:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|13757|Shinki THe|277:30:26804:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><EDITION>2nd Ed.</EDITION><DATE><YEAR>1989</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Laboratory</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1989||||277:30:26804:22|">
</HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Crestani</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Karam</SNM></AUTHOR><AUTHOR><FNM>J. Y. L.</FNM><SNM>Chiang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>198</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>546</FIRSTPAGE><LASTPAGE>553</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1994|198|546|Crestani M|277:30:26804:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1994|198|546|Crestani M|277:30:26804:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>De Fabiani</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Mitro</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Anzulovich</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pinelli</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Galli</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Crestani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>30708</FIRSTPAGE><LASTPAGE>30716</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|30708|De Fabiani E|277:30:26804:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|30708|De Fabiani E|277:30:26804:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Angelin</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Einarsson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ewerth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>724</FIRSTPAGE><LASTPAGE>731</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1982|70|724|Angelin B|277:30:26804:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1982|70|724|Angelin B|277:30:26804:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Reihn<A><AC>e</AC><AC>&acute;</AC></A>r</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Bj<A><AC>o</AC><AC>&uml;</AC></A>rkhem</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Angelin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ewerth</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Einarsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1498</FIRSTPAGE><LASTPAGE>1505</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1989|97|1498|Reihner E|277:30:26804:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1989|97|1498|Reihner E|277:30:26804:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Nilsell</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Angelin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Leijd</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Einarsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>1248</FIRSTPAGE><LASTPAGE>1256</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1983|85|1248|Nilsell K|277:30:26804:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1983|85|1248|Nilsell K|277:30:26804:27|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 13, 2002, DOI 10.1074/jbc.M202343200</P>
</FN>

</BM>
</ART>
