<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9818" ARTNUM="M201207200" VID="277" ISS="30" DATE="07-26-2002" PPF="27169" PPL="27175">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MOLECULAR BASIS OF CELL AND DEVELOPMENTAL BIOLOGY</DOCSUBJ>
<ATL>Interleukin-4-mediated Protection of Primary B Cells from
Apoptosis through Stat6-dependent Up-regulation of
Bcl-xL<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Andrea L.</FNM><SNM>Wurster</SNM></AU>
<ORF RID="O152"><AU><FNM>Vikki L.</FNM><SNM>Rodgers</SNM></AU>
<ORF RID="O152"><AU><FNM>Morris F.</FNM><SNM>White</SNM></AU>
<ORF RID="O153"><AU><FNM>Thomas L.</FNM><SNM>Rothstein</SNM></AU>
<ORF RID="O154"><AU><FNM>Michael J.</FNM><SNM>Grusby</SNM></AU>
<ORF RID="O152"><ORF RID="O155"><FNR RID="FN160"><AFF>From the <OID ID="O152">Department of Immunology and Infectious
Diseases, Harvard School of Public Health and <OID ID="O153">Howard
Hughes Medical Institute, Joslin Diabetes Center, Harvard Medical
School, Boston, Massachusetts 02115, <OID ID="O154">Departments of Medicine and
Microbiology and the Evans Memorial Department of Clinical Research,
Boston University Medical Center, Boston, Massachusetts 02118, and
<OID ID="O155">Department of Medicine, Harvard Medical School,
Boston, Massachusetts 02115</AFF>
</AUG>
<RE>February 6, 2002</RE><RV>April 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grants AI40171 (to M.&thinsp;J.&thinsp;G.) and AI40181 (to T.&thinsp;L.&thinsp;R.) and by the
Mathers Foundation (to M.&thinsp;J.&thinsp;G.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN160"><P>A scholar of the Leukemia and Lymphoma Society. To whom
correspondence should be addressed. Tel.: 617-432-1240; Fax:
617-432-0084; E-mail: mgrusby&commat;hsph.harvard.edu.</P>
</FN>
<ABS><P>Apoptosis is an integral aspect of B lymphocyte
development and homeostasis and is regulated by the engagement of
antigen costimulatory and cytokine receptors. Although it is well
established that interleukin 4 (<GLOSREF RID="G1">IL-4</GLOSREF>) is a potent anti-apoptotic
cytokine for B lymphocytes, little is known about the IL-4-induced
molecular events regulating cell survival. <GLOSREF RID="G2">Stat6</GLOSREF> is rapidly activated
after <GLOSREF RID="G1">IL-4</GLOSREF> stimulation, but its role in B lymphocyte apoptosis has not
been explored. In this report we demonstrate that <GLOSREF RID="G2">Stat6</GLOSREF> is a critical
signaling molecule for <GLOSREF RID="G1">IL-4</GLOSREF> in protecting primary B cells from passive
and Fas-induced cell death. We show that expression of the Bcl-2 family
member, Bcl-xL, is induced maximally by <GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM/IL-4 in a
Stat6-dependent manner. Additionally, we demonstrate that
<IT>bcl-xL</IT> transcription is likely to be directly activated
through a <GLOSREF RID="G2">Stat6</GLOSREF> binding site in the <IT>bcl-xL</IT>-flanking region.
Finally, reconstitution of Stat6-deficient splenic B cells with Bcl-xL
was able to protect those cells from Fas-induced cell death. These
results suggest that the anti-apoptotic activity of <GLOSREF RID="G1">IL-4</GLOSREF> in B cells is
mediated through the activation of <GLOSREF RID="G2">Stat6</GLOSREF> and subsequent transcription
of Bcl-xL.</P>
</ABS></FM>
<BDY>
<P>Both resting and activated mature B lymphocytes require cytokine
or antigenic survival signals for viability and die passively by
neglect in their absence (for review, see Ref. <BBR RID="B1">). Primed B lymphocytes
can also be actively programmed to die through engagement of cell
surface Fas by encountering Fas ligand (FasL) on activated T cells.
These highly regulated processes are thought to be important for
removing autoreactive B cells, terminating an immune response, and
maintaining a state of equilibrium.</P>
<P>The activation or suppression of apoptosis is regulated in part by the
members of the Bcl-2 family, proteins found in various cytoplasmic
membranes including mitochondrial membranes (for review, see Refs. <BBR RID="B2">
and <BBR RID="B3">). Several members, including Bcl-2 and Bcl-xL, are antagonistic
to apoptotic stimuli and are thought to function by preserving
mitochondrial membrane integrity and preventing cytochrome <IT>c</IT>
release into the cytoplasm. Other Bcl-2 family members, such as Bax and
Bad, promote apoptosis. These pro-apoptotic proteins are thought to
antagonize the function of Bcl-2 and Bcl-xL through heterodimer
formation. Consequently, the relative levels of intracellular pro-
<IT>versus</IT> anti-apoptotic Bcl-2 family proteins are critical in
determining the viability of a cell. Clearly it is of interest to
understand how the expression of these proteins is regulated in
response to external stimuli.</P>
<P>The cytokine IL-4<SUP>1</SUP> has been
demonstrated to be a potent cofactor for B and T lymphocyte
proliferation and differentiation (for review, see Ref. <BBR RID="B4">).
Additionally, its role as an anti-apoptotic factor has been studied
extensively. <GLOSREF RID="G1">IL-4</GLOSREF> has been demonstrated to prevent cell death by
neglect of resting T and B lymphocytes after growth factor withdrawal
in culture (<BBR RID="B5">, <BBR RID="B6">). It can also prevent apoptosis of B cells induced by
Ig cross-linking and glucocorticoids and render activated B cells
insensitive to Fas ligation (<BBR RID="B7" TO="B9">). However, the molecular events
induced by <GLOSREF RID="G1">IL-4</GLOSREF> that regulate cell survival are poorly understood.</P>
<P>Signal transducer and activator of transcription 6 (<GLOSREF RID="G2">Stat6</GLOSREF>) is a
critical mediator of <GLOSREF RID="G1">IL-4</GLOSREF> signaling (for review, see Ref. <BBR RID="B10">). <GLOSREF RID="G2">Stat6</GLOSREF> is
a latent cytoplasmic transcription factor recruited specifically to the
<GLOSREF RID="G1">IL-4</GLOSREF> receptor and activated by phosphorylation after <GLOSREF RID="G1">IL-4</GLOSREF> stimulation.
Activated <GLOSREF RID="G2">Stat6</GLOSREF> homodimers are capable of translocating to the nucleus
where they can influence the transcription of IL-4-responsive genes.
The importance of <GLOSREF RID="G2">Stat6</GLOSREF> in <GLOSREF RID="G1">IL-4</GLOSREF> signal transduction has been
demonstrated in Stat6-deficient lymphocytes, which are unable to
proliferate normally in response to <GLOSREF RID="G1">IL-4</GLOSREF>, are defective in their
ability to activate <GLOSREF RID="G1">IL-4</GLOSREF> responsive genes, and are unable to undergo
IL-4-dependent Th2 differentiation (<BBR RID="B11" TO="B13">). However, <GLOSREF RID="G2">Stat6</GLOSREF>
does not appear to be required for the anti-apoptotic effects of <GLOSREF RID="G1">IL-4</GLOSREF>
in resting or activated T cells or in myeloid cell lines (<BBR RID="B5">, <BBR RID="B14" TO="B16">).
This raises the question of whether <GLOSREF RID="G2">Stat6</GLOSREF> is a required intermediary
for the anti-apoptotic effect of <GLOSREF RID="G1">IL-4</GLOSREF> on B cells.</P>
<P>In this study we demonstrate that in contrast to T lymphocytes, <GLOSREF RID="G2">Stat6</GLOSREF>
signaling is involved in the anti-apoptotic activities of <GLOSREF RID="G1">IL-4</GLOSREF> in
primary B cells that were committed to die by either growth factor
withdrawal or by Fas ligation. We find that Stat6-deficient B cells are
defective in their ability to maximally induce expression of the
anti-apoptotic Bcl-2 family member, Bcl-xL, in response to <GLOSREF RID="G1">IL-4</GLOSREF>
stimulation. Additionally, we have identified a Stat6-responsive
element upstream of the <IT>bcl-xL</IT>, gene suggesting that <GLOSREF RID="G2">Stat6</GLOSREF>
is directly responsible for activating the IL-4-induced transcription
of this anti-apoptotic factor. Finally, reconstitution of Bcl-xL
expression in Stat6-deficient primary B cells renders the cells
resistant to Fas-induced cell death.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Mice</ST>
<P>Stat6-deficient and insulin receptor substrate 2
(<GLOSREF RID="G3">IRS-2</GLOSREF>)-deficient mice were generated and maintained as described
previously (<BBR RID="B13">, <BBR RID="B17">).</P>
</SEC>
<SEC><ST>Lymphocyte Culture</ST>
<P>Na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve Th cells were purified
from lymph nodes by cell sorting (Mo Flo) using anti-CD4 and anti-CD62L
(BD PharMingen) to 98&percnt; purity. Splenic B lymphocytes were purified
to 95&percnt; purity using Macs magnetic beads specific for B220 (Miltinyi
Biotec) per the manufacturer&apos;s instructions. Both T and B lymphocytes
were cultured at 1&ndash;2 &times; 10<SUP>6</SUP> cells/ml in RPMI 1640
supplemented as described previously (<BBR RID="B13">). Recombinant <GLOSREF RID="G1">IL-4</GLOSREF> (Peprotech)
was added to the indicated cultures at a concentration of 10 ng/ml.
Anti-IgM (Jackson Laboratories) was added to the indicated cultures at
a concentration of 5 &mgr;g/ml. Anti-CD40 (BD PharMingen) was added to
the indicated cultures at a concentration of 5 &mgr;g/ml.</P>
</SEC>
<SEC><ST>Immunoblot Analysis</ST>
<P>Whole cell extracts were prepared by
lysing cells in 50 m<SC>m</SC> Tris, 0.5&percnt;Nonidet P-40, 5
m<SC>m</SC> EDTA, 50 m<SC>m</SC> NaCl and clearing the lysates by
microcentrifugation. 4 &mgr;g of protein were separated on a 10&percnt;
polyacrylamide gel and transferred to an Optitran membrane (Schleicher
&amp; Schuell). The immunoblots were blocked for 1 h at room
temperature in 5&percnt; dry milk in TBST (50 m<SC>m</SC> Tris, pH 7.5,
100 m<SC>m</SC> NaCl, 0.03&percnt; Tween 20) and incubated with either
Bcl-xL- or Bcl-2-specific antibodies (Santa Cruz Biotechnology) diluted
1:1000 in blocking buffer overnight at 4&thinsp;&deg;C. The blots were washed
with TBST and incubated with either horseradish peroxide-conjugated
anti-mouse or anti-rabbit antibody (Santa Cruz Biotechnology) in
blocking buffer for 1 h at room temperature. After washing the
blots with TBST, detection was carried out using enhanced
chemiluminescence (ECL, <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) according to
manufacturer&apos;s instructions.</P>
</SEC>
<SEC><ST>Northern Analysis</ST>
<P>Total RNA was isolated using TRIzol RNA
isolation reagent (Invitrogen). The RNA was separated on a 1.5&percnt;
agarose, 6&percnt; formaldehyde gel and transferred to GeneScreen
(PerkinElmer Life Sciences) membrane. The membrane was hybridized with
radiolabeled cDNA probes for <IT>bcl-xL</IT>, <IT>bcl-2</IT>,
and &ggr;-actin. The relative expression of <IT>bcl-xL</IT> compared
with <IT>bcl-2</IT> was determined by densitometry using a
ChemiImager 4000 (AlphaInotech).</P>
</SEC>
<SEC><ST>Propidium Iodide Analysis</ST>
<P>Lymphocytes were cultured as
described in the figure legends, pelleted by centrifugation, and fixed
in 40&percnt; EtOH. The cells were treated with RNase A (50 &mgr;g/ml) for 45
min at 37&thinsp;&deg;C and subsequently stained with 700 m<SC>m</SC>
propidium iodide in 3.8 &times; 10<SUP>&minus;2</SUP> <SC>m</SC> sodium
citrate. Analysis was performed on a FACScan flow cytometer (BD
PharMingen).</P>
</SEC>
<SEC><ST>Transient Transfections and Luciferase Assays</ST>
<P>5 &times;
10<SUP>6</SUP> B lymphoma cells were combined with 10 &mgr;g of both the
reporter and a <GLOSREF RID="G2">Stat6</GLOSREF> expression plasmid (<BBR RID="B18">) in 0.4 ml supplemented
RPMI medium. The cells were transfected using a Bio-Rad electroporator
(280 V, 975 microfarads) and placed on ice for 10 min. The individual
transfectants were then split into two cultures and cultured overnight
in 2.5 ml of supplemented RPMI medium. Recombinant <GLOSREF RID="G1">IL-4</GLOSREF> (10 ng/ml) was
added to the indicated cultures 24 h after transfection, and the
cells were harvested after an additional 24 h. Luciferase assays
were performed using the luciferase assay system per the
manufacturer&apos;s instructions (Promega). The 4&times;<GLOSREF RID="G2">Stat6</GLOSREF> gene constructs
were generated by synthesizing double-stranded oligos that span the
<IT>bcl-xL</IT> <GLOSREF RID="G2">Stat6</GLOSREF> site and cloning them into the <IT>Bgl</IT>II
site of pTkluc. The sequence of the <IT>bcl-xL</IT> <GLOSREF RID="G2">Stat6</GLOSREF> wild type
oligo is 5&prime;-GATCCCCCGGTCTTCTTCAGGGGAAACTGAGGCCGGCTTCA-3&prime; and the
sequence of the <IT>bcl-xL</IT> Stat6mut oligo is
5&prime;-GATCCCCCGGTCTTCTAGAGGGCTAACTGAGGCCGGCTTCA-3&prime;. The <IT>bcl-xL</IT>
promoter region was cloned using primers 5&prime;-CTAAACCCATACCTCCGGGA-3&prime; and
5&prime;-GCGCAAGCTTGGGCTCAACCAGTCCATTGTC-3&prime;, digested with
<IT>Hin</IT>dIII, and cloned into pGL2 (Promega). Single copies of
the 40-bp wild type and mutant <GLOSREF RID="G2">Stat6</GLOSREF> sites were cloned upstream of
the promoter into the <IT>Bgl</IT>ll site.</P>
</SEC>
<SEC><ST>Retroviral Transduction of B Cells</ST>
<P>The GFP-RV
bicistronic vector was obtained from K. Murphy (<BBR RID="B19">), and the
Phoenix-Eco packaging cell line was obtained from G. Nolan (<BBR RID="B20">). The
<IT>bcl-xL</IT> cDNA was ligated with <IT>Xho</IT>I linkers and
cloned into the <IT>Xho</IT>I cloning site of GFP-RV. Transfection of
the packaging cell line was performed using Effectene (Qiagen), and
viral supernatants were harvested 48&ndash;72 h later.
Lipopolysaccharide-activated (25 &mgr;g/ml, 24 h) purified splenic B
cells were retrovirally transduced by incubation of 1 &times;
10<SUP>7</SUP> B cells at 1 &times; 10<SUP>6</SUP>/ml with an equal
volume of viral supernatant, 8 &mgr;g/ml Polybrene, and 25 &mgr;g/ml
lipopolysaccharide. The cultures were centrifuged at 500 &times;
<IT>g</IT> for 40 min at room temperature. Infections were repeated
24 h later with a resulting transduction efficiency as assessed by
<GLOSREF RID="G4">GFP</GLOSREF> expression of 10&ndash;35&percnt;. GFP&plus; cells were sorted by
fluorescence-activated cell sorter (BD PharMingen) 48 h later and
cultured in 5 &mgr;g/ml anti-CD40 and lipopolysaccharide for 48 h.
Anti-Fas (BD PharMingen) was added at 0.06 &mgr;g/ml to the cultures, and
cells were analyzed for DNA content by propidium iodide analysis.</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay</ST>
<P>Nuclear extracts were
prepared from BJAB B cells cultured in the presence or absence of <GLOSREF RID="G1">IL-4</GLOSREF>
for 1 h as described previously (<BBR RID="B21">). 1 &mgr;g of nuclear extracts
were used in electrophoretic mobility shift assay as described
previously (<BBR RID="B22">). Double-stranded oligos spanning the 40-bp of
<IT>bcl-xL</IT> genomic sequence described under &ldquo;Transient
Transfections and Luciferase Assays&rdquo; were used in the assay. The
<GLOSREF RID="G2">Stat6</GLOSREF> and Stat5 antibodies were obtained from Santa Cruz
Biotechnology.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST><GLOSREF RID="G2">Stat6</GLOSREF> Signaling Contributes to IL-4-mediated Rescue of Primary B
Cells from Apoptosis</ST>
<P>To examine the contribution of <GLOSREF RID="G2">Stat6</GLOSREF> in
regulating cell death in lymphocytes, we utilized mice that were
genetically deficient for this protein (<BBR RID="B13">). We initially studied the
requirement for <GLOSREF RID="G2">Stat6</GLOSREF> in the rescue of B and T cells from death after
cytokine withdrawal. Purified splenic B or T cells from Stat6-deficient
and wild type mice were cultured in the presence or absence of <GLOSREF RID="G1">IL-4</GLOSREF>
overnight and subsequently analyzed for the presence of apoptotic cells
by propidium iodide staining. As previously reported, a significant
proportion of both wild type and Stat6-deficient T and B lymphocytes
were found to be subdiploid after culture without cytokine (Fig.
<FIGR RID="F1">) (<BBR RID="B5">, <BBR RID="B6">). In agreement with previously
published reports, <GLOSREF RID="G1">IL-4</GLOSREF> served as an effective anti-apoptotic factor
for resting T cells, rescuing 62&percnt; of those cells from apoptosis,
regardless of <GLOSREF RID="G2">Stat6</GLOSREF> expression (<BBR RID="B5">, <BBR RID="B14">) (Fig. <FIGR RID="F1"><IT>A</IT>). The
addition of <GLOSREF RID="G1">IL-4</GLOSREF> to the wild type B cell culture also rescued &sim;62&percnt;
of those cells from apoptosis (Fig. <FIGR RID="F1"><IT>B</IT>). In contrast to T
cells, however, the addition of <GLOSREF RID="G1">IL-4</GLOSREF> to the Stat6-deficient B cell
culture resulted in only a partial rescue from apoptosis (Fig.
<FIGR RID="F1"><IT>B</IT>).
<FIG ID="F1"><CAPTION><P><GLOSREF RID="G2"><B>Stat6</B></GLOSREF><B> is required for </B><GLOSREF RID="G1"><B>IL-4</B></GLOSREF><B> to block passive
cell death of B cells <IT>in vitro</IT>.</B> Purified
na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4&plus; T cells (<IT>A</IT>) or splenic B cells
(<IT>B</IT> and <IT>C</IT>) were cultured for 18&ndash;24 h in the
presence or absence of 10 ng/ml <GLOSREF RID="G1">IL-4</GLOSREF>. The resulting populations were
analyzed for apoptosis by propidium iodide staining. The data represent
the average of two experiments and are representative of four
independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3029818001"></FIG>
</P>
<P>IRS-2 is a second, well characterized signaling mediator that directly
binds to the <GLOSREF RID="G1">IL-4</GLOSREF> receptor (<BBR RID="B23">). <IT>In vitro</IT> transfection
studies of <GLOSREF RID="G1">IL-4</GLOSREF> receptor mutants in myeloid cells suggests that <GLOSREF RID="G3">IRS-2</GLOSREF>
is involved in regulating mitogenic and anti-apoptotic signals from
<GLOSREF RID="G1">IL-4</GLOSREF> (<BBR RID="B24">, <BBR RID="B25">). The role <GLOSREF RID="G3">IRS-2</GLOSREF> plays in regulating <GLOSREF RID="G1">IL-4</GLOSREF> responses in
primary B cells has not been reported. To determine whether <GLOSREF RID="G3">IRS-2</GLOSREF> plays
a role in protecting primary B lymphocytes from apoptosis after <GLOSREF RID="G1">IL-4</GLOSREF>
stimulation, we repeated these studies in B lymphocytes from
IRS-2-deficient mice (<BBR RID="B17">). In contrast to what we find for <GLOSREF RID="G2">Stat6</GLOSREF>, B
lymphocytes purified from IRS-2-deficient mice were still efficiently
rescued from apoptosis by <GLOSREF RID="G1">IL-4</GLOSREF> (Fig. <FIGR RID="F1"><IT>C</IT>). These results
suggest that <GLOSREF RID="G2">Stat6</GLOSREF>, but not <GLOSREF RID="G3">IRS-2</GLOSREF>, plays an important role in the
rescue of primary B cells from apoptosis induced by growth factor
withdrawal.</P>
<P>It has been previously demonstrated that splenic B cells stimulated
through CD40 up-regulate Fas expression and become susceptible to
Fas-induced apoptosis <IT>in vitro</IT>, whereas treatment of
CD40-stimulated B cells with either <GLOSREF RID="G1">IL-4</GLOSREF> or anti-IgM results in
resistance to Fas-mediated cell death (<BBR RID="B8">, <BBR RID="B26">). To determine whether
<GLOSREF RID="G2">Stat6</GLOSREF> is required for IL-4-induced Fas resistance, we purified splenic
B cells from both wild type and Stat6-deficient mice and cultured the
cells for 48 h in the presence of stimulatory antibodies to CD40.
Fluorescence-activated cell sorter analysis of these cells indicated
that cell surface Fas expression was induced similarly on both cell
populations (data not shown). As expected, the subsequent culture of
these cells with antibodies to Fas resulted in signaling for cell
death, and combined treatment of the wild type cells with <GLOSREF RID="G1">IL-4</GLOSREF> in
conjunction with anti-CD40 resulted in protection from Fas-induced
apoptosis (40&percnt; rescue from apoptosis) (Fig.
<FIGR RID="F2">). In contrast, <GLOSREF RID="G1">IL-4</GLOSREF> had no effect on
the viability of CD40-stimulated Stat6-deficient B cells after
treatment with anti-Fas (Fig. <FIGR RID="F2">). Both wild type and Stat6-deficient
cells were equally protected from apoptosis by the addition of anti-IgM
to the cell cultures (55&percnt; rescue from apoptosis), indicating that the
defect observed in the Stat6-deficient B cells is specific to <GLOSREF RID="G1">IL-4</GLOSREF>
signaling (Fig. <FIGR RID="F2">). Additionally, wild type B cells treated with both
<GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM were afforded even greater protection from
Fas-induced apoptosis than were B cells treated with either alone,
whereas Stat6-deficient B cells did not respond with the same effect
(Fig. <FIGR RID="F2">). These results were duplicated in a related experimental
system using CD40L to up-regulate Fas expression and Fas ligand
(FasL)-dependent Th1 cell-mediated cytotoxicity to kill the
cells as previously described (<BBR RID="B26">) (data not shown). The above results
indicate that <GLOSREF RID="G2">Stat6</GLOSREF> signaling is involved not only in IL-4-induced
rescue from passive cell death by growth factor withdrawal but is also
absolutely required for IL-4-induced protection from Fas-mediated
apoptosis in B cells.
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G2"><B>Stat6</B></GLOSREF><B> is required for </B><GLOSREF RID="G1"><B>IL-4</B></GLOSREF><B> to block
Fas-induced cell death of B cells.</B> Purified splenic B cells were
stimulated with anti-CD40 for 48 h. <GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM were added
for the final 12 h of the culture where indicated. The cells were
then induced to undergo Fas-mediated apoptosis by the inclusion of
anti-Fas antibody (0.06 &mgr;g/ml) overnight. The cells were subsequently
analyzed for apoptosis by propidium iodide staining. The results shown
are in duplicate and representative of four independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3029818002"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">Stat6</GLOSREF> Is Required for Maximal IL-4-induced Bcl-xL
Expression</ST>
<P>Based on the above observations, we presumed that
IL-4-dependent <GLOSREF RID="G2">Stat6</GLOSREF> activation induces the transcription
of a factor that protects splenic B cells from apoptosis. It has been
shown in a number of systems that the expression of anti-apoptotic
Bcl-2 family members is modulated by the addition of mitogens and
growth factors. For example, Bcl-2 expression in T cells has been
demonstrated to be induced by IL-2 and T cell receptor engagement,
whereas A1, another anti-apoptotic Bcl-2 family member, has been shown
to be induced by Rel proteins after mitogen stimulation in lymphocytes
(<BBR RID="B27" TO="B29">). Bcl-xL expression in particular has been shown to be
up-regulated by a number of different cytokines in a variety of cell
types (<BBR RID="B27">, <BBR RID="B30">). Furthermore, granulocyte-macrophage colony-stimulating
factor, IL-3, and Epo were all shown to induce Bcl-xL transcription
through the cytokine receptor-associated Stat5 protein (<BBR RID="B31">, <BBR RID="B32">). These
observations made Bcl-xL an attractive candidate for a potential
Stat6-dependent, IL-4-inducible gene in primary B
cells.</P>
<P>To determine whether <GLOSREF RID="G1">IL-4</GLOSREF> induces Bcl-xL expression in a
Stat6-dependent manner, we analyzed Bcl-xL protein and
mRNA expression from wild type and Stat6-deficient B cells treated
in culture with <GLOSREF RID="G1">IL-4</GLOSREF>. We found that the inclusion of <GLOSREF RID="G1">IL-4</GLOSREF> in the wild
type B cell cultures resulted in a small but reproducible increase in
Bcl-xL protein expression (Fig.
<FIGR RID="F3"><IT>A</IT>). <GLOSREF RID="G1">IL-4</GLOSREF> could significantly
induce Bcl-xL expression in both wild type and Stat6-deficient B cells,
but maximal induction only occurred in the presence of <GLOSREF RID="G2">Stat6</GLOSREF>,
suggesting that both Stat6-dependent and -independent
pathways are involved in Bcl-xL expression. Anti-IgM stimulation led to
a comparable increase in Bcl-xL protein and mRNA expression in both
wild type cells and in Stat6-deficient cells (Fig. <FIGR RID="F3">, <IT>A</IT> and
<IT>B</IT>). Notably, the addition of both <GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM resulted
in a synergistic induction of Bcl-xL expression in normal B cells. In
contrast, the maximal induction of Bcl-xL by <GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM was
especially compromised in Stat6-deficient B cells (Fig. <FIGR RID="F3">, <IT>A</IT>
and <IT>B</IT>). In agreement with previously published results,
Bcl-2 protein and message levels were minimally affected by these
treatments (Fig. <FIGR RID="F3"><IT>A</IT>) (<BBR RID="B33">). We also found that the induction
of <IT>bcl-xL</IT> mRNA occurred as early as 2 h after <GLOSREF RID="G1">IL-4</GLOSREF>
stimulation in anti-IgM-treated wild type B cells and was not inhibited
by cycloheximide (Fig. <FIGR RID="F3"><IT>C</IT>). These results suggest
that <GLOSREF RID="G1">IL-4</GLOSREF> is capable of rapidly inducing <IT>bcl-xL</IT> mRNA and
protein expression and that maximal induction is dependent on the
presence of <GLOSREF RID="G2">Stat6</GLOSREF>.
<FIG ID="F3"><CAPTION><P><B>IL-4-induced Bcl-xL expression is
Stat6-dependent.</B> <IT>A</IT>, purified splenic B
cells were cultured in the presence or absence of <GLOSREF RID="G1">IL-4</GLOSREF> and/or anti-IgM.
Total protein extracts were prepared from the cultures at 48 h and
analyzed for Bcl-xL and Bcl-2 protein expression by immunoblot. The
results shown are representative of three independent experiments.
<IT>B</IT>, total RNA was prepared from 7 h cultures and
analyzed for the presence of <IT>bcl-xL</IT>, <IT>bcl-2</IT>, and
&ggr;-actin transcripts by Northern analysis. <IT>bcl-xL</IT> mRNA
expression was induced 3.3- and 1.3-fold by <GLOSREF RID="G1">IL-4</GLOSREF> in wild type and
Stat6-deficient cells, respectively. The results shown are
representative of three independent experiments. <IT>C</IT>, wild
type B cells were stimulated with anti-IgM or anti-IgM/IL-4 for 2
h. Cyclohexamide 10 &mgr;g/ml (<IT>CHX</IT>) was included 30 min
before stimulation in the indicated cultures.</P>
</CAPTION>
<GRAPHIC FILE="bc3029818003"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">Stat6</GLOSREF> Directly Activates a bcl-xL Regulatory Element</ST>
<P>The
above results imply that a consequence of <GLOSREF RID="G1">IL-4</GLOSREF> treatment of B cells is
the induction of Bcl-xL expression and that this induction is dependent
on the activation of <GLOSREF RID="G2">Stat6</GLOSREF>. Furthermore, the activation of Bcl-xL
expression in response to <GLOSREF RID="G1">IL-4</GLOSREF> is quite rapid and does not require the
<IT>de novo</IT> synthesis of additional proteins. These observations
suggest that Bcl-xL may be a direct transcriptional target of <GLOSREF RID="G2">Stat6</GLOSREF>. To
formally test this possibility we analyzed the murine Bcl-xL genomic
sequence for the presence of a Stat6-responsive element.</P>
<P>Most Stat proteins recognize a promoter element defined as the
&ggr;-activating sequence (<GLOSREF RID="G5">GAS</GLOSREF>), which is composed of a palindromic
sequence separated by three nucleotides (TTCNNNGAA) (<BBR RID="B10">, <BBR RID="B34">). <GLOSREF RID="G2">Stat6</GLOSREF> is
unusual in that it only recognizes the <GLOSREF RID="G5">GAS</GLOSREF> at low affinity and
demonstrates instead a marked preference for a variant sequence with a
four-base pair spacer (TTCNNNNGAA) (<BBR RID="B18">). In fact, most naturally
occurring IL-4-responsive promoters analyzed to date contain
Stat6-responsive elements with the four-base pair spacer (<BBR RID="B35">, <BBR RID="B36">).
Previous studies of the <IT>bcl-xL</IT> genomic sequence revealed
several functional <GLOSREF RID="G5">GAS</GLOSREF> elements in the first intron of the Bcl-xL gene
that are regulated by Epo- and IL-3-activated Stat5 (Fig.
<FIGR RID="F4"><IT>A</IT>) (<BBR RID="B31">, <BBR RID="B32">, <BBR RID="B37">, <BBR RID="B38">). Our
analysis of the genomic sequence of the <IT>bcl-xL</IT>-flanking
region revealed in addition a perfect Stat6-responsive element 928 bp
upstream of the first major transcriptional start site and 1600 bp
upstream of the starting methionine (Fig. <FIGR RID="F4"><IT>A</IT>) (<BBR RID="B37">). The 40
base pairs surrounding this <GLOSREF RID="G2">Stat6</GLOSREF> site was multimerized, and the
compound element was cloned upstream of a minimal thymidine kinase
promoter driving the expression of a luciferase reporter gene. The
activity of this element was tested by transiently transfecting M12 B
cells with the reporter construct in the presence and absence of <GLOSREF RID="G1">IL-4</GLOSREF>.
We found that in the absence of <GLOSREF RID="G1">IL-4</GLOSREF> the reporter construct was
essentially inactive, but in the presence of <GLOSREF RID="G1">IL-4</GLOSREF> reporter gene
activity was induced &sim;20-fold (Fig. <FIGR RID="F4"><IT>B</IT>). This robust
IL-4-induced reporter activity was dependent on an intact <GLOSREF RID="G2">Stat6</GLOSREF>
response element since specific mutations introduced into our reporter
construct that destroy the palindrome resulted in a complete loss of
<GLOSREF RID="G1">IL-4</GLOSREF> induction (Fig. <FIGR RID="F4">, <IT>A</IT> and <IT>B</IT>).
<FIG ID="F4"><CAPTION><P><GLOSREF RID="G2"><B>Stat6</B></GLOSREF><B> directly activates a Bcl-xL promoter
element.</B> <IT>A</IT>, schematic of the <IT>bcl-xL</IT>
promoter. The previously identified Stat5 binding sites are shown in
the first intron. The <IT>asterisks</IT> represent the
transcriptional start sites reported previously (<BBR RID="B37">). The <GLOSREF RID="G2">Stat6</GLOSREF> site
described in this study is shown 928 base pairs upstream of the first
exon. The sequence of the wild type <GLOSREF RID="G2">Stat6</GLOSREF> site identified in the
<IT>bcl-xL</IT> promoter and the mutated site used in this study are
also indicated. <IT>B</IT>, the genomic sequence surrounding and
including the wild type <GLOSREF RID="G2">Stat6</GLOSREF> binding site from the Bcl-xL promoter and
the genomic sequence including a mutant <GLOSREF RID="G2">Stat6</GLOSREF> binding site were each
multimerized four times and cloned upstream of the minimal thymidine
kinase promoter driving the expression of a luciferase reporter gene.
The reporter constructs were transfected along with a <GLOSREF RID="G2">Stat6</GLOSREF> expression
construct into the B cell lymphoma M12 in the presence and absence of
recombinant <GLOSREF RID="G1">IL-4</GLOSREF>. The experiments were carried out in duplicate, and
the data shown are representative of three independent experiments.
<IT>C</IT>, a single copy of the <IT>bcl-xL</IT> genomic sequence
including wild type and mutant <GLOSREF RID="G2">Stat6</GLOSREF> binding sites described in
<IT>B</IT> were cloned upstream of the 576-bp <IT>bcl-xL</IT>
promoter region driving the expression of a luciferase reporter gene.
The reporter constructs were transfected into the B cell lymphoma BJAB
as described in <IT>B. D</IT>, nuclear extracts from
untreated (&minus;) and IL-4-treated (&plus;) BJAB cells were incubated with a
radiolabeled, double-stranded oligo including the wild type
<IT>bcl-xL</IT> <GLOSREF RID="G2">Stat6</GLOSREF> site and analyzed by electrophoretic mobility
shift assay. Extracts were preincubated with antibodies to Stat5
(&agr;<IT>S5</IT>) and <GLOSREF RID="G2">Stat6</GLOSREF> (&agr;<IT>S6</IT>) where indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc3029818004"></FIG>
</P>
<P>We also tested the ability of the <GLOSREF RID="G2">Stat6</GLOSREF> site to provide <GLOSREF RID="G1">IL-4</GLOSREF>
inducibility to the native <IT>bcl-xL</IT> promoter. A bcl-xL
promoter fragment, extending 576 bp upstream of the starting methionine
and including the two Stat5 sites described previously, was cloned
upstream of the luciferase reporter gene along with the
<IT>bcl-xL</IT> <GLOSREF RID="G2">Stat6</GLOSREF> site (<BBR RID="B32">). A single <GLOSREF RID="G2">Stat6</GLOSREF> site was able to
reproducibly provide IL-4-induced reporter gene activity to the
<IT>bcl-xL</IT> promoter (Fig. <FIGR RID="F4"><IT>C</IT>). The IL-4-induced
reporter activity was also dependent on an intact <GLOSREF RID="G2">Stat6</GLOSREF> site and was
not able to directly activate transcription through the Stat5 sites
(Fig. <FIGR RID="F4"><IT>C</IT> and data not shown). Additionally, using
electrophoretic mobility shift assay analysis, we were able to detect
an IL-4-induced protein complex from B cell nuclear extracts bound to
the <IT>bcl-xL</IT> <GLOSREF RID="G2">Stat6</GLOSREF> site (Fig. <FIGR RID="F4"><IT>D</IT>). The formation of
this complex was reduced when the nuclear extracts were preincubated
with antibodies to <GLOSREF RID="G2">Stat6</GLOSREF>, but not to Stat5, suggesting that <GLOSREF RID="G2">Stat6</GLOSREF>
directly binds to an element in the <IT>bcl-xL</IT>-flanking region.
These results combined with the findings above strongly suggest that
<GLOSREF RID="G2">Stat6</GLOSREF> is a direct activator of a <IT>bcl-xL</IT> regulatory element
in B cells.</P>
</SEC>
<SEC><ST>Ectopic Bcl-xL Expression Rescues Stat6-deficient B Cells from
Fas-induced Apoptosis</ST>
<P>The studies above suggest that Bcl-xL is a
potential downstream target of <GLOSREF RID="G2">Stat6</GLOSREF> and may be in part responsible for
the protection of IL-4-treated B cells from apoptosis. It has
previously been demonstrated that overexpression of a Bcl-xL transgene
in developing B cells increased their resistance to Fas-induced
apoptosis (<BBR RID="B39">). To determine whether reconstitution of Bcl-xL
expression could protect Stat6-deficient B cells from undergoing
apoptosis, we used a retroviral gene expression system to overexpress
Bcl-xL. We cloned Bcl-xL cDNA into a bicistronic retroviral
expression construct, allowing for the coexpression of Bcl-xL and <GLOSREF RID="G4">GFP</GLOSREF>
within the same cell. Purified wild type and Stat6-deficient B cells
were activated <IT>in vitro</IT> by lipopolysaccharide for 24 h
and then transduced with retroviral supernatants containing the empty
<GLOSREF RID="G4">GFP</GLOSREF> vector or the vector including <GLOSREF RID="G4">GFP</GLOSREF> and Bcl-xL (<GLOSREF RID="G4">GFP</GLOSREF> BclxL). The
transduced cells were activated with anti-CD40 for 48 h to
up-regulate Fas expression and subsequently treated with antibodies to
Fas to trigger cell death. The extent of apoptosis was examined by
comparing propidium iodide staining of <GLOSREF RID="G4">GFP</GLOSREF> only to
GFP/Bcl-xL-expressing transduced cells by fluorescence-activated cell
sorter analysis. Similar to the data in Fig. <FIGR RID="F1"><IT>B</IT>, a large
percentage of wild type and Stat6-deficient cells transduced with the
control <GLOSREF RID="G4">GFP</GLOSREF> vector were sensitive to Fas-mediated apoptosis, and the
addition of <GLOSREF RID="G1">IL-4</GLOSREF> to the wild type culture was able to rescue 46&percnt; of
those cells from death (Fig. <FIGR RID="F5">). <GLOSREF RID="G1">IL-4</GLOSREF> was
unable to rescue any of the anti-Fas treated Stat6-deficient B cells
from apoptosis and, if anything, enhanced cell death (Fig. <FIGR RID="F5">). However,
ectopic expression of Bcl-xL in either wild type or Stat6-deficient B
cells led to a marked increase in the resistance of both wild type and
Stat6-deificient cells to Fas-induced apoptosis, comparable with that
observed for <GLOSREF RID="G1">IL-4</GLOSREF> and wild type B cells. Thus, Bcl-xL expression is
sufficient to confer Fas-resistance in Stat6-deficient B cells.
<FIG ID="F5"><CAPTION><P><B>Ectopic expression of Bcl-xL rescues
Stat6-deficient B cells from Fas-induced cell death.</B> Purified
splenic B cells were stimulated as described under &ldquo;Experimental
Procedures&rdquo; and transduced with packaging cell supernatants
containing virus expressing <GLOSREF RID="G4">GFP</GLOSREF> or GFP/Bcl-xL. The resulting transduced
cells were sorted for <GLOSREF RID="G4">GFP</GLOSREF> expression, stimulated with anti-CD40 for
48 h, and induced to die by exposure to anti-Fas for 6 h.
Apoptosis was assessed by propidium iodide staining. Where indicated,
<GLOSREF RID="G1">IL-4</GLOSREF> was included for the last 24 h of culture. The data represent
the percentage of GFP-only expressing cells protected from apoptosis
when either exposed to <GLOSREF RID="G1">IL-4</GLOSREF> or compared with cells transduced with
GFP/Bcl-xL. The results are representative of four independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3029818005"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this report we have demonstrated that <GLOSREF RID="G1">IL-4</GLOSREF> fails to efficiently
rescue Stat6-deficient B cells from apoptosis produced by growth factor
withdrawal or Fas engagement. We find that the anti-apoptotic Bcl-2
family member, Bcl-xL, is one likely candidate target gene directly
activated by <GLOSREF RID="G2">Stat6</GLOSREF> that can modulate the response of B cells to
apoptotic stimuli.</P>
<P>In contrast to what we observed in B cells, <GLOSREF RID="G2">Stat6</GLOSREF> is not a critical
regulator of the anti-apoptotic activity of <GLOSREF RID="G1">IL-4</GLOSREF> in T cells (Fig.
<FIGR RID="F1"><IT>A</IT> and Refs. <BBR RID="B5">, <BBR RID="B13">, and <BBR RID="B14">). This difference is reminiscent
of the recent observation that IL-6 is a potent anti-apoptotic factor
for resting T cells but not for activated T cells (<BBR RID="B40">). In this
situation, T cell activation appears to alter the cellular environment
so that IL-6-induced Stat signaling is less potent. Although robust
<GLOSREF RID="G2">Stat6</GLOSREF> activation is observed in both T cells and B cells after <GLOSREF RID="G1">IL-4</GLOSREF>
exposure, the cellular context of this signal is clearly important in
determining the anti-apoptotic outcome of <GLOSREF RID="G1">IL-4</GLOSREF> signaling.</P>
<P>A number of cytokines are capable of suppressing apoptosis, and Bcl-xL
expression has been demonstrated to be cytokine-inducible in a variety
of systems. For example, IL-3 is required as a survival factor for a
number of cytokine-dependent cell lines and is capable of
inducing Bcl-xL expression in both myeloid and pro-B cell lines in a
Jak kinase-dependent manner (<BBR RID="B30">). Additionally, IL-3 and
granulocyte-macrophage colony-stimulating factor are both capable of
inducing Bcl-xL expression in wild type mouse bone marrow cells but not
in Stat5a/b-deficient bone marrow cells, and the deficient cells are
characterized by increased apoptosis (<BBR RID="B31">). Stat5 and Stat3 have also
been recently demonstrated to activate the <IT>bcl-xL</IT> expression
directly although through a different Stat response element than the
one we have described here for <GLOSREF RID="G2">Stat6</GLOSREF> (<BBR RID="B32">, <BBR RID="B41">). The Stat5-responsive
element is composed of two tandem <GLOSREF RID="G5">GAS</GLOSREF> sites in the first intron of
<IT>bcl-xL</IT> (Fig. <FIGR RID="F4"><IT>A</IT>). Not surprisingly we found that
<GLOSREF RID="G2">Stat6</GLOSREF> was incapable of activating transcription through the Stat5 sites
in our reporter assays since these are <GLOSREF RID="G5">GAS</GLOSREF> elements with only a
three-base pair spacer within the palindromes (Fig. <FIGR RID="F4"><IT>C</IT> and
data not shown). These findings suggest that <IT>bcl-xL</IT>
transcription can be regulated by a number of different cytokines
through different Stat transcription factors, but this regulation is
not necessarily mediated by the same Stat response elements in the
<IT>bcl-xL</IT> gene. Interestingly, a recent report suggests that
IL-15 is able to activate <GLOSREF RID="G2">Stat6</GLOSREF> specifically in mast cells and that in
this cell type <GLOSREF RID="G2">Stat6</GLOSREF> is able to direct IL-15-induced <IT>bcl-xL</IT>
transcription through the Stat5 sites (<BBR RID="B42">). This result implies that
the context of the cytokine-Stat signal can also strongly influence
downstream changes in gene regulation.</P>
<P>We have demonstrated here that both <GLOSREF RID="G1">IL-4</GLOSREF> and IgM stimulation induce
Fas-resistance in activated B cells in a manner that correlates with
increased <IT>bcl-xL</IT> mRNA levels. It has been previously
shown that <GLOSREF RID="G1">IL-4</GLOSREF>- and anti-IgM-induced Fas resistance are mediated by
signaling pathways that differ both in their time course and dependence
on protein kinase C activation (<BBR RID="B8">). Both <GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM stimulation
ultimately result in increased <IT>bcl-xL</IT> transcription,
although the mechanism of promoter activation is likely to be different
for the two stimuli. Here we show that <GLOSREF RID="G2">Stat6</GLOSREF> is an IL-4-induced
transcription factor that directly activates a <IT>bcl-xL</IT>
regulatory element. Additionally we observed that the synergistic
induction of Bcl-xL expression after <GLOSREF RID="G1">IL-4</GLOSREF> and antigen receptor
stimulation is especially compromised in the absence of <GLOSREF RID="G2">Stat6</GLOSREF> (Fig. <FIGR RID="F3">).
Interestingly, anti-IgM has been shown to induce <GLOSREF RID="G2">Stat6</GLOSREF>
phosphorylation, although this apparently plays no role in Ig-mediated
Fas resistance or Bcl-xL expression (Figs. <FIGR RID="F2"> and <FIGR RID="F3">) (<BBR RID="B46">). Anti-IgM
stimulation has also been shown to induce the activation of NF&kgr;B and
NFAT transcription factors, and a number of binding sites for these
factors are present in the <IT>bcl-xL</IT> promoter region (<BBR RID="B37">,
<BBR RID="B43" TO="B45">). However, we have yet been able to identify an anti-IgM
responsive element in the <IT>bcl-xL</IT> promoter region (data not
shown), suggesting that regulatory elements outside of the proximal
promoter element may contribute to anti-IgM-induced <IT>bcl-xL</IT>
expression. It will be interesting to further define the regulatory
elements that are involved in anti-IgM-induced <IT>bcl-xL</IT>
transcription and how these elements potentially cooperate with <GLOSREF RID="G2">Stat6</GLOSREF>
to activate <IT>bcl-xL</IT> transcription synergistically.</P>
<P>Even in the absence of <GLOSREF RID="G2">Stat6</GLOSREF>, however, we observed that <GLOSREF RID="G1">IL-4</GLOSREF> was
capable of partially rescuing B cells from passive cell death (Fig.
<FIGR RID="F1"><IT>B</IT>) and inducing low levels of Bcl-xL expression (Fig. <FIGR RID="F3">).
Clearly other signal transduction pathways can be activated in response
to <GLOSREF RID="G1">IL-4</GLOSREF> in addition to <GLOSREF RID="G2">Stat6</GLOSREF>, and these may also contribute to the
anti-apoptotic effects of <GLOSREF RID="G1">IL-4</GLOSREF>. <GLOSREF RID="G3">IRS-2</GLOSREF> is an additional signaling
protein that associates with the <GLOSREF RID="G1">IL-4</GLOSREF> receptor and is rapidly
phosphorylated in lymphocytes after <GLOSREF RID="G1">IL-4</GLOSREF> treatment (<BBR RID="B23">). <GLOSREF RID="G3">IRS-2</GLOSREF>
activation results in the recruitment and activation of
phosphatidylinositol 3-kinase and ultimately Akt activation. This
cascade has been suggested to lead to protection from apoptosis, and
furthermore, B cells lacking the regulatory subunit of
phosphatidylinositol 3-kinase have been shown to be deficient in their
response to the anti-apoptotic effects of <GLOSREF RID="G1">IL-4</GLOSREF> (<BBR RID="B25">, <BBR RID="B47">). However, we do
not find that <GLOSREF RID="G3">IRS-2</GLOSREF> activation or Akt activation is absolutely required
for IL-4-mediated rescue from growth factor withdrawal in that B cells
from IRS-2-deficient mice are competent in their anti-apoptotic
response to <GLOSREF RID="G1">IL-4</GLOSREF>. (Fig. <FIGR RID="F1"><IT>C</IT>). An additional pathway from the
<GLOSREF RID="G1">IL-4</GLOSREF> receptor has also been implicated in rescue from apoptosis in
myeloid cell lines (<BBR RID="B15">). This pathway emanates from a different
phosphorylated tyrosine residue on the <GLOSREF RID="G1">IL-4</GLOSREF> receptor that is not
recognized by <GLOSREF RID="G2">Stat6</GLOSREF> or <GLOSREF RID="G3">IRS-2</GLOSREF>. The nature of this pathway has not yet
been defined, and its role in opposing apoptosis in primary B cells has
not been reported.</P>
<P>Although our results suggest that Bcl-xL is an important regulator of B
cell apoptosis, we do not observe a direct correlation between Bcl-xL
expression and protection from apoptosis. Both <GLOSREF RID="G1">IL-4</GLOSREF> and anti-IgM
stimulation induce similar amounts of Bcl-xL protein in Stat6-deficient
B cells, but only anti-IgM stimulation is protective of Fas-mediated
apoptosis (Fig. <FIGR RID="F3"><IT>A</IT>). Additionally, overexpression of Bcl-xL
in our retroviral gene expression experiments as well as in other
reports resulted in only partial protection from Fas-induced apoptosis.
These results suggest that other important factors are also induced by
<GLOSREF RID="G1">IL-4</GLOSREF> or antigen receptor stimulation that modulate apoptosis. One
likely candidate is a recently described anti-apoptotic factor, FAIM,
which is induced specifically by anti-IgM stimulation in primary B
cells and is capable of blocking Fas-induced cell death when
overexpressed in B cell lines (<BBR RID="B48">). Also, antigen receptor stimulation
has been demonstrated to block the association of Fas with its direct
downstream effector, FAS-associated death domain protein (FADD), in a
manner that is independent of new protein synthesis (<BBR RID="B49">). Additionally,
we have found that BAG-1, a Bcl-2-associating protein with
anti-apoptotic activities, is induced in primary B cells by <GLOSREF RID="G1">IL-4</GLOSREF> in a
Stat6-dependent manner (<BBR RID="B50">) (data not shown). Clearly, the
coordinated expression of a number of pro- and anti-apoptotic
factors that are regulated by multiple signals is critical for
determining the appropriate cellular response to a death signal.</P>
<P>Because Bcl-2 family members are important regulators of cell survival,
there has been a great deal of interest in understanding the role of
these proteins in the generation of an oncogenic state. Bcl-xL in
particular was shown to be specifically activated by retroviral
insertion in a number of murine myeloid and T cell leukemias (<BBR RID="B30">).
Because Stat proteins play important roles in cellular proliferation
and apoptosis, they have also been implicated in playing a causative
role in oncogenesis. Indeed, a mutant form of Stat3 was recently
demonstrated to directly mediate cellular transformation (<BBR RID="B51">).
Interestingly, a link between constitutive Stat3 activation and
disregulated Bcl-xL expression was reported in squamous cell carcinomas
(<BBR RID="B52">). Constitutive <GLOSREF RID="G2">Stat6</GLOSREF> activation has also been associated with
specific tumor cells (<BBR RID="B10">). In the future, it will be interesting to
determine whether disregulated <GLOSREF RID="G2">Stat6</GLOSREF> can affect cellular transformation
through the induction of Bcl-xL expression.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Stanley Korsmeyer,
Dr. Uli Schindler, Dr. Gary Nolan, Dr. Ken Murphy, and Dr. Mirav
Socolovsky for plasmids and reagents. We also thank Jyothi
Rengarajan and Devangi Mehta for thoughtful review of the
manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">IL-4</TERM><DD><P>interleukin 4</P>
</DD><TERM ID="G2">Stat6</TERM><DD><P>signal transducer and activator of transcription 6</P>
</DD><TERM ID="G3">IRS-2</TERM><DD><P>insulin receptor substrate 2</P>
</DD><TERM ID="G4">GFP</TERM><DD><P>green fluorescent protein</P>
</DD><TERM ID="G5">GAS</TERM><DD><P>&ggr;-activating sequence</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Immunol</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>362</FIRSTPAGE><LASTPAGE>371</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Immunol|1996|8|362|Rothstein TL|277:30:27169:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Immunol|1996|8|362|Rothstein TL|277:30:27169:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59 (suppl.)</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1693</FIRSTPAGE><LASTPAGE>1700</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59 (suppl.)|1693|Korsmeyer SJ|277:30:27169:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59 (suppl.)|1693|Korsmeyer SJ|277:30:27169:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Rathmell</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>781</FIRSTPAGE><LASTPAGE>828</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|1999|17|781|Rathmell JC|277:30:27169:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|1999|17|781|Rathmell JC|277:30:27169:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>CIBA Found. Symp.</TITLE><SERIES><VOLUMENR>204</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>208</FIRSTPAGE><LASTPAGE>216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="CIBA Found Symp|1997|204|208|Paul WE|277:30:27169:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ciba Found Symp|1997|204|208|Paul WE|277:30:27169:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Vella</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Teague</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kappler</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Marrack</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>186</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>325</FIRSTPAGE><LASTPAGE>330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1997|186|325|Vella A|277:30:27169:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1997|186|325|Vella A|277:30:27169:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Illera</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Perandones</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Stunz</SNM></AUTHOR><AUTHOR><FNM>D. A., Jr.</FNM><SNM>Mower</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Ashman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>151</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2965</FIRSTPAGE><LASTPAGE>2973</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1993|151|2965|Illera VA|277:30:27169:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1993|151|2965|Illera VA|277:30:27169:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Parry</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hasbold</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Holman</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Klaus</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2821</FIRSTPAGE><LASTPAGE>2829</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1994|152|2821|Parry SL|277:30:27169:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1994|152|2821|Parry SL|277:30:27169:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. C.</FNM><SNM>Foote</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Howard</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Marshak-Rothstein</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2749</FIRSTPAGE><LASTPAGE>2753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|2749|Foote LC|277:30:27169:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|2749|Foote LC|277:30:27169:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Brunetti</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Martelli</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Colasante</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Piantelli</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Musiani</SNM></AUTHOR><AUTHOR><FNM>F. B.</FNM><SNM>Aiello</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4199</FIRSTPAGE><LASTPAGE>4205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1995|86|4199|Brunetti M|277:30:27169:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1995|86|4199|Brunetti M|277:30:27169:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. L.</FNM><SNM>Wurster</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2577</FIRSTPAGE><LASTPAGE>2584</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|2577|Wurster AL|277:30:27169:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|2577|Wurster AL|277:30:27169:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Shimoda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>van Deursen</SNM></AUTHOR><AUTHOR><FNM>M. Y.</FNM><SNM>Sangster</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Sarawar</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Carson</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Tripp</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Quelle</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nosaka</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Vignali</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Doherty</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Grosveld</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>380</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>630</FIRSTPAGE><LASTPAGE>633</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|380|630|Shimoda K|277:30:27169:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|380|630|Shimoda K|277:30:27169:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Minami</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kashiwamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kishimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>380</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>627</FIRSTPAGE><LASTPAGE>630</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|380|627|Takeda K|277:30:27169:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|380|627|Takeda K|277:30:27169:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kaplan</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Smiley</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>313</FIRSTPAGE><LASTPAGE>319</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1996|4|313|Kaplan MH|277:30:27169:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1996|4|313|Kaplan MH|277:30:27169:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. L.</FNM><SNM>Wurster</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Withers</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|117|Wurster AL|277:30:27169:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|117|Wurster AL|277:30:27169:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Zamorano</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Keegan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>161</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>859</FIRSTPAGE><LASTPAGE>867</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1998|161|859|Zamorano J|277:30:27169:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1998|161|859|Zamorano J|277:30:27169:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kaplan</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1996</FIRSTPAGE><LASTPAGE>2003</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|1996|Kaplan MH|277:30:27169:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|1996|Kaplan MH|277:30:27169:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Withers</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutierrez</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Towery</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Burks</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Previs</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bernal</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pons</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bonner-Weir</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>391</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>900</FIRSTPAGE><LASTPAGE>904</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|391|900|Withers DJ|277:30:27169:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|391|900|Withers DJ|277:30:27169:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>U., Wu, P.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rothe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Brasseur</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>McKnight</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>689</FIRSTPAGE><LASTPAGE>697</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1995|2|689|Schindler UWuP|277:30:27169:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1995|2|689|Schindler UWuP|277:30:27169:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Ouyang</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Ranganath</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Weindel</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bhattacharya</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Sha</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>745</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1998|9|745|Ouyang W|277:30:27169:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1998|9|745|Ouyang W|277:30:27169:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hofmann</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Nolan</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Blau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>5185</FIRSTPAGE><LASTPAGE>5190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|5185|Hofmann A|277:30:27169:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|5185|Hofmann A|277:30:27169:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Rooney</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hoey</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Glimcher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>473</FIRSTPAGE><LASTPAGE>483</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1995|2|473|Rooney JW|277:30:27169:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1995|2|473|Rooney JW|277:30:27169:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Marine</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Winoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>7284</FIRSTPAGE><LASTPAGE>7288</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1991|88|7284|Marine J|277:30:27169:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|7284|Marine J|277:30:27169:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. J.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yenush</SNM></AUTHOR><AUTHOR><FNM>M. G., Jr.</FNM><SNM>Myers</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Glasheen</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>377</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|377|173|Sun XJ|277:30:27169:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|377|173|Sun XJ|277:30:27169:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>McReynolds</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Keegan</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Garfein</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nelms</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>123</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1996|4|123|Ryan JJ|277:30:27169:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1996|4|123|Ryan JJ|277:30:27169:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Zamorano</SNM></AUTHOR><AUTHOR><FNM>H. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Keegan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4926</FIRSTPAGE><LASTPAGE>4934</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|4926|Zamorano J|277:30:27169:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|4926|Zamorano J|277:30:27169:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Panka</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Foote</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Stanger</SNM></AUTHOR><AUTHOR><FNM>H., Ju, S. T.</FNM><SNM>Cui</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Marshak-Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>374</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>163</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|374|163|Rothstein TL|277:30:27169:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|374|163|Rothstein TL|277:30:27169:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. E.</FNM><SNM>Broome</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Dargan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Krajewski</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2311</FIRSTPAGE><LASTPAGE>2317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1995|155|2311|Broome HE|277:30:27169:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1995|155|2311|Broome HE|277:30:27169:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Grumont</SNM></AUTHOR><AUTHOR><FNM>I. J.</FNM><SNM>Rourke</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gerondakis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>400</FIRSTPAGE><LASTPAGE>411</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|400|Grumont RJ|277:30:27169:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|400|Grumont RJ|277:30:27169:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. X.</FNM><SNM>Zong</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Edelstein</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bash</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gelinas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>382</FIRSTPAGE><LASTPAGE>387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|382|Zong WX|277:30:27169:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|382|Zong WX|277:30:27169:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Packham</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Eischen</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Parganas</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Grillot</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Zambetti</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Cleveland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2475</FIRSTPAGE><LASTPAGE>2487</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2475|Packham G|277:30:27169:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2475|Packham G|277:30:27169:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Kieslinger</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Woldman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Moriggl</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hofmann</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Marine</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Beug</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Decker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>232</FIRSTPAGE><LASTPAGE>244</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|232|Kieslinger M|277:30:27169:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|232|Kieslinger M|277:30:27169:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Socolovsky</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Fallon</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brugnara</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Lodish</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>181</FIRSTPAGE><LASTPAGE>191</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|98|181|Socolovsky M|277:30:27169:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|98|181|Socolovsky M|277:30:27169:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Koizumi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Masuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Watanabe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Immunol.</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1247</FIRSTPAGE><LASTPAGE>1253</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Immunol|1996|33|1247|Koizumi T|277:30:27169:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Immunol|1996|33|1247|Koizumi T|277:30:27169:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hoey</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Advances Immunol.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>145</FIRSTPAGE><LASTPAGE>162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Advances Immunol|1999|71|145|Hoey T|277:30:27169:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Adv Immunol|1999|71|145|Hoey T|277:30:27169:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Delphin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Stavnezer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>764</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>123</FIRSTPAGE><LASTPAGE>135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1995|764|123|Delphin S|277:30:27169:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1995|764|123|Delphin S|277:30:27169:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kotanides</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Reich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>25555</FIRSTPAGE><LASTPAGE>25561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|25555|Kotanides H|277:30:27169:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|25555|Kotanides H|277:30:27169:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Grillot</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gonzalez-Garcia</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ekhterae</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Duan</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Inohara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Seldin</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>158</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4750</FIRSTPAGE><LASTPAGE>4757</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1997|158|4750|Grillot DA|277:30:27169:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1997|158|4750|Grillot DA|277:30:27169:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Silva</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Benito</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sanz</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Prosper</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ekhterae</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Fernandez-Luna</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>22165</FIRSTPAGE><LASTPAGE>22169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|22165|Silva M|277:30:27169:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|22165|Silva M|277:30:27169:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. J.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grillot</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Foote</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Nunez</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>159</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4834</FIRSTPAGE><LASTPAGE>4839</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1997|159|4834|Schneider TJ|277:30:27169:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1997|159|4834|Schneider TJ|277:30:27169:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. K.</FNM><SNM>Teague</SNM></AUTHOR><AUTHOR><FNM>B. C.</FNM><SNM>Schaefer</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hildeman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bender</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Kappler</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Marrack</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>191</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>915</FIRSTPAGE><LASTPAGE>926</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|2000|191|915|Teague TK|277:30:27169:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|2000|191|915|Teague TK|277:30:27169:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Catlett-Falcone</SNM></AUTHOR><AUTHOR><FNM>T. H.</FNM><SNM>Landowski</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Oshiro</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Turkson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Levitzki</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Savino</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ciliberto</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Moscinski</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Fernandez-Luna</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Dalton</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jove</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>115</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1999|10|105|Catlett-Falcone R|277:30:27169:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1999|10|105|Catlett-Falcone R|277:30:27169:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Masuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matsuguchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hayakawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yoshikai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>26107</FIRSTPAGE><LASTPAGE>26113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|26107|Masuda A|277:30:27169:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|26107|Masuda A|277:30:27169:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Venkataraman</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Francis</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>189</FIRSTPAGE><LASTPAGE>196</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1994|1|189|Venkataraman L|277:30:27169:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1994|1|189|Venkataraman L|277:30:27169:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Chiles</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Sen</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1685</FIRSTPAGE><LASTPAGE>1691</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1991|146|1685|Liu JL|277:30:27169:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1991|146|1685|Liu JL|277:30:27169:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dadgostar</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Cheng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>9136</FIRSTPAGE><LASTPAGE>9141</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|9136|Lee HH|277:30:27169:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|9136|Lee HH|277:30:27169:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Karras</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Coniglio</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Frank</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>39</FIRSTPAGE><LASTPAGE>47</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|39|Karras JG|277:30:27169:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|39|Karras JG|277:30:27169:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Fruman</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Snapper</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Yballe</SNM></AUTHOR><AUTHOR><FNM>L., Yu, J. Y.</FNM><SNM>Davidson</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Alt</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>393</FIRSTPAGE><LASTPAGE>397</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|283|393|Fruman DA|277:30:27169:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|283|393|Fruman DA|277:30:27169:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. J.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Donohoe</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Colarusso</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>189</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>949</FIRSTPAGE><LASTPAGE>956</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1999|189|949|Schneider TJ|277:30:27169:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1999|189|949|Schneider TJ|277:30:27169:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. M.</FNM><SNM>Catlett</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Bishop</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>163</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2378</FIRSTPAGE><LASTPAGE>2381</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|163|2378|Catlett IM|277:30:27169:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|163|2378|Catlett IM|277:30:27169:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Takayama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Krajewski</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kochel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Irie</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Millan</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>80</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>279</FIRSTPAGE><LASTPAGE>284</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|80|279|Takayama S|277:30:27169:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|80|279|Takayama S|277:30:27169:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Bromberg</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Wrzeszczynska</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Devgan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Pestell</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Albanese</SNM></AUTHOR><AUTHOR><FNM>J. E., Jr.</FNM><SNM>Darnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>295</FIRSTPAGE><LASTPAGE>303</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|98|295|Bromberg JF|277:30:27169:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|98|295|Bromberg JF|277:30:27169:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Grandis</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Drenning</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Zeng</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Watkins</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Melhem</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Endo</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>L., He, Y.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4227</FIRSTPAGE><LASTPAGE>4232</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4227|Grandis JR|277:30:27169:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4227|Grandis JR|277:30:27169:52|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 22, 2002, DOI 10.1074/jbc.M201207200</P>
</FN>

</BM>
</ART>
