<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9795" ARTNUM=" M111723200" VID="277" ISS="32" DATE="08-09-2002" PPF="28384" PPL="28393">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Growth Hormone-induced Differential Desensitization of STAT5,
ERK, and Akt Phosphorylation<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Shaonin</FNM><SNM>Ji</SNM></AU>
<ORF RID="O152"><AU><FNM>Stuart J.</FNM><SNM>Frank</SNM></AU>
<ORF RID="O153"><ORF RID="O154"><ORF RID="O155"><AU><FNM>Joseph
L.</FNM><SNM>Messina</SNM></AU>
<ORF RID="O152"><FNR RID="FN160"><AFF>From the <OID ID="O152">Department of Pathology, Division of
Molecular and Cellular Pathology, the <OID ID="O153">Department of
Medicine, Division of Endocrinology and Metabolism, and the
<OID ID="O154">Department of Cell Biology, University of Alabama at Birmingham,
and the <OID ID="O155">Birmingham Veterans Affairs Medical Center,
Birmingham, Alabama 35294</AFF>
</AUG>
<RE>December 9, 2001</RE><RV>May 9, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grant DK40456 and a grant from the American Diabetes Association (both
to J. L. M.) and by National Institutes of Health Grants
DK46395 and DK58259 and a Department of Veterans Affairs merit review
award (all to S. J. F.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN160"><P>To whom all correspondence should be addressed: Dept. of Pathology,
Division of Molecular and Cellular Pathology, Volker Hall, G019, 1670
University Blvd., University of Alabama at Birmingham, Birmingham, AL
35294-0019. Tel.: 205-934-4921; Fax: 205-975-1126; E-mail:
messina&commat;path.uab.edu.</P>
</FN>
<ABS><P>Secretion of growth hormone (<GLOSREF RID="G1">GH</GLOSREF>) in adult
male rats is characterized by high peak and undetectable trough levels,
both of which are required for male-specific pattern of liver gene
expression and GH-induced phosphorylation of STAT5. The present study
suggests that regulation of <GLOSREF RID="G1">GH</GLOSREF> receptor (<GLOSREF RID="G4">GHR</GLOSREF>) levels in rat hepatoma
cells by repeated <GLOSREF RID="G1">GH</GLOSREF> stimulation determines <GLOSREF RID="G1">GH</GLOSREF> responsiveness via the
JAK2/STAT5 pathway. A short exposure to <GLOSREF RID="G1">GH</GLOSREF> rapidly reduced <GLOSREF RID="G4">GHR</GLOSREF> levels
which resulted in an equal desensitization of the JAK2/STAT5 pathway.
Recovery of GH-induced STAT5 phosphorylation correlated with the
time-dependent recovery of <GLOSREF RID="G4">GHR</GLOSREF> levels during incubation in
the absence of <GLOSREF RID="G1">GH</GLOSREF>. Acute <GLOSREF RID="G1">GH</GLOSREF> also induced phosphorylation of <GLOSREF RID="G2">ERK1/2</GLOSREF> and
Akt, and this induction was also inhibited by prior exposure to <GLOSREF RID="G1">GH</GLOSREF>.
However, unlike the JAK2/STAT5 pathway, the effect of <GLOSREF RID="G1">GH</GLOSREF> to activate
the MEK/ERK and phosphatidylinositol 3-kinase/Akt pathways did not
recover following prolonged incubation in the absence of <GLOSREF RID="G1">GH</GLOSREF>. Thus, <GLOSREF RID="G1">GH</GLOSREF>
administration desensitizes the JAK2/STAT5 pathway, possibly because of
down-regulation of <GLOSREF RID="G4">GHR</GLOSREF>, whereas an additional post-receptor mechanism
is required for the prolonged refractoriness of the MEK/ERK and
phosphatidylinositol 3-kinase/Akt pathways toward a second <GLOSREF RID="G1">GH</GLOSREF>
stimulation. Our study suggests that both receptor and post-receptor
mechanisms are important in GH-induced homologous desensitization.</P>
</ABS></FM>
<BDY>
<P>It is still controversial whether growth hormone
(<GLOSREF RID="G1">GH</GLOSREF>)<SUP>1</SUP>-induced desensitization
of <GLOSREF RID="G1">GH</GLOSREF> signaling is the result of down-regulation of GH-receptor (<GLOSREF RID="G4">GHR</GLOSREF>)
levels or post-receptor signaling pathways. Elucidation of the
processes of this homologous desensitization may further our
understanding of the regulation of <GLOSREF RID="G1">GH</GLOSREF> action, as well as the possible
effects of <GLOSREF RID="G1">GH</GLOSREF> on intracellular signaling molecules that are also
utilized by other hormones, cytokines, and growth factors.</P>
<P>GH is secreted in a pulsatile fashion to promote growth and diverse
metabolic actions (<BBR RID="B1">, <BBR RID="B2">). In young adult male rats, <GLOSREF RID="G1">GH</GLOSREF> is released in
&sim;1-h pulses with peak serum concentrations of 150&ndash;400 ng/ml, and
interpulse intervals of 2 h or more, where serum <GLOSREF RID="G1">GH</GLOSREF> concentrations
are negligible (<BBR RID="B3">). In female rats, <GLOSREF RID="G1">GH</GLOSREF> is secreted more frequently,
resulting in the continuous presence of <GLOSREF RID="G1">GH</GLOSREF> in the circulation, with
peaks of 50&ndash;150 ng/ml (<BBR RID="B2" TO="B5">). The sexually dimorphic pattern of <GLOSREF RID="G1">GH</GLOSREF>
secretion provides an important mechanism for transcriptional
regulation of sexually dimorphic genes in the liver.</P>
<P>Growth hormone signaling cascades include Janus kinase 2 (<GLOSREF RID="G5">JAK2</GLOSREF>) and
signal transducers and activators of transcription (<GLOSREF RID="G8">STAT</GLOSREF>) family
transcription factors (including STAT1, STAT3, STAT5A and STAT5B; Refs.
<BBR RID="B6" TO="B9">), phosphatidylinositol 3-kinase (PI 3-kinase) and extracellular
signal-regulated kinases 1 and 2 (<GLOSREF RID="G2">ERK1/2</GLOSREF>) (<BBR RID="B10" TO="B14">). <GLOSREF RID="G1">GH</GLOSREF> may induce
phosphorylated  (P)-ERK1/2 via the indirect association of <GLOSREF RID="G5">JAK2</GLOSREF> to
growth factor binding protein 2 (<GLOSREF RID="G3">Grb2</GLOSREF>)-Son of Sevenless (<GLOSREF RID="G9">SOS</GLOSREF>) complexes
through SH2 containing Shc proteins (<BBR RID="B12">, <BBR RID="B15">, <BBR RID="B16">) or via
trans-phosphorylation of the epidermal growth factor receptor by <GLOSREF RID="G5">JAK2</GLOSREF>
(<BBR RID="B17">), which can then recruit the Grb2-SOS complex. These pathways can
then lead to activation of the Ras-Raf-MEK-ERK pathway (<BBR RID="B18">). <GLOSREF RID="G1">GH</GLOSREF> may
also activate <GLOSREF RID="G2">ERK1/2</GLOSREF> via a PI 3-kinase activity (<BBR RID="B10">, <BBR RID="B19">), which can be
activated by <GLOSREF RID="G5">JAK2</GLOSREF> via both insulin receptor substrate
1-dependent and -independent mechanisms (<BBR RID="B19">, <BBR RID="B20">).
Although <GLOSREF RID="G1">GH</GLOSREF> activates ERK in the hepatocyte when either injected into
animals or when added directly to cultured hepatocytes (<BBR RID="B18">, <BBR RID="B21">), it is
not known whether repeated <GLOSREF RID="G1">GH</GLOSREF> pulses, as is normally present <IT>in
vivo</IT>, cause multiple spikes of activated (phosphorylated) ERK.</P>
<P>Desensitization and resensitization are critical processes regulating
<GLOSREF RID="G1">GH</GLOSREF> actions on target tissues. In hypophysectomized rats, a second <GLOSREF RID="G1">GH</GLOSREF>
exposure can trigger a full hepatic response of STAT5 tyrosyl
phosphorylation (PY-STAT5) if it follows the first injection by 4
h (<BBR RID="B7">, <BBR RID="B22">). In a rat hepatocyte-derived cell line, full responsiveness
to succeeding <GLOSREF RID="G1">GH</GLOSREF> stimulation via the JAK2/STAT5 pathway requires a
minimum of 2.5 h without <GLOSREF RID="G1">GH</GLOSREF> (<BBR RID="B23">). These studies indicate that the
liver and liver-derived cells undergo an obligatory recovery period
after stimulation by a <GLOSREF RID="G1">GH</GLOSREF> pulse (<BBR RID="B23">).</P>
<P>Two general mechanisms may underlie the requirement for a recovery
period for resensitization of GH-induced signaling. First, the recovery
period could allow restoration of a short term decrease of cell-surface
<GLOSREF RID="G4">GHR</GLOSREF> following a cycle of <GLOSREF RID="G1">GH</GLOSREF> binding, receptor internalization, and
degradation or recycling. Alternatively, the period may be required to
reset GH-activated intracellular signaling pathways.</P>
<P>Important post-receptor mechanisms of desensitization of <GLOSREF RID="G1">GH</GLOSREF> may involve
changes in the cellular expression of members of the family of
suppressor of cytokine signaling, or cytokine-inducible SH2 proteins
(<BBR RID="B24" TO="B30">). Another post-receptor mechanism for the post-GH pulse
recovery period may be the regulation of phosphatase activity (<BBR RID="B31">).
However, for this to be an operative mechanism, a
time-dependent induction followed by reduction of
phosphatase activity coincident with the inhibition and then recovery
of <GLOSREF RID="G1">GH</GLOSREF> responsiveness would be required, and has not yet been
demonstrated.</P>
<P>It is clear that <GLOSREF RID="G1">GH</GLOSREF> induces rapid internalization of <GLOSREF RID="G4">GHR</GLOSREF>, but there is
conflicting evidence concerning whether <GLOSREF RID="G4">GHR</GLOSREF> is degraded following
internalization (<BBR RID="B23">, <BBR RID="B32" TO="B35">). The <GLOSREF RID="G4">GHR</GLOSREF> may either be recycled back to
the cell surface or be degraded in the proteasome or lysosome (<BBR RID="B36" TO="B38">).
In the present study, using rat hepatoma H4IIE (H4) cells, both
desensitization of the JAK2/STAT5 pathway following initial <GLOSREF RID="G1">GH</GLOSREF>
stimulation and the recovery of <GLOSREF RID="G1">GH</GLOSREF> sensitivity of this pathway during a
GH-free incubation period were strongly correlated with reduction and
recovery, respectively, of <GLOSREF RID="G4">GHR</GLOSREF> levels. Therefore we hypothesize that,
with repeated <GLOSREF RID="G1">GH</GLOSREF> applications, a major mechanism of desensitization and
resensitization of <GLOSREF RID="G1">GH</GLOSREF> signaling and JAK2/STAT5 activation was the
result of reduction and recovery of <GLOSREF RID="G4">GHR</GLOSREF> levels. However, following a
1-h exposure to <GLOSREF RID="G1">GH</GLOSREF>, even 16 h in its absence was insufficient to
obtain a recovery of the GH-induced pathways of MEK/ERK and PI
3-kinase/Akt. This lack of recovery of MEK/ERK and PI 3-kinase/Akt
signaling indicates that recovery of <GLOSREF RID="G4">GHR</GLOSREF> and JAK2/STAT5 signaling was
insufficient for recovery of all <GLOSREF RID="G4">GHR</GLOSREF> signaling capabilities. There must
be at least one additional post-receptor desensitization mechanism that
results in reduced <GLOSREF RID="G1">GH</GLOSREF> signaling even when <GLOSREF RID="G4">GHR</GLOSREF> levels are restored.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Bovine <GLOSREF RID="G1">GH</GLOSREF> (<GLOSREF RID="G10">bGH</GLOSREF>; lot APF10325C) was kindly
provided by Dr. A. F. Parlow, Pituitary Hormones and Antisera
Center, Harbor-UCLA Medical Center (Torrance, CA) and the National
Institutes of Health NIDDK National Hormone &amp; Pituitary Program. Fetal
bovine serum, calf serum, and horse serum were purchased from
Invitrogen. Enhanced chemiluminescent detection reagents
were obtained from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. Other materials were
purchased from Sigma and Fisher unless otherwise noted.</P>
</SEC>
<SEC><ST>Antibodies</ST>
<P>Anti-STAT5 monoclonal antibody (raised against
amino acids 451&ndash;649 of sheep STAT5A shared by STAT5A and STAT5B) was
purchased from Transduction Laboratories (Lexington, KY). Thus, this
antibody reacts with both STAT5A and STAT5B. A mouse anti-STAT5B
(raised against the unique C terminus of murine STAT5B) monoclonal
antibody and a rabbit anti-phosphotyrosine-STAT5 polyclonal antibody
(raised against the phosphopeptide around C-terminal Tyr-694 of murine
STAT5A that is conserved in both STAT5A and STAT5B of human, sheep, and
rat) were obtained from Zymed Laboratories (San Francisco, CA). A
rabbit anti-JAK2 peptide antiserum, directed at residues  758&ndash;776 of
murine <GLOSREF RID="G5">JAK2</GLOSREF>, was purchased from Upstate Biotechnology, Inc. (Lake
Placid, NY). Two anti-GHR antisera were raised in rabbits against
peptides of the cytoplasmic domain of the <GLOSREF RID="G4">GHR</GLOSREF>: anti-GHRcyt3728
(GHR3728) against residues 317&ndash;620 of the human <GLOSREF RID="G4">GHR</GLOSREF> cytoplasmic domain
and anti-GHRcytAL37 (GHR-AL37) against residues 271&ndash;620 fused to
glutathione <IT>S</IT>-transferase as described (<BBR RID="B39">, <BBR RID="B40">). The
following antibodies were purchased from New England Biolabs 
(Beverly, MA): rabbit antibodies for ERK; MEK1/2; Akt; P-ERK1/2, which
can detect dual phosphorylation of Thr-183 and Tyr-185 of rat <GLOSREF RID="G2">ERK1/2</GLOSREF>;
P-MEK1/2, which can detect dual phosphorylation of Ser-217 and Ser-221
or single phosphorylation of Ser-217; and P-Akt, which can detect Akt1
only when phosphorylated at Ser-473 and Akt2 and Akt3 only when
phosphorylated at equivalent sites. Secondary antibodies including the
peroxidase-linked sheep anti-mouse serum and the peroxidase-linked
donkey anti-rabbit serum were obtained from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. Other
secondary antibodies such as the donkey anti-goat IgG were obtained
from Santa Cruz Biotechnology.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>Rat H4-II-E (H4) hepatoma cells were cultured
in Swim&apos;s medium supplemented with 10&percnt; serum (5&percnt; horse serum, 3&percnt;
newborn calf serum, and 2&percnt; fetal calf serum) and 2 &mgr;g/ml gentamycin
sulfate (<BBR RID="B41">). At &sim;50&percnt; confluence, cells were removed from serum and
maintained in serum-free (and bovine serum albumin-free) medium for
48 h prior to the start of experimental treatments. For the
washing experiments, following the first exposure to <GLOSREF RID="G1">GH</GLOSREF> the medium was
removed by aspiration, the cells were gently rinsed twice with
phosphate-buffered saline, followed by addition of GH-free, serum-free
Swim&apos;s medium.</P>
</SEC>
<SEC><ST>Protein Extraction</ST>
<P>Hormone treatment (detailed in the text)
was terminated by rinsing the cells once with 20&thinsp;&deg;C <GLOSREF RID="G11">TBS</GLOSREF> (10
m<SC>m</SC> Tris-HCl, pH 7.4, 150 m<SC>m</SC> NaCl), cells were
collected in 20&thinsp;&deg;C SDS lysis buffer (1&percnt; SDS, 10 m<SC>m</SC>
Tris-HCl, pH 7.4, 1 m<SC>m</SC> phenylmethylsulfonyl fluoride, 50
m<SC>m</SC> sodium fluoride, 0.5 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>) and boiled for 5 min, and the cell
lysates were rigorously homogenized. One volume of 4&times; Laemmli sample
buffer (8&percnt; SDS, 250 m<SC>m</SC> Tris-HCl, pH 6.8, 40&percnt; glycerol,
4&percnt; &bgr;-mercaptoethanol, 0.02&percnt; bromphenol blue) was added to three
volumes of whole cell lysates, and the solution was boiled for an
additional 5 min and stored at &minus;80&thinsp;&deg;C until subjected to
polyacrylamide gel electrophoresis.</P>
</SEC>
<SEC><ST>Electrophoresis and Immunoblotting</ST>
<P>The protein
lysates in  Laemmli sample buffer were then subjected to 9&ndash;12&percnt;
gradient SDS-PAGE. Western transfer of proteins was performed as
described previously, except for the use of Protran membrane from
Schleicher &amp; Schuell (BA 85; Ref. <BBR RID="B40">). The membranes were blocked in
0.4&percnt; milk, 5&percnt; bovine serum albumin in <GLOSREF RID="G11">TBS</GLOSREF>, 0.7&percnt; Tween 20, pH 8.0.
Immunoblotting was performed with the antibodies at the following
dilutions: anti-STAT5 (1:500), anti-STAT5B (1:5000), anti-PY-STAT5
(1:5000), anti-GHR-AL37 (1:2000), anti-JAK2 (1:2000), anti-IR (1:1000),
anti-ERK1/2 (1:1000), anti-Akt (1:1000), anti-MEK1/2 (1:1000),
anti-P-ERK1/2 (1:1000), anti-P-Akt (1:1000), anti-P-MEK (1:1000) with
horseradish peroxidase-conjugated anti-mouse or anti-rabbit secondary
antibodies (1:2000). Incubation with rabbit primary antisera was at
4&thinsp;&deg;C overnight, whereas incubation with mouse monoclonal antibodies
was at room temperature for 1 h. Washing times after primary and
secondary antibodies were at room temperature for 10 and 20 min,
respectively. All primary antibodies were used in 0.7&percnt; Tween 20 in
<GLOSREF RID="G11">TBS</GLOSREF>, pH 8.0, with 0.02&percnt; azide. Detection of bound antibodies by
enhanced chemiluminescence and stripping and reprobing of blots were
accomplished according to the manufacturer&apos;s suggestions. All blots
measuring phosphorylated proteins were reprobed at least twice, the
second probing using an antibody to detect total amounts
(phosphorylated and non-phosphorylated) of the same protein. These
repeat probings were to ensure even loading from lane to lane and an
unchanging amount of the total protein following experimental
treatments; several of the reprobed Westerns are included in the
figures.</P>
</SEC>
<SEC><ST>Densitometric and Statistical Analysis</ST>
<P>Enhanced
chemiluminescent images of immunoblots were analyzed by scanning
densitometry. Multiple exposures of each blot were used to obtain
gray-scale images of each chemiluminescent band and were quantified
with the Scion Image Analysis program (release beta 2) from Scion Corp.
(Frederick, MD). All data were analyzed by analysis of variance using
the InStat statistical program (version 3) by GraphPad Software, Inc.
(San Diego, CA).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Kinetics of GH-induced Phosphorylation of STAT5</ST>
<P>The 
kinetics of GH-induced tyrosyl phosphorylation of STAT5  (PY-STAT5)
in H4 cells was examined. Because plasma <GLOSREF RID="G1">GH</GLOSREF> levels can vary between 0
and 400 (or higher) ng/ml in young adult male rats and between 50 and
150 ng/ml in young adult female rats (<BBR RID="B4">, <BBR RID="B5">), <GLOSREF RID="G10">bGH</GLOSREF> at concentrations of
50&ndash;500 ng/ml were used. The highest concentration of <GLOSREF RID="G10">bGH</GLOSREF>, 500 ng/ml,
resulted in a large induction of PY-STAT5 at all points tested between
5 and 60 min following its addition to the cell culture media  (Fig.
<FIGR RID="F1"><IT>A</IT>), compared with
vehicle-treated control cells (<IT>lane 10</IT>). This
large induction diminished after 60 min, returning toward basal values
by 90 min (Fig. <FIGR RID="F1"><IT>A</IT>). Addition of <GLOSREF RID="G10">bGH</GLOSREF> at various doses
resulted in maximum levels of PY-STAT5 that were clearly
dose-dependent. Designating the 30-min time point of the
500 ng/ml concentration of <GLOSREF RID="G10">bGH</GLOSREF> as 100&percnt;, the maximal effects of <GLOSREF RID="G10">bGH</GLOSREF> at
100 and 50 ng/ml at 30 min were &sim;60 and 50&percnt;, respectively (Fig.
<FIGR RID="F1"><IT>B</IT> and additional data not shown). When multiple time-course
experiments were averaged, it is evident that peak PY-STAT5 was
achieved most rapidly at 500 ng/ml and was slowest at 50 ng/ml (Fig.
<FIGR RID="F1"><IT>C</IT>).
<FIG ID="F1"><CAPTION><P><B>Kinetics of GH-induced PY-STAT5.</B> H4
cells were treated as described under &ldquo;Experimental Procedures&rdquo; and
at the times and concentrations of <GLOSREF RID="G10">bGH</GLOSREF> indicated in the figures. Whole
cell lysates were prepared by boiling in 1&percnt; SDS buffer, and Western
blots were performed with an antibody for PY-STAT5. <IT>A</IT> and
<IT>B</IT>, representative Western blots. <IT>A</IT>, <GLOSREF RID="G10">bGH</GLOSREF> at 500
ng/ml. <IT>C</IT>, densitometric analysis of the Western blots from
similar experiments (<IT>n</IT> = 3) were performed to quantify
PY-STAT5 levels at the time (<IT>x</IT> axis) and <GLOSREF RID="G10">bGH</GLOSREF> concentrations
indicated. The data are expressed as mean &plusmn; S.E. The maximal
effect of each concentration of <GLOSREF RID="G10">bGH</GLOSREF> was set to 100&percnt;, and the effects
of different times of <GLOSREF RID="G1">GH</GLOSREF> treatment were expressed compared with those
concentrations&apos; maximal effect (100&percnt;). At 500 ng/ml the maximal
effect of <GLOSREF RID="G10">bGH</GLOSREF> on PY-STAT5 was at 10 min, whereas at 50, 100, and 200
ng/ml <GLOSREF RID="G10">bGH</GLOSREF> the maximal effect of <GLOSREF RID="G10">bGH</GLOSREF> on PY-STAT5 was at 30 min.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795001"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">GH</GLOSREF> Rapidly Reduced Immunoreactive GHR</ST>
<P>The relative levels of
immunoreactive <GLOSREF RID="G4">GHR</GLOSREF> before or following <GLOSREF RID="G1">GH</GLOSREF> treatment were determined by
Western blot analysis. Using an antibody against the cytoplasmic domain
of human <GLOSREF RID="G4">GHR</GLOSREF> (GHR3728), which cross-reacts with rat <GLOSREF RID="G4">GHR</GLOSREF> (<BBR RID="B42">), treatment
with <GLOSREF RID="G10">bGH</GLOSREF> (500 ng/ml) for 0&ndash;60 min resulted in reduction of <GLOSREF RID="G4">GHR</GLOSREF> levels
by &sim;75&percnt; (Fig. <FIGR RID="F2"><IT>A</IT>). Using a
second, independently raised antibody against a different yet
overlapping cytoplasmic domain of human <GLOSREF RID="G4">GHR</GLOSREF> (GHR-AL37; Ref. <BBR RID="B42">), the
levels of <GLOSREF RID="G4">GHR</GLOSREF> following 0&ndash;60-min treatment with <GLOSREF RID="G10">bGH</GLOSREF> at different doses
were also determined. These experiments confirmed the earlier studies
that <GLOSREF RID="G4">GHR</GLOSREF> levels were reduced following <GLOSREF RID="G10">bGH</GLOSREF> at 50, 100, and 200 ng/ml,
as well as with 500 ng/ml for 5&ndash;60 min, with maximum reductions to
&sim;20&ndash;30&percnt; of the control levels at 60 min at all concentrations of
<GLOSREF RID="G10">bGH</GLOSREF> tested (Fig. <FIGR RID="F2"><IT>B</IT>). Similar to induction of PY-STAT5, the
fastest reduction of <GLOSREF RID="G4">GHR</GLOSREF> levels occurred in H4 cells treated with the
highest concentration (500 ng/ml) of <GLOSREF RID="G10">bGH</GLOSREF>.
<FIG ID="F2"><CAPTION><P><B>Kinetics of GH-induced </B><GLOSREF RID="G4"><B>GHR</B></GLOSREF><B> reduction.</B>
Western blots were performed as described in Fig. <FIGR RID="F1"> and as indicated,
except for the use of the antibodies for <GLOSREF RID="G4">GHR</GLOSREF>. <IT>A</IT>,
representative Western blot using the <GLOSREF RID="G4">GHR</GLOSREF> antibody GHR3728.
<IT>B</IT>, densitometric analysis of the Western blots from similar
experiments (<IT>n</IT> = 3) were performed to quantify <GLOSREF RID="G4">GHR</GLOSREF>
levels. The GHR-AL37 antibody was used as was <GLOSREF RID="G10">bGH</GLOSREF> at the concentrations
indicated. The data are expressed as mean &plusmn; S.E. The <GLOSREF RID="G4">GHR</GLOSREF> levels
in untreated cells were arbitrarily set to 100&percnt;, and the effects of
different concentrations and times of treatment with <GLOSREF RID="G10">bGH</GLOSREF> were expressed
compared with <GLOSREF RID="G4">GHR</GLOSREF> measured in untreated cells.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795002"></FIG>
</P>
</SEC>
<SEC><ST>Reduction in <GLOSREF RID="G1">GH</GLOSREF> Signaling following 1-h <GLOSREF RID="G1">GH</GLOSREF> Pretreatment followed by
a 3-h Wash-out Period to Mimic the in Vivo Interpulse
Interval</ST>
<P>Growth hormone is secreted in &sim;1-h pulses in young
adult male rats, with interpulse intervals of non-detectable <GLOSREF RID="G1">GH</GLOSREF> greater
than 2 h. To mimic this temporal pattern of <GLOSREF RID="G1">GH</GLOSREF> exposure, H4 cells
were pretreated with <GLOSREF RID="G10">bGH</GLOSREF> at 50, 100, 200, and 500 ng/ml for 1 h,
after which the <GLOSREF RID="G1">GH</GLOSREF> was washed away and the cell incubated for 3 h
in GH-free, serum-free medium. Compared with untreated cells, those
treated with <GLOSREF RID="G10">bGH</GLOSREF> (500 ng/ml) for 1 h followed by 3 h in
GH-free, serum-free medium possessed levels of immunoreactive <GLOSREF RID="G4">GHR</GLOSREF> that
were &sim;50&percnt; of that in the untreated sample (Figs.
<FIGR RID="F3"> (<IT>row 1</IT>,
<IT>lane 7 versus lane
6</IT>) and 4<IT>A</IT>). Because
this is higher than the amount following <GLOSREF RID="G1">GH</GLOSREF> for 60 min without the
3 h in GH-free, serum-free medium (Figs. <FIGR RID="F2"><IT>B</IT> and <FIGR RID="F3">
(<IT>row 1</IT>, <IT>lane 7
versus lane 5</IT>)), it suggests that
there was a partial recovery of <GLOSREF RID="G4">GHR</GLOSREF> levels during the 3-h wash-out
period (see the next section). At the beginning of the second <GLOSREF RID="G10">bGH</GLOSREF>
application, and at each treatment time point thereafter, there were
lower <GLOSREF RID="G4">GHR</GLOSREF> levels following the second <IT>versus</IT> the first
exposure to <GLOSREF RID="G10">bGH</GLOSREF> for 5&ndash;60 min. Thus, after a 1-h <GLOSREF RID="G1">GH</GLOSREF> treatment and
3 h in GH-free, serum-free media, there was a lower level of <GLOSREF RID="G4">GHR</GLOSREF>,
and cellular <GLOSREF RID="G4">GHR</GLOSREF> could be further decreased by a second exposure to 500
ng/ml <GLOSREF RID="G10">bGH</GLOSREF> (Figs. <FIGR RID="F3"> and <FIGR RID="F4"><IT>A</IT>). Similar results were obtained
with <GLOSREF RID="G10">bGH</GLOSREF> at 50 ng/ml (Fig. <FIGR RID="F4"><IT>B</IT>) and at 100 and 200 ng/ml
(data not shown). The GH-induced reduction in <GLOSREF RID="G4">GHR</GLOSREF> levels was faster at
500 <IT>versus</IT> 50 ng/ml, but achieved a similar percentage
reduction by 60 min (Fig. <FIGR RID="F4">, <IT>A versus
B</IT>). Additionally, following the first and the second <GLOSREF RID="G1">GH</GLOSREF>
applications at 500 ng/ml, the GH-induced reduction of <GLOSREF RID="G4">GHR</GLOSREF> resulted in
lines that were parallel to each other (Fig. <FIGR RID="F4">, <IT>A</IT> and
<IT>B</IT>) suggesting that the rate of loss of <GLOSREF RID="G4">GHR</GLOSREF> was determined by
the concentration of <GLOSREF RID="G1">GH</GLOSREF> in the media, regardless of initial levels of
<GLOSREF RID="G4">GHR</GLOSREF>. Finally, when the same experiments were evaluated for <GLOSREF RID="G5">JAK2</GLOSREF> protein
levels, they remained approximately constant (Fig. <FIGR RID="F3">, <IT>row
2</IT>).
<FIG ID="F3"><CAPTION><P><B>Levels of </B><GLOSREF RID="G4"><B>GHR</B></GLOSREF><B> and GH-induced PY-STAT5
following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B> pretreatment.</B> Western blots were performed as
described in the legend for  Fig. <FIGR RID="F1">, except for the use of antibodies
for <GLOSREF RID="G4">GHR</GLOSREF> (GHR-AL37), <GLOSREF RID="G5">JAK2</GLOSREF>, PY-STAT5, and total STAT5B. The Western blots
are representative of three independent experiments at the times and
concentrations of <GLOSREF RID="G10">bGH</GLOSREF> indicated. Two different exposures of the
PY-STAT5 probing are shown as <IT>rows A</IT> and
<IT>B. GH1</IT>, first <GLOSREF RID="G1">GH</GLOSREF> exposure at 500 ng/ml;
<IT>GH2</IT>, second exposure to <GLOSREF RID="G1">GH</GLOSREF> (at the same concentration, 500
ng/ml, and the times indicated) following the 1-h first exposure to <GLOSREF RID="G10">bGH</GLOSREF>
and 3 h in GH-free,  serum-free media.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Levels of </B><GLOSREF RID="G4"><B>GHR</B></GLOSREF><B> following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B> pretreatment at 50
or 500 ng/ml plus a 3-h wash-out period.</B> <IT>A</IT> and
<IT>B</IT>, densitometric analysis of the Western blots from three
experiments similar to those in Fig. <FIGR RID="F3">, <IT>row 1</IT>,
using 500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF>, and from similar experiments using a different
dose (50 ng/ml <GLOSREF RID="G10">bGH</GLOSREF>) were performed. The data are expressed as
means &plusmn; S.E. The <GLOSREF RID="G4">GHR</GLOSREF> levels in untreated samples were arbitrarily
set to 100&percnt;. <IT>GH1</IT> (<IT>solid line</IT>), first
<GLOSREF RID="G1">GH</GLOSREF> exposure; <IT>GH2</IT> (<IT>dashed line</IT>), second
exposure to <GLOSREF RID="G1">GH</GLOSREF> (at the same concentration and the times indicated)
following the 1-h first exposure and 3 h in GH-free, serum-free
media.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795004"></FIG>
</P>
<P>Because repeated applications of <GLOSREF RID="G1">GH</GLOSREF> are capable of activating multiple
cycles of STAT5 phosphorylation <IT>in vivo</IT>, we studied whether
GH-induced changes in the levels of <GLOSREF RID="G4">GHR</GLOSREF> affected the ability of a
second exposure of <GLOSREF RID="G1">GH</GLOSREF> to induce PY-STAT5. Following a 1-h exposure to
500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF> followed by a 3-h incubation in GH-free, serum-free
medium, PY-STAT5 levels returned to basal (Fig. <FIGR RID="F3">, <IT>row
3</IT>, <IT>lane 7 versus
lane 6</IT>). The second application of 500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF>
for 5 min induced tyrosyl phosphorylation of STAT5 to &sim;60&percnt; of that
induced by 5 min <GLOSREF RID="G10">bGH</GLOSREF> alone (Figs. <FIGR RID="F3"> (<IT>row 3</IT>) and
5). The decreased ability of the second
<GLOSREF RID="G10">bGH</GLOSREF> exposure to induce PY-STAT5 compared with the first <GLOSREF RID="G10">bGH</GLOSREF> was evident
at all <GLOSREF RID="G10">bGH</GLOSREF> concentrations tested (500 ng/ml shown in Fig. <FIGR RID="F5"><IT>;</IT>
data not shown for 50, 100 and 200 ng/ml <GLOSREF RID="G10">bGH</GLOSREF>). Even though there was a
reduced maximal effect of the second exposure to <GLOSREF RID="G10">bGH</GLOSREF> on PY-STAT5, there
were similar kinetics of bGH-induced tyrosyl phosphorylation of STAT5
and PY-STAT5 dephosphorylation for both exposures to <GLOSREF RID="G1">GH</GLOSREF> (Fig. <FIGR RID="F5">). This
suggests no significant changes in the activity of a phosphatase to
dephosphorylate STAT5B between the first and the second exposure to
<GLOSREF RID="G1">GH</GLOSREF>.
<FIG ID="F5"><CAPTION><P><B>Levels of GH-induced PY-STAT5 following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B>
pretreatment plus a 3-h wash-out period.</B> <IT>A</IT>,
densitometric analysis of the Western blots from three experiments
similar to those in Fig. <FIGR RID="F3">, <IT>row 3</IT>, at 500 ng/ml
<GLOSREF RID="G10">bGH</GLOSREF>. The data are expressed as means &plusmn; S.E. <IT>GH1</IT>
(<IT>solid line</IT>), first <GLOSREF RID="G1">GH</GLOSREF> exposure; <IT>GH2</IT>
(<IT>dashed line</IT>), second exposure to <GLOSREF RID="G1">GH</GLOSREF> (at the same
concentration and the times indicated) following the 1-h first exposure
and 3 h in GH-free, serum-free media. The PY-STAT5 levels
following 10 min of 500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF> was arbitrarily set to 100&percnt;.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795005"></FIG>
</P>
<P>The same cell extracts were analyzed for changes in protein levels and
mobility of STAT5B. The STAT5B protein normally appeared as a doublet
in the Western blot because of serine phosphorylation of STAT5B
resulting in retarded mobility (Fig. <FIGR RID="F3">, <IT>row 4</IT>)
(<BBR RID="B23">). GH-induced STAT5B activation is associated with dual
phosphorylation of STAT5B at both serine and tyrosine residues,
resulting in a third band (highest band) with the slowest mobility and
a loss of the lowest band (<BBR RID="B23">). Following the first <GLOSREF RID="G10">bGH</GLOSREF> treatment, the
intensity of the highest band became greater than that of the second
band; by 3 h following <GLOSREF RID="G1">GH</GLOSREF> removal, STAT5B had been
dephosphorylated and had returned to the basal state (Fig. <FIGR RID="F3">,
<IT>row 4</IT>). Consistent with the PY-STAT5 data,
following the second <GLOSREF RID="G1">GH</GLOSREF> exposure for 5&ndash;60 min, the intensity of the
highest band was approximately equal to or only slightly greater than
that of the second band (Fig. <FIGR RID="F3">, <IT>row 4</IT>) instead
of the preponderance of the highest (tyrosyl-phosphorylated STAT5B)
band following the initial <GLOSREF RID="G1">GH</GLOSREF> application. This implies, by measurement
of gel retardation, a lesser ability of <GLOSREF RID="G1">GH</GLOSREF> to induce phosphorylation of
STAT5B following the second <IT>versus</IT> the first <GLOSREF RID="G1">GH</GLOSREF> exposure,
similar to the lesser induction of PY-STAT5 as measured by
phosphorylation-specific antibodies.</P>
<P>Total STAT5B protein levels were the same or increased, and certainly
not decreased, following the second <IT>versus</IT> the first <GLOSREF RID="G1">GH</GLOSREF>
exposure (Fig. <FIGR RID="F3">, <IT>row 4</IT>). Thus, the lower
GH-induced PY-STAT5 resulting from the second <IT>versus</IT> the
first <GLOSREF RID="G1">GH</GLOSREF> exposure could not be explained by loss of STAT5B protein.</P>
</SEC>
<SEC><ST>Time-dependent Recovery of <GLOSREF RID="G4">GHR</GLOSREF> and GH-induced
PY-STAT5</ST>
<P>When H4 cells were treated with <GLOSREF RID="G10">bGH</GLOSREF> (500 ng/ml) for
1 h, the <GLOSREF RID="G10">bGH</GLOSREF> was washed away, and the cells were incubated in
GH-free, serum-free media for various time intervals, there was a
recovery of both <GLOSREF RID="G4">GHR</GLOSREF> levels and the ability of <GLOSREF RID="G1">GH</GLOSREF> to induce PY-STAT5.
As described previously, <GLOSREF RID="G4">GHR</GLOSREF> levels were reduced to &sim;20&ndash;30&percnt; of the
control levels following 1 h of <GLOSREF RID="G10">bGH</GLOSREF> treatment (Fig.
<FIGR RID="F2"><IT>B</IT>). Following a 1-h interval in GH-free, serum-free media,
<GLOSREF RID="G4">GHR</GLOSREF> levels increased negligibly and were &sim;30&percnt; of that in untreated
cells (Fig. <FIGR RID="F6"><IT>B</IT>). Following 2,
3, 6, and 16 h in GH-free, serum-free media, the cellular levels
of <GLOSREF RID="G4">GHR</GLOSREF> recovered to &sim;40, 60, 80, and 100&percnt;, respectively, of that in
cells not treated with <GLOSREF RID="G1">GH</GLOSREF> (Fig. <FIGR RID="F6"><IT>B</IT>).
<FIG ID="F6"><CAPTION><P><B>Levels of </B><GLOSREF RID="G4"><B>GHR</B></GLOSREF><B> and GH-induced PY-STAT5
following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B> pretreatment and various durations of GH-free
incubation.</B> Western blots were performed as described in Figs. <FIGR RID="F1">
and <FIGR RID="F2"> and as indicated with the use of GHR-AL37 and PY-STAT5
antibodies. <IT>A</IT>, representative Western blot. <IT>GH1</IT>,
first <GLOSREF RID="G1">GH</GLOSREF> exposure at 500 ng/ml for the time indicated; <IT>GH2</IT>
(when applicable), second exposure to <GLOSREF RID="G1">GH</GLOSREF> for 20 min following the 1-h
first exposure and varying times in GH-free, serum-free media. The
different times of GH-free, serum-free media (designated
<IT>SFM</IT>) vary between 1 and 16 h. In <IT>lanes
9</IT> and <IT>10</IT>, cells were treated with <GLOSREF RID="G10">bGH</GLOSREF>
continuously for 240 min as an additional control and then treated with
(<IT>lane 9</IT>) or without (<IT>lane
10</IT>) <GLOSREF RID="G10">bGH</GLOSREF> again for 20 min, respectively. Also in
<IT>lane 8</IT>, cells were not pretreated with <GLOSREF RID="G1">GH</GLOSREF>, but
were washed and then incubated in fresh GH-free, serum-free media for
3 h before <GLOSREF RID="G10">bGH</GLOSREF> addition for 20 min. <IT>B</IT> and <IT>C</IT>,
densitometric analysis of the Western blots from three experiments
similar to those in <IT>A</IT> were performed to quantify <GLOSREF RID="G4">GHR</GLOSREF> and
PY-STAT5 levels. In <IT>B</IT>, <GLOSREF RID="G4">GHR</GLOSREF> levels are indicated with the
<IT>filled diamonds</IT> and <IT>solid
line</IT>. Cells were pretreated with <GLOSREF RID="G10">bGH</GLOSREF> for 1 h and the
reduction in <GLOSREF RID="G4">GHR</GLOSREF> was measured (at time 0 of serum-free media). <GLOSREF RID="G4">GHR</GLOSREF> then
increased following incubation in fresh GH-free, serum-free media for
the times indicated (at 1, 2, 3, 6, and 16 h of serum-free media).
Additionally, in <IT>B</IT>, PY-STAT5 levels following 20 min of <GLOSREF RID="G1">GH</GLOSREF>
are indicated by the <IT>open circles</IT> and
<IT>dashed line</IT>. The PY-STAT5 levels were measured
following pretreatment with 1-h <GLOSREF RID="G1">GH</GLOSREF> and then incubation in fresh
GH-free, serum-free media for the times indicated (at 1, 2, 3, 6, and
16 h of serum-free media) prior to the 20 min <GLOSREF RID="G10">bGH</GLOSREF> treatment. The
data are expressed as mean &plusmn; S.E. The <GLOSREF RID="G4">GHR</GLOSREF> levels in untreated
cells and the PY-STAT5 levels following 20 min of <GLOSREF RID="G1">GH</GLOSREF> alone in untreated
cells were both arbitrarily set to 100&percnt;. In <IT>C</IT>, different
times of <GLOSREF RID="G1">GH</GLOSREF> treatment (500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF>) with or without washing and 0 or
3 h in fresh GH-free, serum-free media.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795006"></FIG>
</P>
<P>There was little remaining PY-STAT5 after 1 h of <GLOSREF RID="G1">GH</GLOSREF> followed by
1 h in GH-free, serum-free media, and phosphorylation of STAT5
could still be induced by 20 min of <GLOSREF RID="G1">GH</GLOSREF>, but only to &sim;20&percnt; of that
induced by 20 min of <GLOSREF RID="G1">GH</GLOSREF> without <GLOSREF RID="G1">GH</GLOSREF> pretreatment and washing (Fig. <FIGR RID="F6">,
<IT>A</IT> and <IT>B</IT>). The ability of <GLOSREF RID="G1">GH</GLOSREF> for 20 min to induce
PY-STAT5 increased with increasing times of GH-free, serum-free
incubation. Following 2, 3, 6, and 16 h, the ability of <GLOSREF RID="G1">GH</GLOSREF> to
induce PY-STAT5 recovered to &sim;40, 60, 80, and 90&percnt;, respectively, of
that induced by 20 min of <GLOSREF RID="G1">GH</GLOSREF> without <GLOSREF RID="G1">GH</GLOSREF> pretreatment and washing (Fig.
<FIGR RID="F6">, <IT>A</IT> and <IT>B</IT>). Thus, the time course of recovery of
<GLOSREF RID="G4">GHR</GLOSREF> was nearly identical to the recovery of the ability of <GLOSREF RID="G1">GH</GLOSREF> to induce
PY-STAT5 (Fig. <FIGR RID="F6"><IT>B</IT>).</P>
<P>As a washing control, H4 cells were washed without any prior <GLOSREF RID="G1">GH</GLOSREF>
exposure and then incubated for 3 h in GH-free, serum-free media.
Simply washing alone, without <GLOSREF RID="G1">GH</GLOSREF> pretreatment, had no significant
effect on <GLOSREF RID="G4">GHR</GLOSREF> levels and in the ability of <GLOSREF RID="G1">GH</GLOSREF> to induce PY-STAT5 (Fig.
<FIGR RID="F6">, <IT>A</IT> and <IT>C</IT>). Conversely, when <GLOSREF RID="G1">GH</GLOSREF> was maintained
in the medium for 4 h, with no recovery period in GH-free,
serum-free media, there was no recovery in <GLOSREF RID="G4">GHR</GLOSREF> levels, which were
reduced to 10&percnt; of that in untreated cells, or in the ability of a
second <GLOSREF RID="G1">GH</GLOSREF> exposure to induce PY-STAT5, which was also reduced to
&sim;10&percnt; (Fig. <FIGR RID="F6">, <IT>A</IT> and <IT>C</IT>).</P>
</SEC>
<SEC><ST>Kinetics of GH-induced Phosphorylation of ERK1<UP>/</UP>2,
MEK1<UP>/</UP>2, and Akt</ST>
<P>The kinetics of GH-induced
phosphorylation of ERK (P-ERK), <GLOSREF RID="G6">MEK</GLOSREF> (P-MEK), and Akt (P-Akt) were also
examined in H4 cells. Following addition of <GLOSREF RID="G10">bGH</GLOSREF> (500 ng/ml), P-ERK1/2
was detected within 5 min, was maximal at 10&ndash;20 min, and decreased by
30 min, returning to basal, unmeasurable levels by 60 min (Fig.
<FIGR RID="F7"><IT>A</IT>, <IT>row
1</IT>). At lower concentrations of <GLOSREF RID="G10">bGH</GLOSREF>, P-ERK1/2 levels were
increased to a lesser extent and not as rapidly. When comparing
different concentrations of <GLOSREF RID="G1">GH</GLOSREF>, the maximal induction of P-ERK1 was 29,
44, and 82&percnt; at 50, 100, and 200 ng/ml, respectively, of the P-ERK1
induced by 500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF> (Fig. <FIGR RID="F7"><IT>A</IT> and data not shown). When
multiple time-course experiments were averaged, it is evident that peak
P-ERK was achieved most rapidly at 500 ng/ml and was slowest at 50
ng/ml (Fig. <FIGR RID="F7"><IT>B</IT>). Therefore, <GLOSREF RID="G10">bGH</GLOSREF> at 50&ndash;500 ng/ml induced
P-ERK1/2, with greater maximum phosphorylation, and shorter times to
maximum phosphorylation at the higher doses of <GLOSREF RID="G1">GH</GLOSREF>.
<FIG ID="F7"><CAPTION><P><B>Levels of GH-induced P-ERK and P-Akt.</B>
Western blots were performed as described in Fig. <FIGR RID="F1"> and as indicated,
except for the use of antibodies for P-ERK1/2 and P-Akt. <IT>A</IT>
and <IT>C</IT>, representative Western blots with the <GLOSREF RID="G10">bGH</GLOSREF>
concentrations and treatment times indicated or insulin (1 &times;
10<SUP>&minus;7</SUP> <SC>m</SC>). <IT>B</IT>, densitometric analysis
of the Western blots from three independent experiments using different
doses of <GLOSREF RID="G10">bGH</GLOSREF> was performed to measure times to peak P-ERK1 levels
(<IT>x</IT> axis) at the <GLOSREF RID="G10">bGH</GLOSREF> concentrations indicated. The data are
expressed as mean &plusmn; S.E. The maximal effect for <IT>each</IT>
concentration of <GLOSREF RID="G10">bGH</GLOSREF> was set to 100&percnt;, and the effects of different
times of <GLOSREF RID="G1">GH</GLOSREF> treatment were expressed compared with that
concentrations&apos; maximal effect. The levels following 20 min of <GLOSREF RID="G1">GH</GLOSREF> at
500, 200, and 100 ng/ml, or 30 min of <GLOSREF RID="G1">GH</GLOSREF> at 50 ng/ml, were the times
for maximal P-ERK1 levels at that concentration and were set to
100&percnt;.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795007"></FIG>
</P>
<P>Addition of <GLOSREF RID="G10">bGH</GLOSREF> at 100, 200, or 500 ng/ml to H4 cells also induced
phosphorylation of Akt (P-Akt; Fig. <FIGR RID="F7"><IT>C</IT>; data shown for 500
and 100 ng/ml), whereas induction of P-Akt by 50 ng/ml <GLOSREF RID="G10">bGH</GLOSREF> was barely
detectable (data not shown). Because MEK1/2 are direct upstream kinases
for <GLOSREF RID="G2">ERK1/2</GLOSREF>, the kinetics of P-MEK1/2 induced by <GLOSREF RID="G10">bGH</GLOSREF> were, as expected,
similar to that of P-ERK1/2, although induction of P-MEK1/2 was not as
extensive. GH-induced P-MEK1/2 was maximum between 10 and 20 min, and
decreased after 30 min (Fig. <FIGR RID="F8">,
<IT>row 3</IT>).
<FIG ID="F8"><CAPTION><P><B>Phosphorylation of ERK and </B><GLOSREF RID="G6"><B>MEK</B></GLOSREF><B> following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B>
pretreatment plus a 3-h wash-out period.</B> Western blots were
performed as described in Fig. <FIGR RID="F1"> and as indicated, except for the
use of antibodies for P-ERK1/2, total <GLOSREF RID="G2">ERK1/2</GLOSREF>, P-MEK1/2, and total
MEK1/2. A representative Western blot is presented. <IT>GH1</IT>,
first <GLOSREF RID="G1">GH</GLOSREF> exposure at 200 ng/ml; <IT>GH2</IT>, second exposure to <GLOSREF RID="G1">GH</GLOSREF>
(at the same concentration, 200 ng/ml, and the times indicated)
following the 1-h first exposure to <GLOSREF RID="G10">bGH</GLOSREF> and 3 h in GH-free,
serum-free media.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795008"></FIG>
</P>
</SEC>
<SEC><ST>Reduction in GH-induced Phosphorylation of ERK1<UP>/</UP>2,
MEK1<UP>/</UP>2, and Akt following 1-h <GLOSREF RID="G1">GH</GLOSREF> Pretreatment followed by a
3-h Wash-out Period to Mimic the in Vivo Interpulse Interval</ST>
<P>When
H4 cells were pretreated with <GLOSREF RID="G10">bGH</GLOSREF> for 1 h followed by 3 h in
GH-free, serum-free media, the GH-induced phosphorylation of both
<GLOSREF RID="G2">ERK1/2</GLOSREF> and MEK1/2 (Fig. <FIGR RID="F8">, <IT>rows 1</IT> and
<IT>3</IT>, respectively) were greatly diminished compared with that
induced by <GLOSREF RID="G10">bGH</GLOSREF> prior to any pretreatment. When multiple similar
experiments were analyzed, a more rapid increase in phosphorylation of
ERK-1 was evident with increasing <GLOSREF RID="G10">bGH</GLOSREF> concentrations for the first
addition of <GLOSREF RID="G10">bGH</GLOSREF> (Fig. <FIGR RID="F9">,
<IT>A&ndash;D</IT>). In addition, all <GLOSREF RID="G10">bGH</GLOSREF> concentrations (50, 100, 200,
and 500 ng/ml) resulted in desensitization of the <GLOSREF RID="G2">ERK1/2</GLOSREF> pathway to a
second <GLOSREF RID="G10">bGH</GLOSREF> exposure. The second exposure to <GLOSREF RID="G10">bGH</GLOSREF> never achieved greater
than 10&ndash;15&percnt; of the P-ERK1/2 induced by the first exposure (Fig. <FIGR RID="F9">,
<IT>A&ndash;D</IT>).
<FIG ID="F9"><CAPTION><P><B>Induction of P-ERK1/2 following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B>
pretreatment plus a 3-h wash-out period.</B> <IT>A&ndash;D</IT>,
densitometric analysis of autoradiographs from multiple experiments
(<IT>n</IT> = 3) similar to that represented in Fig. <FIGR RID="F8"> were
performed to quantify P-ERK1 levels following different concentrations
of <GLOSREF RID="G10">bGH</GLOSREF>. <IT>GH1</IT> (<IT>solid line</IT>), first <GLOSREF RID="G1">GH</GLOSREF>
exposure; <IT>GH2</IT> (<IT>dashed line</IT>), second <GLOSREF RID="G1">GH</GLOSREF>
exposure after the first (at the same concentration) for 1 h
followed by 3 h in GH-free, serum-free media. The data are
expressed as mean &plusmn; S.E. The P-ERK1 levels following 30 min of <GLOSREF RID="G1">GH</GLOSREF>
at 50 ng/ml, and 20 min of <GLOSREF RID="G1">GH</GLOSREF> for all other doses, were arbitrarily set
to 100&percnt;.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795009"></FIG>
</P>
<P>To control for equal loading and to determine whether the effects on
P-ERK1/2 and P-MEK1/2 were dependent upon changes in the total amounts
of <GLOSREF RID="G2">ERK1/2</GLOSREF> and MEK1/2 protein, all blots were re-analyzed for the total
cellular amounts of <GLOSREF RID="G2">ERK1/2</GLOSREF> and MEK1/2 protein that were not
significantly affected, and certainly were not reduced (Fig. <FIGR RID="F8">,
<IT>rows 2</IT> and <IT>4</IT>, respectively). Thus, the
decreased ability of the second <GLOSREF RID="G1">GH</GLOSREF> exposure to induce phosphorylation
of <GLOSREF RID="G2">ERK1/2</GLOSREF> and MEK1/2 was not the result of decreases in the amounts of
these proteins, but of desensitization of <GLOSREF RID="G1">GH</GLOSREF> signaling through the
MEK-ERK pathway.</P>
<P>Growth hormone induction of PI 3-kinase activity may be important for
<GLOSREF RID="G2">ERK1/2</GLOSREF> induction (<BBR RID="B19">), so the ability of multiple <GLOSREF RID="G1">GH</GLOSREF> exposures to
activate (phosphorylate) the PI 3-kinase substrate Akt was determined.
The first exposure to <GLOSREF RID="G1">GH</GLOSREF> induced P-Akt, which was most noticeable at 5
and 10 min (Fig. <FIGR RID="F10">, <IT>row
1</IT>). Following exposure to <GLOSREF RID="G10">bGH</GLOSREF> for 1 h, followed by
3 h in GH-free, serum-free medium, there was no significant
induction of P-Akt by a second exposure to <GLOSREF RID="G10">bGH</GLOSREF>. There may have been a
slight increase in total cellular Akt protein following <GLOSREF RID="G1">GH</GLOSREF> pretreatment
and the 3-h wash-out period, but there was certainly no reduction of
total Akt (Fig. <FIGR RID="F10">, <IT>row 2</IT>). Insulin, which can
induce P-Akt via the PI 3-kinase pathway in H4 cells (Fig. <FIGR RID="F10">,
<IT>lane 14</IT>), was fully capable of stimulating
phosphorylation of Akt at these time points (Fig. <FIGR RID="F10">, <IT>lane
13</IT>). Therefore, similar to the MEK/ERK pathway, the first
<GLOSREF RID="G10">bGH</GLOSREF> application followed by a 3-h incubation period, led to
refractoriness of P-Akt induction by a second exposure to <GLOSREF RID="G10">bGH</GLOSREF>.
<FIG ID="F10"><CAPTION><P><B>Induction of P-Akt following </B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B> pretreatment
plus a 3-h wash-out period.</B> Western blots were performed as
described in the legend for Fig. <FIGR RID="F1">, except for the use of the
antibodies for P-Akt and total Akt. <IT>GH1</IT>, first <GLOSREF RID="G1">GH</GLOSREF> exposure
at 500 ng/ml; <IT>GH2</IT>, second exposure to <GLOSREF RID="G1">GH</GLOSREF> (at the same
concentration, 500 ng/ml and the times indicated) following the 1-h
first exposure to <GLOSREF RID="G10">bGH</GLOSREF> and 3 h in GH-free, serum-free media.
Insulin was added for 5 min at 1 &times; 10<SUP>&minus;7</SUP>
<SC>m</SC>.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795010"></FIG>
</P>
</SEC>
<SEC><ST>Lack of a Time-dependent Recovery of GH-induced
P-ERK</ST>
<P>There was no significant recovery of GH-induced <GLOSREF RID="G2">ERK1/2</GLOSREF>
phosphorylation, even following many hours in GH-free, serum-free
medium, following the initial <GLOSREF RID="G1">GH</GLOSREF> exposure. As indicated in  Fig.
<FIGR RID="F11"><IT>A</IT>, <GLOSREF RID="G1">GH</GLOSREF> administration for
20 min resulted in induction of P-ERK1/2 whether the cells were not
previously washed  (Fig. <FIGR RID="F11"><IT>A</IT>, <IT>lane
1</IT>) or whether the cells had been washed but without <GLOSREF RID="G1">GH</GLOSREF>
pretreatment, and then placed into serum-free medium for 3 h (Fig.
<FIGR RID="F11"><IT>A</IT>, <IT>lane 9</IT>). However, following
1 h of <GLOSREF RID="G1">GH</GLOSREF>, washing and 1, 2 (Fig. <FIGR RID="F11"><IT>A</IT>), or 3 h
(Fig. <FIGR RID="F8">) of GH-free, serum-free medium, <GLOSREF RID="G1">GH</GLOSREF> was unable to induce
phosphorylation of <GLOSREF RID="G2">ERK1/2</GLOSREF>. Surprisingly, even after 6 or 16 h in
GH-free, serum-free medium, <GLOSREF RID="G1">GH</GLOSREF> was still unable to significantly induce
P-ERK1/2 (Fig. <FIGR RID="F11"><IT>A</IT>). There were no changes in total <GLOSREF RID="G2">ERK1/2</GLOSREF>
protein at any of the times tested. Additionally, even at these longer
time points, insulin, another inducer of P-ERK1/2 in these cells, is
fully active in inducing phosphorylation of <GLOSREF RID="G2">ERK1/2</GLOSREF> (Fig.
<FIGR RID="F11"><IT>B</IT>). Thus, this lack of recovery was not the result of
changes in <GLOSREF RID="G2">ERK1/2</GLOSREF> protein levels, the ability of <GLOSREF RID="G2">ERK1/2</GLOSREF> to be
phosphorylated by other hormones/growth factors, in this case insulin,
or the washing procedure. It was the prior exposure to <GLOSREF RID="G1">GH</GLOSREF> that resulted
in refractory <GLOSREF RID="G1">GH</GLOSREF> signaling. Compared with the recovery of GH-inducible
PY-STAT5 (data from Fig. <FIGR RID="F6"><IT>C</IT> shown again in Fig.
<FIGR RID="F11"><IT>C</IT> for comparison), this suggests that the recovery of
GH-induced signaling through the <GLOSREF RID="G2">ERK1/2</GLOSREF> pathway was much delayed.
<FIG ID="F11"><CAPTION><P><B>Induction of P-ERK1 and PY-STAT5 following
</B><GLOSREF RID="G1"><B>GH</B></GLOSREF><B> pretreatment and various durations of GH-free incubation.</B>
<IT>A</IT>, representative Western blot performed as described in the
legend for Fig. <FIGR RID="F1">, except for the use of the antibody for P-ERK1/2.
<IT>GH1</IT>, first <GLOSREF RID="G1">GH</GLOSREF> exposure at 500 ng/ml for 20 or 60 min;
<IT>GH2</IT> (when applicable), second exposure to <GLOSREF RID="G1">GH</GLOSREF> for 20 min
following the 1-h first exposure and varying times in GH-free,
serum-free media (<IT>SFM</IT>). <IT>B</IT>, representative Western
blot performed as described in <IT>A</IT>, except comparing the
effects of <GLOSREF RID="G1">GH</GLOSREF> alone, insulin (1 &times; 10<SUP>&minus;7</SUP>
<SC>m</SC>) alone, or insulin following <GLOSREF RID="G1">GH</GLOSREF> pretreatment for 60 min
and then 16 h in GH-free, serum-free media. <IT>C</IT>,
densitometric analysis of Western blots from three similar experiments,
as represented in <IT>A</IT>, with incubation in GH-free, serum-free
media for 1, 2, 3, 6, and 16 h. The P-ERK1 levels induced by 20
min of 500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF> following 1-h pretreatment with 500 ng/ml <GLOSREF RID="G10">bGH</GLOSREF> and
the various periods of incubations in GH-free, serum-free media
(<IT>x</IT> axis) were expressed as a percentage of the normal P-ERK1
induction by 20 min <GLOSREF RID="G10">bGH</GLOSREF> in non-bGH-pretreated cells. The data are
expressed as mean &plusmn; S.E. and indicated by the <IT>filled
triangles</IT> and <IT>dashed line</IT>.
Additionally, replicated from Fig. <FIGR RID="F6"><IT>C</IT> for comparison,
PY-STAT5 levels following 20 min of <GLOSREF RID="G10">bGH</GLOSREF> and the various periods of
incubations in GH-free, serum-free media are indicated by the
<IT>open circles</IT> and <IT>solid
line</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc3029795011"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The data presented in this study suggest that addition of <GLOSREF RID="G1">GH</GLOSREF> to H4
hepatoma cells induces degradation of <GLOSREF RID="G4">GHR</GLOSREF>, which was resynthesized
during the GH-free period. This degradation and resynthesis of <GLOSREF RID="G4">GHR</GLOSREF> was
paralleled by desensitization and resensitization, respectively, of
GH-induced STAT5 phosphorylation. In the first experiments, as
expected, an initial exposure to <GLOSREF RID="G1">GH</GLOSREF> resulted in a time- and
concentration-dependent increase in PY-STAT5. Clearly shown
here is that <GLOSREF RID="G1">GH</GLOSREF> addition also resulted in a rapid loss of
immunoreactive <GLOSREF RID="G4">GHR</GLOSREF> and the rate of this loss was dependent upon the
concentration of <GLOSREF RID="G1">GH</GLOSREF> added. However, by 60 min following <GLOSREF RID="G1">GH</GLOSREF> addition,
<GLOSREF RID="G4">GHR</GLOSREF> was reduced to &sim;25&percnt; of untreated levels by all concentrations of
<GLOSREF RID="G1">GH</GLOSREF> used (50, 100, 200, or 500 ng/ml).</P>
<P>Several recent studies focused on the mechanisms of desensitization of
<GLOSREF RID="G1">GH</GLOSREF> signaling by either pulsatile or continuous <GLOSREF RID="G1">GH</GLOSREF> stimulation (<BBR RID="B7">, <BBR RID="B27">,
<BBR RID="B38">, <BBR RID="B43">, <BBR RID="B44">). Because of difficulties in directly measuring <GLOSREF RID="G4">GHR</GLOSREF> levels,
it has not been clear whether or not short periods of <GLOSREF RID="G1">GH</GLOSREF> exposure
(0&ndash;60 min) rapidly reduce <GLOSREF RID="G4">GHR</GLOSREF> levels. Using Western blot analysis, the
altered intensity of <GLOSREF RID="G4">GHR</GLOSREF> may be caused by reasons other than a change
in total cellular <GLOSREF RID="G4">GHR</GLOSREF> protein levels. For example, spreading of the <GLOSREF RID="G4">GHR</GLOSREF>
protein band on Western blots may be caused by <GLOSREF RID="G4">GHR</GLOSREF> tyrosyl
phosphorylation and gel retardation of a fraction of GHRs, which occurs
rapidly following <GLOSREF RID="G1">GH</GLOSREF> stimulation. Additionally, in IM-9 lymphocytes, <GLOSREF RID="G1">GH</GLOSREF>
mediates internalization and translocation of <GLOSREF RID="G4">GHR</GLOSREF> from a detergent
soluble to an insoluble cellular fraction (<BBR RID="B45">). This results in a loss
of <GLOSREF RID="G4">GHR</GLOSREF> detectable by Western blot analysis of the detergent extract,
making it difficult to determine whether there is reduction in total
<GLOSREF RID="G4">GHR</GLOSREF> or loss of the detergent-extractable <GLOSREF RID="G4">GHR</GLOSREF> (<BBR RID="B45">). The present study
may have avoided these problems by boiling the harvested cells in 2&percnt;
SDS buffer, thereby including all subcellular compartments containing
<GLOSREF RID="G4">GHR</GLOSREF> (<BBR RID="B34">).</P>
<P>GH-induced covalent modification of <GLOSREF RID="G4">GHR</GLOSREF> could affect binding of <GLOSREF RID="G4">GHR</GLOSREF>
antibodies. However, our two polyclonal antibodies for <GLOSREF RID="G4">GHR</GLOSREF> were raised
against two overlapping, large segments of the cytoplasmic domain of
human <GLOSREF RID="G4">GHR</GLOSREF>. Therefore, it is unlikely that GH-induced receptor
phosphorylation affects binding affinity of these two antisera against
<GLOSREF RID="G4">GHR</GLOSREF>. Even if there were reduced binding affinity of <GLOSREF RID="G4">GHR</GLOSREF> antibodies to
the phosphorylated <GLOSREF RID="G4">GHR</GLOSREF>, it is unlikely that the reduced intensity of
<GLOSREF RID="G4">GHR</GLOSREF> bands in samples treated for 45&ndash;90 min with <GLOSREF RID="G1">GH</GLOSREF> would be the result
of this decreased affinity. Most of the tyrosyl-phosphorylated <GLOSREF RID="G4">GHR</GLOSREF>
should have been dephosphorylated by 30&ndash;60 min (<BBR RID="B46">), and inducible
serine/threonine phosphorylation of <GLOSREF RID="G4">GHR</GLOSREF> has not been demonstrated.
Thus, the present study clearly indicates that <GLOSREF RID="G1">GH</GLOSREF> exposure rapidly
reduced total <GLOSREF RID="G4">GHR</GLOSREF> levels, as detected by Western blot analysis with our
two separate <GLOSREF RID="G4">GHR</GLOSREF> antibodies, and that the rate of this reduction is
dependent upon the concentration of <GLOSREF RID="G1">GH</GLOSREF> added.</P>
<P>It is not clear whether a GH-inducible or a constitutive
phosphatase is responsible for dephosphorylating tyrosyl-phosphorylated
GHR/JAK2 and PY-STAT5. It is proposed that a GH-inducible, labile
phosphatase may regulate the process of desensitization and
resensitization (<BBR RID="B31">). Other studies suggest that
desensitization of the GH-induced JAK2/STAT5B pathway
requires <IT>de novo</IT> synthesis of an inhibitory protein,
possibly a phosphatase (<BBR RID="B31">). In IM-9 lymphocytes, desensitization of
GH-stimulated <GLOSREF RID="G5">JAK2</GLOSREF> tyrosyl phosphorylation does not affect
interferon-&ggr; (IFN-&ggr;)-stimulated phosphorylation of <GLOSREF RID="G5">JAK2</GLOSREF> (<BBR RID="B47">),
suggesting that if there is a <IT>de novo</IT> synthesized inhibitor
or phosphatase, it must be specific for the GHR/JAK2, but not the
IFN-&ggr;/JAK2 pathway. Alternatively, if GH-induced desensitization of
its own pathway is achieved by down-regulating <GLOSREF RID="G4">GHR</GLOSREF>, it is simple to
envision how the <GLOSREF RID="G5">JAK2</GLOSREF> response to IFN-&ggr; can be preserved. The present
data demonstrate a rapid down-regulation of <GLOSREF RID="G4">GHR</GLOSREF> by <GLOSREF RID="G1">GH</GLOSREF> exposure and a
constitutive, rather than GH-inducible, protein-tyrosine phosphatase is
probably sufficient to dephosphorylate and inactivate this pathway.
Thus, our work supports the hypothesis that desensitization following a
<GLOSREF RID="G1">GH</GLOSREF> pulse is the result of the reduction of <GLOSREF RID="G4">GHR</GLOSREF> at the cell surface
following <GLOSREF RID="G1">GH</GLOSREF> binding and receptor internalization/degradation.</P>
<P>In the present study, a 10-fold higher concentration of <GLOSREF RID="G10">bGH</GLOSREF> (500
<IT>versus</IT> 50 ng/ml) induced a 10-fold higher PY-STAT5 levels at
5 min, and also reduced <GLOSREF RID="G4">GHR</GLOSREF> levels more rapidly, likely by more rapid
binding and increased <GLOSREF RID="G4">GHR</GLOSREF> saturation at the higher <GLOSREF RID="G1">GH</GLOSREF> concentration.
The slower reduction of <GLOSREF RID="G4">GHR</GLOSREF> levels following a lower <GLOSREF RID="G1">GH</GLOSREF> dose was also
supported by the corresponding delay in peak levels of P-ERK1. The data
presented here indicate that <GLOSREF RID="G1">GH</GLOSREF> treatment reduced <GLOSREF RID="G4">GHR</GLOSREF> levels to &sim;20&percnt;
of that in the untreated cells following a 60-min treatment with <GLOSREF RID="G1">GH</GLOSREF>,
and <GLOSREF RID="G4">GHR</GLOSREF> remained low (&sim;10&percnt;) with constant <GLOSREF RID="G1">GH</GLOSREF> for 4 h.
Consistent with the loss of <GLOSREF RID="G4">GHR</GLOSREF>, PY-STAT5 levels following 4-h
treatment with <GLOSREF RID="G1">GH</GLOSREF> were &sim;10&percnt; of the peak PY-STAT5 levels induced by
20-min <GLOSREF RID="G10">bGH</GLOSREF> treatment. Thus, there was an approximately equal decrease
in <GLOSREF RID="G4">GHR</GLOSREF> levels and in GH-inducible STAT5 tyrosyl phosphorylation,
implying a cause and effect relationship.</P>
<P>When hepatoma cells were exposed to <GLOSREF RID="G1">GH</GLOSREF> for 60 min, washed, and allowed
to recover in GH-free, serum-free media, immunoreactive <GLOSREF RID="G4">GHR</GLOSREF> was still
decreased to &sim;50&percnt; and a second application of <GLOSREF RID="G1">GH</GLOSREF> further reduced <GLOSREF RID="G4">GHR</GLOSREF>
levels. The rate of loss of <GLOSREF RID="G4">GHR</GLOSREF> was greater in both the first and
second exposures to <GLOSREF RID="G1">GH</GLOSREF> when 500 ng/ml <GLOSREF RID="G1">GH</GLOSREF> was used as compared with 50
ng/ml. The slopes of the lines obtained from the rates of decrease of
<GLOSREF RID="G4">GHR</GLOSREF> were approximately equal, suggesting that the rates of loss of <GLOSREF RID="G4">GHR</GLOSREF>
in response to <GLOSREF RID="G1">GH</GLOSREF> addition were equivalent following either the first
or the second exposure to <GLOSREF RID="G1">GH</GLOSREF>. Thus, although there was less <GLOSREF RID="G4">GHR</GLOSREF> at the
beginning of the second <GLOSREF RID="G1">GH</GLOSREF> exposure, the mechanism of <GLOSREF RID="G4">GHR</GLOSREF> loss seemed
to be similar based on the equal rates of <GLOSREF RID="G4">GHR</GLOSREF> loss.</P>
<P>Significantly, when hepatoma cells were exposed to <GLOSREF RID="G1">GH</GLOSREF> for 60 min,
washed, and allowed to recover in GH-free, serum-free media, the
reduction of <GLOSREF RID="G4">GHR</GLOSREF> resulted in reduced GH-stimulated tyrosyl
phosphorylation of STAT5, which can be measured by a phosphorylated
tyrosine-specific STAT5 antibody. Less PY-STAT5 was induced by the
second <GLOSREF RID="G1">GH</GLOSREF> exposure than by the first. GH-stimulated tyrosyl
phosphorylation of STAT5 can also be measured by a change in mobility
of STAT5B on polyacrylamide gels. Retardation of STAT5B is a sensitive
indicator of PY-STAT5B. In the first exposure to <GLOSREF RID="G1">GH</GLOSREF>, a larger
percentage of STAT5B was retarded, whereas following the second
exposure to <GLOSREF RID="G1">GH</GLOSREF>, a lesser percentage of total STAT5B was retarded.</P>
<P>The rates of increase of PY-STAT5 following addition of <GLOSREF RID="G1">GH</GLOSREF> were
approximately equivalent for both the first and the second <GLOSREF RID="G1">GH</GLOSREF>
exposures. The slopes of the lines obtained from the rates of decrease
of PY-STAT5, presumably because of dephosphorylation of PY-STAT5, were
also approximately equal. Thus, although there is less <GLOSREF RID="G4">GHR</GLOSREF> present at
the beginning of the second <GLOSREF RID="G1">GH</GLOSREF> exposure, these data imply that the
rates of STAT5 phosphorylation and dephosphorylation were equivalent
following the first and the second exposures to <GLOSREF RID="G1">GH</GLOSREF>. This suggests that
the phosphatase(s) necessary for PY-STAT5 dephosphorylation was present
in approximately equivalent amounts in untreated cells or in cells
treated with <GLOSREF RID="G1">GH</GLOSREF> for 60 min and then allowed to recover in GH-free,
serum-free media.</P>
<P>The rate-limiting step(s) for resensitization of hepatocytes following
stimulation by a <GLOSREF RID="G1">GH</GLOSREF> pulse is not well defined (<BBR RID="B23">, <BBR RID="B31">). In the present
study, following a 1-h <GLOSREF RID="G1">GH</GLOSREF> application, subsequent incubations with
GH-free, serum-free media for 1&ndash;16 h resulted in a
time-dependent recovery of immunoreactive <GLOSREF RID="G4">GHR</GLOSREF> levels. This
is most likely because of an increase in total cellular <GLOSREF RID="G4">GHR</GLOSREF> levels,
probably by <IT>de novo</IT> synthesis. Covalent modifications such
as phosphorylation and ubiquitination may be less likely to be found in
<GLOSREF RID="G4">GHR</GLOSREF> following extended GH-free intervals. Therefore, the increase in
immunoreactive <GLOSREF RID="G4">GHR</GLOSREF>  levels in whole cell lysates should accurately
reflect total cellular <GLOSREF RID="G4">GHR</GLOSREF> levels. Although interpulse intervals with
non-detectable <GLOSREF RID="G1">GH</GLOSREF> levels in the young adult male rats are &sim;3 h, <GLOSREF RID="G4">GHR</GLOSREF>
levels in the H4 cells recovered to only approximately half of the
control levels following a 3-h incubation in GH-free, serum-free media.
We speculate that the rate of <IT>in vivo</IT> <GLOSREF RID="G4">GHR</GLOSREF>
synthesis may be high enough for a full recovery during a 3-h period.
With cultured H4 cell incubations in GH-free, serum-free  media, the
lack of hormones may result in a slower synthesis rate of <GLOSREF RID="G4">GHR</GLOSREF>,
resulting in a longer time course of recovery. Additionally, <IT>in
vivo</IT> exposure to <GLOSREF RID="G1">GH</GLOSREF> following a pulse of secretion is most likely
different from the full 1-h constant exposure used in the present
studies. <IT>In vivo</IT> peaks of <GLOSREF RID="G1">GH</GLOSREF> are just that, peaks, unlike
the &ldquo;plateau&rdquo; of constant <GLOSREF RID="G1">GH</GLOSREF> used in the present studies.</P>
<P>Significant to this discussion, the gradual increase in <GLOSREF RID="G4">GHR</GLOSREF> levels
correlated well with the recovery of <GLOSREF RID="G1">GH</GLOSREF> signaling as measured by
GH-induced PY-STAT5. This suggests that resensitization of the
GH/JAK2/STAT5 pathway may be dependent on the recovery of <GLOSREF RID="G4">GHR</GLOSREF> levels
during the GH-free interval. The JAK2/STAT5 pathway is one of the major
signaling pathways utilized by <GLOSREF RID="G1">GH</GLOSREF> in the liver, and we have now found
that under several different experimental conditions (the data
presented here and in Ref. <BBR RID="B42">), there is a direct 1:1 correlation in
the amount of immunoreactive <GLOSREF RID="G4">GHR</GLOSREF> and the ability of <GLOSREF RID="G1">GH</GLOSREF> to induce
tyrosyl phosphorylation of STAT5.</P>
<P>However, when GH-induced phosphorylation of <GLOSREF RID="G2">ERK1/2</GLOSREF> is examined in H4
cells, the correlation between <GLOSREF RID="G4">GHR</GLOSREF> levels and GH-induced signaling is
limited. Like induction of PY-STAT5, <GLOSREF RID="G1">GH</GLOSREF> induction of P-ERK1/2 is
greater in magnitude and reaches a peak more rapidly when using higher
concentrations of <GLOSREF RID="G1">GH</GLOSREF>. <GLOSREF RID="G1">GH</GLOSREF> addition also results in stimulation of the
kinases upstream of <GLOSREF RID="G2">ERK1/2</GLOSREF>, <GLOSREF RID="G6">MEK</GLOSREF> 1/2. Similarly, <GLOSREF RID="G1">GH</GLOSREF> addition results in
stimulation of a separate signaling pathway, the PI 3-kinase pathway or
a similar pathway, resulting in phosphorylation of Akt. Additionally,
like the decrease in GH-induced PY-STAT5, when H4 cells were pretreated
with <GLOSREF RID="G1">GH</GLOSREF> for 60 min, washed, and allowed to recover for 3 h in
GH-free, serum-free media, the ability of <GLOSREF RID="G1">GH</GLOSREF> to induce P-ERK1/2,
P-MEK1/2, and P-Akt was greatly diminished. This was true at all
concentrations used for the first and the second <GLOSREF RID="G1">GH</GLOSREF> exposures (50, 100,
200, and 500 ng/ml).</P>
<P>Unlike GH-induced PY-STAT5, the present study demonstrated
persistent homologous desensitization of GH-induced phosphorylation of
<GLOSREF RID="G2">ERK1/2</GLOSREF> and Akt, and possibly PI 3-kinase activity, which is one pathway
resulting in phosphorylation of Akt (<BBR RID="B48">). When H4 cells were pretreated
with <GLOSREF RID="G1">GH</GLOSREF>, washed, and allowed to recover in GH-free, serum-free media,
the ability of <GLOSREF RID="G1">GH</GLOSREF> to induce P-ERK1/2, P-MEK1/2, and P-Akt were
decreased to a much greater extent than the reduction of <GLOSREF RID="G4">GHR</GLOSREF>.
Additionally, the desensitization of these signaling pathways to a
second <GLOSREF RID="G1">GH</GLOSREF> exposure persisted for as long as 16 h in GH-free,
serum-free media, long after <GLOSREF RID="G4">GHR</GLOSREF> had returned to pretreatment levels
and at a time that GH-induced PY-STAT5 had fully recovered. Insulin,
another inducer of both <GLOSREF RID="G2">ERK1/2</GLOSREF> and Akt activity in H4 cells, was still
able to stimulate phosphorylation of <GLOSREF RID="G2">ERK1/2</GLOSREF> and Akt following removal
of <GLOSREF RID="G1">GH</GLOSREF> and incubation in GH-free, serum-free media. Thus, <GLOSREF RID="G1">GH</GLOSREF> homologous
desensitization of MEK/ERK and Akt activation was profoundly less able
to recover as compared with <GLOSREF RID="G4">GHR</GLOSREF> and the JAK/STAT5B pathway. For the
loss of <GLOSREF RID="G1">GH</GLOSREF> induction of P-ERK1/2 and P-Akt, there is the requirement of
prior exposure to <GLOSREF RID="G1">GH</GLOSREF>, which causes the desensitization, rather than
just the washing, of cells. The MEK/ERK and PI 3-kinase/Akt pathways
are shared pathways with insulin, whereas the JAK/STAT5B pathway is
more specific to <GLOSREF RID="G1">GH</GLOSREF>. It is therefore interesting to speculate whether
the insulin-like effect of <GLOSREF RID="G1">GH</GLOSREF>, which only occurs after long periods of
<GLOSREF RID="G1">GH</GLOSREF> deficiency and is lost after a single exposure to <GLOSREF RID="G1">GH</GLOSREF> (<BBR RID="B49" TO="B53">), may
be related to this loss of <GLOSREF RID="G1">GH</GLOSREF> inducible MEK/ERK and PI 3-kinase/Akt
signaling.</P>
<P>Our study suggests that repeated <GLOSREF RID="G1">GH</GLOSREF> stimulation may induce
desensitization via the JAK2/STAT5 pathway by down-regulation of <GLOSREF RID="G4">GHR</GLOSREF>,
and that resensitization of the JAK2/STAT5 pathway paralleled the
recovery of <GLOSREF RID="G4">GHR</GLOSREF> levels. However, other post-receptor mechanisms may be
important in the refractoriness of the <GLOSREF RID="G2">ERK1/2</GLOSREF> and Akt pathways to a
second <GLOSREF RID="G1">GH</GLOSREF> stimulation. This refractoriness is not a deficiency in
activable <GLOSREF RID="G4">GHR</GLOSREF>, <GLOSREF RID="G5">JAK2</GLOSREF>, or STAT5B, because they are fully activable by
6&ndash;16 h, whereas P-ERK1/2 and P-Akt are still resistant to a second <GLOSREF RID="G1">GH</GLOSREF>
activation. Thus, both receptor and post-receptor mechanisms are
important in GH-induced homologous desensitization, but these
mechanisms differ for different GH-sensitive signaling pathways.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank A. Keeton, M. Amsler, W. Bennett,
and J. Jiang for helpful and insightful discussions and suggestions. We
are grateful to A. F. Parlow (Pituitary Hormones and Antisera
Center, Harbor-UCLA Medical Center, Torrance, CA) and to the
National  Institutes of Health NIDDK National Hormone &amp; Pituitary
Program  for the gift of <GLOSREF RID="G10">bGH</GLOSREF>.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">GH</TERM><DD><P>growth hormone</P>
</DD><TERM ID="G2">ERK1/2</TERM><DD><P>extracellular signal-regulated kinases 1 and 2</P>
</DD><TERM ID="G3">Grb2</TERM><DD><P>growth
factor-binding protein 2</P>
</DD><TERM ID="G4">GHR</TERM><DD><P>growth hormone receptor</P>
</DD><TERM ID="G5">JAK2</TERM><DD><P>Janus
kinase 2</P>
</DD><TERM ID="G6">MEK</TERM><DD><P>mitogen-activated protein kinase kinase</P>
</DD><TERM ID="G7">PI 3-kinase</TERM><DD><P>phosphatidylinositol 3-kinase</P>
</DD><TERM ID="G8">STAT</TERM><DD><P>signal transducers and
activators of transcription</P>
</DD><TERM ID="G9">SOS</TERM><DD><P>Son of Sevenless</P>
</DD><TERM ID="G10">bGH</TERM><DD><P>bovine growth
hormone</P>
</DD><TERM ID="G11">TBS</TERM><DD><P>Tris-buffered saline</P>
</DD><TERM ID="G12">IFN-&ggr;</TERM><DD><P>interferon &ggr;</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. G.</FNM><SNM>Isaksson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Eden</SNM></AUTHOR><AUTHOR><FNM>J. O.</FNM><SNM>Jansson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Physiol.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>483</FIRSTPAGE><LASTPAGE>499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Physiol|1985|47|483|Isaksson OG|277:32:28384:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Physiol|1985|47|483|Isaksson OG|277:32:28384:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. O.</FNM><SNM>Jansson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Eden</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Isaksson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Rev.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>128</FIRSTPAGE><LASTPAGE>150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Rev|1985|6|128|Jansson JO|277:32:28384:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Rev|1985|6|128|Jansson JO|277:32:28384:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Tannenbaum</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Martin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1976</YEAR></DATE><FIRSTPAGE>562</FIRSTPAGE><LASTPAGE>570</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1976|98|562|Tannenbaum GS|277:32:28384:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1976|98|562|Tannenbaum GS|277:32:28384:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Eden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Physiol. Scand. Suppl</TITLE><SERIES><VOLUMENR>458</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>54</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Physiol Scand Suppl|1978|458|1|Eden S|277:32:28384:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Physiol Scand Suppl|1978|458|1|Eden S|277:32:28384:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Eden</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Albertsson-Wikland</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Isaksson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Endocrinol.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>676</FIRSTPAGE><LASTPAGE>690</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Endocrinol|1978|88|676|Eden S|277:32:28384:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Endocrinol (Copenh)|1978|88|676|Eden S|277:32:28384:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Argetsinger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carter-Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1089</FIRSTPAGE><LASTPAGE>1107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|1996|76|1089|Argetsinger LS|277:32:28384:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|1996|76|1089|Argetsinger LS|277:32:28384:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Ram</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>H. K.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>5929</FIRSTPAGE><LASTPAGE>5940</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|5929|Ram PA|277:32:28384:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|5929|Ram PA|277:32:28384:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J., Yi, W.</FNM><SNM>Frank</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Goldsmith</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gilliland</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Kraft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>14776</FIRSTPAGE><LASTPAGE>14785</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|14776|Frank SJYiW|277:32:28384:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|14776|Frank SJYiW|277:32:28384:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Cochran</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Argetsinger</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Larner</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Finbloom</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carter-Su</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schwartz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4701</FIRSTPAGE><LASTPAGE>4704</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|4701|Meyer DJ|277:32:28384:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|4701|Meyer DJ|277:32:28384:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Kilgour</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Gout</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Anderson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>315</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>517</FIRSTPAGE><LASTPAGE>522</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1996|315|517|Kilgour E|277:32:28384:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1996|315|517|Kilgour E|277:32:28384:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>MacKenzie</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Fleming</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Houslay</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kilgour</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>324</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>159</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|324|159|MacKenzie S|277:32:28384:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|324|159|MacKenzie S|277:32:28384:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>VanderKuur</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Butch</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Waters</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Pessin</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Guan</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carter-Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>138</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4301</FIRSTPAGE><LASTPAGE>4307</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1997|138|4301|VanderKuur JA|277:32:28384:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1997|138|4301|VanderKuur JA|277:32:28384:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Leaman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Watling</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Groner</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>W. I.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>5947</FIRSTPAGE><LASTPAGE>5952</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|5947|Han Y|277:32:28384:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|5947|Han Y|277:32:28384:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Smit</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Billestrup</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Norstedt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carter-Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>519</FIRSTPAGE><LASTPAGE>533</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1996|10|519|Smit LS|277:32:28384:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1996|10|519|Smit LS|277:32:28384:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>VanderKuur</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Allevato</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Billestrup</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Norstedt</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carter-Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>7587</FIRSTPAGE><LASTPAGE>7593</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|7587|VanderKuur J|277:32:28384:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|7587|VanderKuur J|277:32:28384:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Love</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Whatmore</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Clayton</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Silva</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1965</FIRSTPAGE><LASTPAGE>1971</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1998|139|1965|Love DW|277:32:28384:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1998|139|1965|Love DW|277:32:28384:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Gronowski</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Rotwein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>7874</FIRSTPAGE><LASTPAGE>7878</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|7874|Gronowski AM|277:32:28384:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|7874|Gronowski AM|277:32:28384:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yamauchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ueki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tobe</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tamemoto</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sekine</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Honjo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hirai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tushima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Akanuma</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Fujita</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Komuro</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yazaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kadowaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>390</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>91</FIRSTPAGE><LASTPAGE>96</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|390|91|Yamauchi T|277:32:28384:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|390|91|Yamauchi T|277:32:28384:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology.</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3328</FIRSTPAGE><LASTPAGE>3336</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|3328|Liang L|277:32:28384:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|3328|Liang L|277:32:28384:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Gustafson</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1972</FIRSTPAGE><LASTPAGE>1983</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|1972|Liang L|277:32:28384:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|1972|Liang L|277:32:28384:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. N.</FNM><SNM>Shoba</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Newman</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>W. L., Jr.</FNM><SNM>Lowe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3980</FIRSTPAGE><LASTPAGE>3986</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|3980|Shoba LN|277:32:28384:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|3980|Shoba LN|277:32:28384:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Ram</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>H. K.</FNM><SNM>Choi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>13262</FIRSTPAGE><LASTPAGE>13270</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|13262|Waxman DJ|277:32:28384:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|13262|Waxman DJ|277:32:28384:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Gebert</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>400</FIRSTPAGE><LASTPAGE>414</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1997|11|400|Gebert CA|277:32:28384:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1997|11|400|Gebert CA|277:32:28384:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Yoshimura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytokine Growth Factor Rev.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>197</FIRSTPAGE><LASTPAGE>204</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytokine Growth Factor Rev|1998|9|197|Yoshimura A|277:32:28384:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytokine Growth Factor Rev|1998|9|197|Yoshimura A|277:32:28384:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Yoshimura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Leukemia</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1851</FIRSTPAGE><LASTPAGE>1857</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Leukemia|1998|12|1851|Yoshimura A|277:32:28384:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Leukemia|1998|12|1851|Yoshimura A|277:32:28384:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Starr</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Viney</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Murray</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Rayner</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Gonda</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Alexander</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Metcalf</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Nicola</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Hilton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>917</FIRSTPAGE><LASTPAGE>921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|917|Starr R|277:32:28384:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|917|Starr R|277:32:28384:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Ram</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>35553</FIRSTPAGE><LASTPAGE>35561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|35553|Ram PA|277:32:28384:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|35553|Ram PA|277:32:28384:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Metcalf</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Greenhalgh</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Viney</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Starr</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Nicola</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Hilton</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Alexander</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>405</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1069</FIRSTPAGE><LASTPAGE>1073</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|405|1069|Metcalf D|277:32:28384:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|405|1069|Metcalf D|277:32:28384:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Hansen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lindberg</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Hilton</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Nielsen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Billestrup</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1832</FIRSTPAGE><LASTPAGE>1843</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1999|13|1832|Hansen JA|277:32:28384:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1999|13|1832|Hansen JA|277:32:28384:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Karlsson</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Gustafsson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mode</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>37</FIRSTPAGE><LASTPAGE>43</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1999|154|37|Karlsson H|277:32:28384:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1999|154|37|Karlsson H|277:32:28384:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Gebert</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>38</FIRSTPAGE><LASTPAGE>56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1999|13|38|Gebert CA|277:32:28384:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1999|13|38|Gebert CA|277:32:28384:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Bick</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Hochberg</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Amit</SNM></AUTHOR><AUTHOR><FNM>O. G. P.</FNM><SNM>Isaksson</SNM></AUTHOR><AUTHOR><FNM>J.-O.</FNM><SNM>Jansson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>131</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1992|131|423|Bick T|277:32:28384:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1992|131|423|Bick T|277:32:28384:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Amit</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bergman</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Dastot</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Youdim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Amselem</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Hochberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3813</FIRSTPAGE><LASTPAGE>3817</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Endocrinol Metab|1997|82|3813|Amit T|277:32:28384:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Endocrinol Metab|1997|82|3813|Amit T|277:32:28384:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. J.</FNM><SNM>Strous</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Van Kerkhof</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Govers</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Schwartz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3806</FIRSTPAGE><LASTPAGE>3812</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|3806|Strous GJ|277:32:28384:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|3806|Strous GJ|277:32:28384:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Maamra</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Finidori</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Von Laue</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Justice</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dower</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ross</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14791</FIRSTPAGE><LASTPAGE>14798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|14791|Maamra M|277:32:28384:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|14791|Maamra M|277:32:28384:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Van Kerkhof</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Govers</SNM></AUTHOR><AUTHOR><FNM>d. S. C.</FNM><SNM>Alves</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Strous</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1575</FIRSTPAGE><LASTPAGE>1580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|1575|Van Kerkhof P|277:32:28384:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|1575|Van Kerkhof P|277:32:28384:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Ram</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Pampori</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Shapiro</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>790</FIRSTPAGE><LASTPAGE>797</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1995|48|790|Waxman DJ|277:32:28384:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1995|48|790|Waxman DJ|277:32:28384:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Ram</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>39487</FIRSTPAGE><LASTPAGE>39496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|39487|Ram PA|277:32:28384:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|39487|Ram PA|277:32:28384:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>S. O.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mandler</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>253</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>774</FIRSTPAGE><LASTPAGE>779</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1998|253|774|Jiang J|277:32:28384:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1998|253|774|Jiang J|277:32:28384:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gilliland</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Van Epps</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>135</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>148</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1994|135|148|Frank SJ|277:32:28384:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1994|135|148|Frank SJ|277:32:28384:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Messina</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>124</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>754</FIRSTPAGE><LASTPAGE>761</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1989|124|754|Messina JL|277:32:28384:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1989|124|754|Messina JL|277:32:28384:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ji</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Guan</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Messina</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>13434</FIRSTPAGE><LASTPAGE>13442</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|13434|Ji S|277:32:28384:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|13434|Ji S|277:32:28384:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Gebert</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>213</FIRSTPAGE><LASTPAGE>227</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1999|13|213|Gebert CA|277:32:28384:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1999|13|213|Gebert CA|277:32:28384:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Massova</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Kotra</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fridman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mobashery</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1075</FIRSTPAGE><LASTPAGE>1095</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1998|12|1075|Massova I|277:32:28384:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1998|12|1075|Massova I|277:32:28384:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Goldsmith</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>E932</FIRSTPAGE><LASTPAGE>E941</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1997|273|E932|Goldsmith JF|277:32:28384:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1997|273|E932|Goldsmith JF|277:32:28384:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Argetsinger</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carter-Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>237</FIRSTPAGE><LASTPAGE>244</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|74|237|Argetsinger LS|277:32:28384:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|74|237|Argetsinger LS|277:32:28384:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M., Lu, H.</FNM><SNM>Silva</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>M. O.</FNM><SNM>Thorner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>27532</FIRSTPAGE><LASTPAGE>27539</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|27532|Silva CMLuH|277:32:28384:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|27532|Silva CMLuH|277:32:28384:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. M.</FNM><SNM>Marte</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Downward</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>355</FIRSTPAGE><LASTPAGE>358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1997|22|355|Marte BM|277:32:28384:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1997|22|355|Marte BM|277:32:28384:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. S.</FNM><SNM>Birnbaum</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Goodman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Horm. Metab. Res.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>136</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Horm Metab Res|1979|11|136|Birnbaum RS|277:32:28384:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Horm Metab Res|1979|11|136|Birnbaum RS|277:32:28384:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Bjorgell</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rosberg</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Isaksson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Belfrage</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>115</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>1151</FIRSTPAGE><LASTPAGE>1156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1984|115|1151|Bjorgell P|277:32:28384:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1984|115|1151|Bjorgell P|277:32:28384:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Chipkin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Szecowka</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Tai</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Kostyo</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Goodman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>125</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>450</FIRSTPAGE><LASTPAGE>458</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1989|125|450|Chipkin SR|277:32:28384:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1989|125|450|Chipkin SR|277:32:28384:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Smal</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>De Meyts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>4705</FIRSTPAGE><LASTPAGE>4709</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1989|86|4705|Smal J|277:32:28384:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|4705|Smal J|277:32:28384:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Goodman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamaguchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>6790</FIRSTPAGE><LASTPAGE>6794</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1991|88|6790|Schwartz Y|277:32:28384:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|6790|Schwartz Y|277:32:28384:53|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 22, 2002, DOI 10.1074/jbc.M111723200</P>
</FN>

</BM>
</ART>
