<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9745" ARTNUM="M204404200" VID="277" ISS="32" DATE="08-09-2002" PPF="28394" PPL="28399">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>ENZYME CATALYSIS AND REGULATION</DOCSUBJ>
<ATL>Comparison of the Catalytic Roles Played by the KMSKS  Motif
in the Human and <IT>Bacillus stearothermophilus</IT> 
Tyrosyl-tRNA Synthetases<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Joseph</FNM><SNM>Austin</SNM></AU>
<FNR RID="FN152"><AU><FNM>Eric A.</FNM><SNM>First</SNM></AU>
<FNR RID="FN153"><AFF>From the Department of Biochemistry and Molecular Biology,
Louisiana State University Health Sciences Center,
Shreveport, Louisiana 71130</AFF>
</AUG>
<RE>May 6, 2002</RE><RV>May 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was partially supported by National Institutes of
Health Grant GM53693 and by a grant from the Biomedical Research
Foundation of Northwest Louisiana.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Supported by National Research Service Award Grant 
GM20928-01.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed. Tel: 318-675-7779; Fax:
318-675-5180; E-mail: efirst&commat;lsuhsc.edu.</P>
</FN>
<ABS><P>The Class I aminoacyl-tRNA synthetases are
characterized by two signature sequence motifs, &ldquo;HIGH&rdquo; and
&ldquo;KMSKS.&rdquo; In <IT>Bacillus stearothermophilus</IT> tyrosyl-tRNA
synthetase, the KMSKS motif (<SUP>230</SUP>KFGKT<SUP>234</SUP>) has
been shown to stabilize the transition state for tyrosine activation
through interactions with the pyrophosphate moiety of ATP. In most
eukaryotic tyrosyl-tRNA synthetases, the second lysine in the KMSKS
motif is replaced by a serine or an alanine residue. Recent kinetic
studies indicate that potassium functionally compensates for the
absence of the second lysine in the human tyrosyl-tRNA synthetase
(<SUP>222</SUP>KKSSS<SUP>226</SUP>). In this paper, site-directed
mutagenesis and pre-steady state kinetics are used to determine the
roles that serines 224, 225, and 226 play in catalysis of the tyrosine
activation reaction. In addition, the catalytic role played by a
downstream lysine conserved in eukaryotic tyrosyl-tRNA synthetases,
Lys-231, is investigated. Replacing Ser-224 and Ser-226 with alanine
decreases the forward rate constant 7.5- and 60-fold, respectively. In
contrast, replacing either Ser-225 or Lys-231 with alanine has no
effect on the catalytic activity of the enzyme. These results are
consistent with the hypothesis that the KMSSS sequence in human
tyrosyl-tRNA synthetase stabilizes the transition state for the
tyrosine activation reaction by interacting with the pyrophosphate
moiety of ATP. In addition, although they play similar roles in
catalysis, the overall contribution of the KMSKS motif to catalysis
appears to be significantly less in human tyrosyl-tRNA synthetase than
it is in the <IT>B. stearothermophilus</IT> enzyme.</P>
</ABS></FM>
<BDY>
<P>Aminoacyl-tRNA synthetases (AARS) catalyze the attachment of amino
acids (AA) to their cognate tRNA<SUP>AA</SUP> by an
ATP-dependent two-step reaction mechanism. In the first
step (Equation <FDR RID="E1">), the amino acid is activated by MgATP to form an
enzyme-bound aminoacyl-adenylate intermediate. The second step
(Equation <FDR RID="E2">) consists of the transfer of the amino acid to the 3&prime; end
of its cognate tRNA<SUP>AA</SUP>.
<FD ID="E1"><UP>AARS</UP>&plus;<UP>AA</UP>&plus;<UP>MgATP&thinsp;&rlarr;&thinsp;AARS&thinsp;&middot;&thinsp;AA</UP>&minus;<UP>AMP</UP>&plus;<UP>PP<INF>i</INF></UP></FD>
<FD ID="E2" ALIGN="LEFT"><UP>AARS&thinsp;&middot;&thinsp;AA</UP>&minus;<UP>AMP</UP>&plus;<UP>tRNA<SUP>AA</SUP>&thinsp;&rlarr;&thinsp;AARS</UP>&plus;<UP>AA</UP>&minus;<UP>tRNA<SUP>AA</SUP></UP>&plus;<UP>AMP</UP></FD>
The Class I aminoacyl-tRNA synthetase family, of which
tyrosyl-tRNA synthetase is a member, is characterized by the presence
of an amino-terminal Rossmann-fold catalytic domain and conserved HIGH
and KMSKS signature sequences (<BBR RID="B1" TO="B9">). The KMSKS signature sequence in
the <IT>Bacillus stearothermophilus</IT> tyrosyl-tRNA synthetase
(<SUP>230</SUP>KFGKT<SUP>234</SUP>) participates in catalysis of the
tyrosine activation reaction (<BBR RID="B10" TO="B15">). Specifically, Lys-230, Lys-233,
and Thr-234 stabilize the transition state by interacting with the
pyrophosphate moiety of the ATP substrate (<BBR RID="B11" TO="B15">). In the human
tyrosyl-tRNA synthetase Gly-232, Lys-233, and Thr-234 are replaced with
serine residues (<SUP>222</SUP>KMSSS<SUP>226</SUP>) (<BBR RID="B16">). The absence
of a second lysine in the KMSSS sequence in human tyrosyl-tRNA
synthetase, which is the most highly conserved amino acid in the Class
I aminoacyl-tRNA synthetase family (<BBR RID="B17">), and the observation that the
catalytic efficiency of human tyrosyl-tRNA synthetase is similar to
that of the <IT>B. stearothermophilus</IT> enzyme (<BBR RID="B18">) raises the
question of how human tyrosyl-tRNA synthetase compensates for the
absence of the second lysine in the KMSKS signature sequence. Recently,
it was shown that in the human tyrosyl-tRNA synthetase, potassium
stabilizes the transition state for tyrosine activation by interacting
with the pyrophosphate moiety of ATP (<BBR RID="B19">). Based on these observations,
it was concluded that in human tyrosyl-tRNA synthetase, potassium
functionally replaces the second lysine in the KMSKS signature
sequence. In this paper, site-directed mutagenesis and pre-steady state
kinetic methods are used to determine whether other amino acids in the
KMSSS loop of human tyrosyl-tRNA synthetase help compensate for the
absence of the second lysine. Specifically, the roles that the three
serine residues in the KMSSS sequence, Ser-224, Ser-225, and Ser-226,
play in the catalysis of tyrosine activation are investigated. In
addition, the hypothesis that a downstream lysine residue, Lys-231,
which is conserved in eukaryotic tyrosyl-tRNA synthetases, also helps
compensate for the absence of the second lysine in the KMSKS signature
sequence is tested. The results presented in this paper indicate that
of these four residues only Ser-224 and Ser-226 are involved in
catalysis of the tyrosine activation reaction. Furthermore, the
dissociation constant for potassium is not affected by replacing the
serine residues in the KMSSS sequence of human tyrosyl-tRNA synthetase
with alanine. These observations are consistent with the hypotheses
that the KMSSS sequence in human tyrosyl-tRNA synthetase stabilizes the
transition state for tyrosine activation through interactions with the
pyrophosphate moiety of ATP. Quantitative analysis of tyrosyl-tRNA
synthetase variants indicates that, although the KMSKS signature
sequences play similar roles in the catalytic mechanisms of the
<IT>B. stearothermophilus</IT> and human tyrosyl-tRNA synthetases,
the extent to which the KMSSS sequence affects catalysis in the human
enzyme is significantly less than that of the homologous sequence in
the <IT>B. stearothermophilus</IT> tyrosyl-tRNA synthetase. This
difference in the catalytic mechanisms of the <IT>B.
stearothermophilus</IT> and human tyrosyl-tRNA synthetases potentially
could be used to design inhibitors that selectively target the
bacterial enzyme.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Reagents were purchased from the following
sources: nickel-nitrilotriacetic acid resin and 5 ml of
polypropylene columns (Qiagen);
<SC>l</SC>-&lsqb;<SUP>14</SUP>C&rsqb;tyrosine (Moravek Biochemicals);
inorganic pyrophosphatase and tetrasodium pyrophosphate (Sigma);
nitrocellulose filters (Schleicher &amp; Schuell); EMD-103 membranes and
NAP-25 columns (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences); <IT>Taq</IT> and
<IT>Pfu</IT> DNA polymerases, T4 DNA ligase, Wizard PCR prep, and DNA
Cleanup Systems (Promega); NuSieve low melting point agarose (ISC
BioExpress); XL1 Blue competent cells (Stratagene); oligonucleotides
(Operon and Invitrogen); and pET30a vector (Novagen). Automated DNA
sequencing was performed by the DNA sequencing facility at Arizona
State University. All other reagents were purchased from Fisher
Scientific.</P>
</SEC>
<SEC><ST>Site-directed Mutagenesis, Purification of the Wild-type and
Variant Human Tyrosyl-tRNA Synthetases, and Standard
Buffer</ST>
<P>All tyrosyl-tRNA synthetase variants were created
by the PCR-mediated overlap-extension mutagenesis method (<BBR RID="B20">). The
pHYTS3-wt plasmid, a derivative of the pET30a(&plus;) cloning vector
containing the wild-type human tyrosyl-tRNA synthetase gene (<BBR RID="B16">), was
used as the template for the initial PCR mutagenesis reactions. The
following oligonucleotides were used to introduce the desired mutations
and to remove a <IT>Sac</IT>I restriction site (the mutated
nucleotides are in italics): (S224A) 5&prime;-GGA CTC CTC TTC TGA AGA
<IT>GGC</IT> CAT TTT GCT GCC TGT TAA TCC-3&prime;; (S225A) 5&prime;-GGA CTC CTC
TTC TGA <IT>GGC</IT> GCT CAT TTT GCT GCC TGT TAA TCC-3&prime;; (S226A)
5&prime;-GGA CTC CTC TTC <IT>TGC</IT> AGA ACT CAT TTT GCT GCC-3&prime;;
(K231A-fwd) 5&prime;-CA GAA GAG GAG TCC <IT>GCG</IT> ATT GAT CTC CTT
GAT-3&prime;; and (K231A-rvs) 5&prime;-GGA CTC CTC TTC TGA AGA ACT CAT TTT GCT
GCC-3&prime;. One additional primer, 5&prime;-CA GAA GAG GAG TCC AAG ATT GAT CTC
CTT GAT-3&prime;, was used as an internal primer, and T7 promoter and T7
terminator primers were used as outside primers. The removal of the
<IT>Sac</IT>I site did not alter the amino acid sequences of the
final products. All of the PCR products were purified with the Wizard
PCR prep DNA Purification and DNA Cleanup Systems from Promega. The
final PCR products were digested with the <IT>Kpn</IT>I and
<IT>Hin</IT>dIII restriction enzymes and subcloned into the pET30a(&plus;)
vector that had been digested with the same two restriction enzymes.
Positive clones were selected by PCR amplification of the human
tyrosyl-tRNA synthetase coding sequence followed by digestion with the
<IT>Sac</IT>I restriction enzyme to ensure that the <IT>Sac</IT>I
site was removed. The tyrosyl-tRNA synthetase coding sequence of each
variant was then sequenced by automated DNA sequencing to ensure that
no secondary mutations had occurred. Purification of the wild-type and
variant human tyrosyl-tRNA synthetases has been described previously
(<BBR RID="B16">, <BBR RID="B18">). Briefly, the wild-type and tyrosyl-tRNA synthetase variants
were expressed with a removable amino-terminal His tag/S tag.
The cells were lysed by sonication in buffer A (50 m<SC>m</SC>
sodium phosphate, 300 m<SC>m</SC> NaCl, 20 m<SC>m</SC> imidazole,
and 1 m<SC>m</SC> phenylmethanesulfonyl fluoride, pH 8), and the
cellular debris was removed by centrifugation. The cleared lysate was
then loaded onto a nickel-nitrilotriacetic acid gravity flow column
equilibrated with buffer A, and the human tyrosyl-tRNA synthetase was
eluted with buffer A containing 250 m<SC>m</SC> imidazole. The peak
fractions were pooled and dialyzed against buffer B (20 m<SC>m</SC>
Tris, pH 7.5, 0.1 m<SC>m</SC> EDTA, and 10 m<SC>m</SC>
&bgr;-mercaptoethanol) plus 0.1 m<SC>m</SC> tetrasodium pyrophosphate
overnight to remove any bound tyrosyl-adenylate, followed by dialysis
against buffer B. The protein solution was then loaded onto a BioRad
UNO Q6 anion exchange high pressure liquid chromatography column and
eluted with a gradient of 0&ndash;1 <SC>m</SC> NaCl in buffer B. The peak
eluting at 140 m<SC>m</SC> NaCl was collected and dialyzed against
two changes of buffer C (50 m<SC>m</SC> Tris, pH 7.5, 20
m<SC>m</SC> &bgr;-mercaptoethanol, and 10 m<SC>m</SC>
MgCl<INF>2</INF>) and finally against buffer C plus 10&percnt; glycerol
(v/v). SDS-PAGE analysis was used to assess the purity of the purified
enzymes (<BBR RID="B21">). The concentration of the enzyme was determined using a
filter-based active site titration assay as described in Ref. <BBR RID="B22"> and
from <IT>A</IT><INF>280</INF> measurements in the presence of 6
<SC>m</SC> guanidine hydrochloride (&egr; = 89040
<SC>m</SC><SUP>&minus;1</SUP> cm<SUP>&minus;1</SUP> as determined by the
ExPASy ProtParam tool (<BBR RID="B23">)). The enzyme was stored at &minus;70&thinsp;&deg;C.
Unless stated otherwise, all kinetic experiments were performed in a
standard buffer solution containing 150 m<SC>m</SC> Tris-Cl, pH 7.5,
20 m<SC>m</SC> 2-mercaptoethanol, 10 m<SC>m</SC>
MgCl<INF>2</INF>, and 150 m<SC>m</SC> KCl.</P>
</SEC>
<SEC><ST>Equilibrium Dialysis</ST>
<P>Equilibrium dialysis was performed
using a modification of the method previously described in Ref. <BBR RID="B22">.
Briefly, 35&ndash;40 &mgr;<SC>m</SC> tyrosyl-tRNA synthetase, in the
standard buffer, was placed in one chamber (chamber A) of each cell in
an eight-cell equilibrium dialyzer (Hoefer). The other chamber (chamber
B) of each cell contained concentrations of
<SC>l</SC>-&lsqb;<SUP>14</SUP>C&rsqb;tyrosine ranging from 2 to 200
&mgr;<SC>m</SC> in the same buffer. A dialysis membrane with a
molecular mass cut-off of 12,000&ndash;14,000 Da separated the
chambers. After overnight dialysis at 4&thinsp;&deg;C, the
<SC>l</SC>-&lsqb;<SUP>14</SUP>C&rsqb;tyrosine concentrations in each
chamber were determined by removing 40-&mgr;l aliquots, adding each
aliquot to 5 ml of cytoscint (Fisher), and counting in a Beckman LS
6500 scintillation counter. The concentration of tyrosine in each
chamber was calculated from the specific activity of the stock
<SC>l</SC>-&lsqb;<SUP>14</SUP>C&rsqb;tyrosine (5 &mgr;l of the 300
&mgr;<SC>m</SC> stock <SC>l</SC>-&lsqb;<SUP>14</SUP>C&rsqb;tyrosine was
counted to determine the specific activity). The concentrations of
enzyme-bound and free tyrosine were calculated by subtracting the
tyrosine concentration in chamber B (&lsqb;Free&rsqb;) from that in chamber A
(&lsqb;Bound&rsqb; &plus; &lsqb;Free&rsqb;). The data were analyzed by both nonlinear and
linear curve fitting using Equations <FDR RID="E3"> and <FDR RID="E4">:</P>
<P>
<FD ID="E3">&agr;=<FR><NU>n&lsqb;<UP>Tyr<INF>Free</INF></UP>&rsqb;</NU><DE>K<INF><UP>Tyr</UP></INF>&plus;&lsqb;<UP>Tyr<INF>Free</INF></UP>&rsqb;</DE></FR></FD>
<FD ID="E4"><FR><NU>&lsqb;<UP>Tyr<INF>Bound</INF></UP>&rsqb;</NU><DE>&lsqb;<UP>Tyr</UP><INF><UP>Free</UP></INF>&rsqb;</DE></FR>=<FENCE LPOST="(" RPOST=")"><FR><NU>&minus;1</NU><DE>K<INF><UP>Tyr</UP></INF></DE></FR></FENCE>&lsqb;<UP>Tyr<INF>Free</INF></UP>&rsqb;<UP>&plus;</UP><FR><NU>n&lsqb;E&rsqb;<INF><UP>T</UP></INF></NU><DE>K<INF><UP>Tyr</UP></INF></DE></FR></FD>
where &agr; =
&lsqb;Tyr<INF>Bound</INF>&rsqb;/&lsqb;<IT>E</IT>&rsqb;<INF>T</INF>,
<IT>K</IT><INF>Tyr</INF> is the dissociation constant for tyrosine,
&lsqb;Tyr<INF>Bound</INF>&rsqb; is the concentration of tyrosine bound to the
enzyme, &lsqb;Tyr<INF>Free</INF>&rsqb; is the concentration of unbound
tyrosine at equilibrium, <IT>n</IT> is the number of active sites,
and &lsqb;<IT>E</IT>&rsqb;<INF>T</INF> is the total enzyme concentration as
determined by <IT>A</IT><INF>280</INF> (<BBR RID="B24">, <BBR RID="B25">).</P>
</SEC>
<SEC><ST>Kinetic Analyses</ST>
<P>All kinetic analyses were performed in the
standard buffer &plusmn; KCl at 25&thinsp;&deg;C. Stopped-flow fluorescence
studies were used to monitor the ATP dependence of tyrosyl-adenylate
formation (<IT>i.e.</IT> the forward reaction) and the pyrophosphate
dependence of the reverse reaction (<IT>i.e.</IT> the conversion of
<IT>E</IT>&bull;Tyr-AMP &plus; PP<INF>i</INF> to <IT>E</IT> &plus; Tyr &plus; ATP)
in the pre-steady-state (<BBR RID="B26">). In these studies an SX 18.MV
stopped-flow spectrophotometer (<EXREF TYPE="CO" ACCESS="Applied&percnt;20Photophysics">Applied Photophysics</EXREF>) was used to
monitor the decrease in fluorescence of the human tyrosyl-tRNA
synthetase associated with the formation of the
TyrRS<SUP>1</SUP>&bull;Tyr-AMP complex and
the increase in fluorescence associated with the reverse reaction
(&lgr;<INF>ex</INF> = 295 nm, &lgr;<INF>em</INF> &gt; 320 nm) (<BBR RID="B18">). In the
ATP dependence experiments, one of the syringes of the stopped-flow
instrument contained the enzyme (0.3&ndash;0.5 &mgr;<SC>m</SC>), while the
other syringe contained varying concentrations of MgATP (0.8&ndash;25
m<SC>m</SC>). Both syringes contained pyrophosphatase, 200
&mgr;<SC>m</SC> tyrosine, and the standard buffer. Upon mixing equal
volumes from each syringe the decrease in the intrinsic fluorescence of
the protein was monitored over time. For analysis of the reverse
reaction, the TyrRS&bull;Tyr-AMP complex was formed by incubating the
enzyme in the standard buffer (minus KCl) and 2 units/ml inorganic
pyrophosphatase with 100 &mgr;<SC>m</SC> tyrosine and 10
m<SC>m</SC> MgATP at 25&thinsp;&deg;C for 1 h (<BBR RID="B27">). The TyrRS&bull;Tyr-AMP
complex was separated from free tyrosine and MgATP by gel filtration on
a NAP-25 column (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) (<BBR RID="B27">). The reverse reaction was
monitored by mixing varying concentrations of tetrasodium-pyrophosphate
(0.1&ndash;0.8 m<SC>m</SC>) with the TyrRS&bull;Tyr-AMP complex (0.3
&mgr;<SC>m</SC>) in the standard buffer containing 75 m<SC>m</SC>
KCl at 25&thinsp;&deg;C and measuring the increase in the intrinsic
fluorescence of the protein (<BBR RID="B18">, <BBR RID="B26">). Due to the low solubility of
MgPP<INF>i</INF>, it is not possible to achieve saturating
pyrophosphate concentrations for the reverse reaction. As a result, it
was not possible to determine <IT>k</IT><INF>-3</INF> independently
of <MI>K</MI><INF>PP<INF>i</INF></INF>. Instead, the
reverse reaction was monitored under conditions where
<MI>K</MI><INF>PP<INF>i</INF></INF> &z.Gt;
&lsqb;PP<INF>i</INF>&rsqb; and
<IT>k</IT><INF>-3</INF>/<MI>K</MI><INF>PP<INF>i</INF></INF>
were determined by fitting the data to the resulting linear
approximation of Equation <FDR RID="E5">. In the above calculations, a rapid
equilibrium assumption is used for the binding of the substrates (<BBR RID="B18">).
All kinetic data were fit to a single exponential floating end point
equation using the Kaleidagraph and <EXREF TYPE="CO" ACCESS="Applied&percnt;20Photophysics">Applied Photophysics</EXREF> stopped-flow
software packages to determine the observed rate constants. The
Kaleidagraph software was used to plot the observed rate constants
<IT>versus</IT> the substrate concentrations and to fit these plots
to the following hyperbolic function (Equation <FDR RID="E5">)
<FD ID="E5">k<INF><UP>obs</UP></INF>=<FR><NU>k<INF>i</INF>&lsqb;S&rsqb;<INF><UP>T</UP></INF></NU><DE>K<INF>d</INF>&plus;&lsqb;S&rsqb;<INF><UP>T</UP></INF></DE></FR></FD>
where <IT>k</IT><INF>obs</INF> is the observed rate constant,
<IT>k<INF>i</INF></IT> is the either the forward rate constant
(<IT>k</IT><INF>3</INF>) or the reverse rate constant
(<IT>k</IT><INF>-3</INF>) for the tyrosine activation reaction,
&lsqb;<IT>S</IT>&rsqb;<INF>T</INF> is the total substrate concentration, and
<IT>K</IT><INF><IT>d</IT></INF> is the dissociation constant of the substrate of
interest (<BBR RID="B24">). The data were also subjected to the Eadie-Hoftsee linear
transformation to determine how well the data fit the above model.</P>
</SEC>
<SEC><ST>Calculation of Standard Free Energy Levels</ST>
<P>The standard
free energies for each state along the reaction pathway were calculated
from the rate and dissociation constants using the following equations
(Equations <FDR RID="E6" TO="E10">) and assuming standard states of 1 <SC>m</SC> for
ATP, tyrosine, and pyrophosphate:</P>
<P>
<FD ID="E6">&Dgr;G<SUP><UP>o</UP></SUP><INF><UP>T<INF>yrRS&thinsp;&middot;&thinsp;Tyr</INF></UP></INF>=R<UP>Tln</UP>K<INF><UP>Tyr</UP></INF></FD>
<FD ID="E7">&Dgr;G<SUP>o</SUP><INF><UP>TyrRS&thinsp;&middot;&thinsp;Tyr&thinsp;&middot;&thinsp;ATP</UP></INF>=R<UP>Tln</UP>(K<INF><UP>Tyr</UP></INF>K&prime;<INF><UP>ATP</UP></INF>)</FD>
<FD ID="E8">&Dgr;G<SUP><UP>o</UP></SUP><INF><UP>TyrRS&thinsp;&middot;&thinsp;</UP>&lsqb;<UP>Tyr</UP>&minus;<UP>ATP</UP>&rsqb;<SUP><UP>&Dagger;</UP></SUP></INF>=R<UP>Tln</UP><FENCE LPOST="(" RPOST=")"><FR><NU>k<INF><UP>B</UP></INF><UP>T</UP></NU><DE>h</DE></FR></FENCE>&minus;R<UP>Tln</UP><FENCE LPOST="(" RPOST=")"><FR><NU>k<INF>3</INF></NU><DE>K<INF><UP>Tyr</UP></INF>K&prime;<INF><UP>ATP</UP></INF></DE></FR></FENCE></FD>
<FD ID="E9">&Dgr;G<SUP>o</SUP><INF><UP>TyrRS&thinsp;&middot;&thinsp;Tyr</UP>&minus;<UP>AMP&thinsp;&middot;&thinsp;PP<INF>i</INF></UP></INF>=<UP>&minus;</UP>R<UP>Tln</UP><FENCE LPOST="(" RPOST=")"><FR><NU>k<INF>3</INF></NU><DE>k<INF>&minus;3</INF>K<INF><UP>Tyr</UP></INF>K&prime;<INF><UP>ATP</UP></INF></DE></FR></FENCE></FD>
<FD ID="E10">&Dgr;G<SUP><UP>o</UP></SUP><INF><UP>TyrRS&thinsp;&middot;&thinsp;Tyr</UP>&minus;<UP>AMP</UP></INF>=<UP>&minus;</UP>R<UP>Tln</UP><FENCE LPOST="(" RPOST=")"><FR><NU>k<INF>3</INF>K<INF><UP>PP</UP><INF><UP>i</UP></INF></INF></NU><DE>k<INF>&minus;3</INF>K<INF><UP>Tyr</UP></INF>K&prime;<INF><UP>ATP</UP></INF></DE></FR></FENCE></FD>
where <IT>G</IT><SUP>o</SUP> is the Gibbs standard free
energy, <IT>R</IT> is the gas constant, T is the absolute
temperature, <IT>k</IT><INF>B</INF> is the Boltzmann constant,
<IT>h</IT> is Planck&apos;s constant, and
&lsqb;<GLOSREF RID="G1">TyrRS</GLOSREF><B>&bull;</B>Tyr-ATP&rsqb;<SUP>&Dagger;</SUP> is the transition state
complex (<BBR RID="B27">). The standard free energies for each complex in Equations
<FDR RID="E6" TO="E10"> are calculated relative to the standard free energy of the
unliganded enzyme (<MI>&Dgr;G</MI><F><UP><INF><GLOSREF RID="G1">TyrRS</GLOSREF></INF><SUP>o</SUP></UP></F>).
The Gibbs activation energy for the formation of tyrosyl-adenylate was
calculated by taking the difference in standard free energies between
the transition state and the TyrRS&bull;Tyr&bull;ATP complex that
immediately precedes the transition state.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Determination of the Dissociation Constant for Tyrosine
(K<INF>Tyr</INF>)</ST>
<P>The reaction mechanism for tyrosine activation
is shown in Scheme I. To determine
whether serines 224, 225, 226, and lysine 231 interact with the
tyrosine substrate, alanine variants at each of these positions were
generated and the dissociation constant for tyrosine in the absence of
ATP (<IT>K</IT><INF>Tyr</INF>) was determined for each variant using
equilibrium dialysis. As shown in Table
<TBLR RID="TI">, each of the variants bound tyrosine
with an affinity similar to that of the wild-type enzyme (34
&mgr;<SC>m</SC>).
<FIG ID="FS1"><GRAPHIC FILE="bc3029745sc1"></FIG>

<TBL ID="TI"><CAPTION><P>Dissociation and rate constants for each of the tyrosyl-tRNA synthetase
variants
</P>
</CAPTION>
<LEGEND><P>ND represents values that were not determined.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="6" CA="CENTER"><R><C>Enzyme</C><C><IT>K</IT><INF>Tyr</INF></C><C><IT>K</IT>&prime;<INF>ATP</INF></C><C><IT>k</IT><INF>3</INF></C><C><IT>k</IT><INF>&minus;3</INF>/<IT>K</IT><INF>PP<INF>i</INF></INF></C><C><IT>K</IT><INF>K</INF><SUP>&plus;</SUP>
</C></R>
<R><C CA="CENTER"></C><C><IT>&mgr;<SC>m</SC></IT></C><C><IT>m<SC>m</SC></IT></C><C><IT>s<SUP><IT>&minus;1</IT></SUP></IT></C><C><IT>s<SUP><IT>&minus;1</IT></SUP>
<SC>m</SC><SUP><IT>&minus;1</IT></SUP></IT></C><C><IT>m<SC>m</SC>
</IT></C></R>
<R><C>Wild-type<TBLFNR RID="TF1-a"></C><C>34&thinsp;(&plusmn;8)<TBLFNR RID="TF1-b"></C><C>4.0&thinsp;(&plusmn;0.1)</C><C>45&thinsp;(&plusmn;4)</C><C>58000&thinsp;(&plusmn;7000)</C><C>32&thinsp;(&plusmn;2)
</C></R>
<R><C>S224A</C><C>50&thinsp;(&plusmn;5)</C><C>4.0&thinsp;(&plusmn;1.0)</C><C>6&thinsp;(&plusmn;2)</C><C>5000&thinsp;(&plusmn;100)</C><C>24&thinsp;(&plusmn;1)
</C></R>
<R><C>S225A</C><C>21&thinsp;(&plusmn;5)</C><C>3.0&thinsp;(&plusmn;0.3)</C><C>31&thinsp;(&plusmn;1)</C><C>30000&thinsp;(&plusmn;4000)</C><C>30&thinsp;(&plusmn;5)
</C></R>
<R><C>S226A</C><C>42&thinsp;(&plusmn;2)</C><C>4.1&thinsp;(&plusmn;0.1)</C><C>0.78&thinsp;(&plusmn;0.01)</C><C>600&thinsp;(&plusmn;40)</C><C>22&thinsp;(&plusmn;1)
</C></R>
<R><C>K231A</C><C>30&thinsp;(&plusmn;5)</C><C>3.0&thinsp;(&plusmn;0.2)</C><C>30&thinsp;(&plusmn;1)</C><C>ND&emsp;&emsp;&ensp;</C><C>ND</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>&thinsp;The values for the wild-type
enzyme are taken from Ref. <BBR RID="B18">.</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>&thinsp;Standard deviations for three
independent repetitions of each experiment are indicated in
parentheses.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Determination of the Dissociation Constant of ATP
(K&prime;<INF>ATP</INF>) and the Forward Rate Constant
(k<INF>3</INF>)</ST>
<P>To determine whether serines 224, 225, 226, and
lysine 231 interact with the ATP substrate and/or are involved in
catalysis of the tyrosine activation reaction, alanine variants at each
of these positions were analyzed using pre-steady state kinetic
methods. The dissociation constant for ATP in the presence of
saturating tyrosine (<IT>K</IT>&prime;<INF>ATP</INF>) and the forward rate
constant (<IT>k</IT><INF>3</INF>) were determined from the ATP
dependence of the tyrosine activation reaction in the presence of
saturating tyrosine (200 &mgr;<SC>m</SC>). As shown in Fig.
<FIGR RID="F1"> and summarized in Table <TBLR RID="TI">,
<IT>K</IT>&prime;<INF>ATP</INF> for these variants is similar to that
observed for the wild-type enzyme. In contrast, the forward rate
constant for tyrosine activation (<IT>k</IT><INF>3</INF>) is reduced
8- and 60-fold for the S224A and S226A variants, respectively. The
S225A and K231A substitutions display forward rate constant values
similar to that of the wild-type enzyme.
<FIG ID="F1"><CAPTION><P><B>Pre-steady state kinetic analysis of the
tyrosine activation reaction.</B> Typical plots of
<IT>k</IT><INF>obs</INF> <IT>versus</IT> substrate concentration
for the MgATP dependence of tyrosine activation by the S224A
(<IT>filled circle</IT>), S225A (<IT>filled square</IT>), S226A
(<IT>filled diamond</IT>), and K231A (<IT>filled triangle</IT>)
variants of the human tyrosyl-tRNA synthetase are shown (0.5
&mgr;<SC>m</SC> enzyme, 200 &mgr;<SC>m</SC> tyrosine, and 0.8&ndash;25
m<SC>m</SC> MgATP). The plots are fit to Equation <FDR RID="E5">.</P>
</CAPTION>
<GRAPHIC FILE="bc3029745001"></FIG>
</P>
</SEC>
<SEC><ST>Determination of the Specificity Constant for the Reverse Reaction
(k<INF>-3</INF>/<MI>K</MI><INF><UP>PP<INF>i</INF></UP></INF><UP>)</UP></ST>
<P>Pre-steady
state kinetic analyses of the reverse reaction for the S224A, S225A,
and S226A variants were performed. Due to the low solubility of
MgPP<INF>i</INF>, it is not possible to determine the reverse rate
constant (<IT>k</IT><INF>-3</INF>) and the dissociation constant for
pyrophosphate (<MI>K</MI><INF>PP<INF>i</INF></INF>)
independently of each other. Under conditions where &lsqb;PP<INF>i</INF>&rsqb;
&z.Lt; <MI>K</MI><INF>PP<INF>i</INF></INF>, however,
Equation <FDR RID="E5"> can be approximated by a linear equation whose slope is
given by the specificity constant
(<IT>k</IT><INF>-3</INF>/<MI>K</MI><INF>PP<INF>i</INF></INF>).
As a result, even though <IT>k</IT><INF>-3</INF> and
<MI>K</MI><INF>PP<INF>i</INF></INF> cannot be determined
independently of each other, the specificity constant can be determined
by fitting a plot of <IT>k</IT><INF>obs</INF> <IT>versus</IT>
&lsqb;PP<INF>i</INF>&rsqb; to a linear equation. As shown in Fig.
<FIGR RID="F2"> and summarized in Table <TBLR RID="TI">,
<IT>k</IT><INF>-3</INF>/<MI>K</MI><INF>PP<INF>i</INF></INF>
is reduced &sim;12- and 100-fold for the S224A and S226A variants,
respectively, whereas the S225A substitution has only a small effect on
the value of
<IT>k</IT><INF>-3</INF>/<MI>K</MI><INF>PP<INF>i</INF></INF>.
Due to its lack of effect on <IT>K</IT><INF>Tyr</INF>,
<IT>K</IT>&prime;<INF>ATP</INF>, and <IT>k</IT><INF>3</INF>, the
specificity constant for the reverse reaction was not determined for
the K231A variant.
<FIG ID="F2"><CAPTION><P><B>Pre-steady state kinetic analysis of the
reverse reaction.</B> Typical plots of <IT>k</IT><INF>obs</INF>
<IT>versus</IT> substrate concentration for the pyrophosphate
dependence of the reverse reaction for the S224A (<IT>filled
circle</IT>), S225A (<IT>filled square</IT>), and S226A
(<IT>filled diamond</IT>) variants of the human tyrosyl-tRNA
synthetase are shown (0.25 &mgr;<SC>m</SC> TyrRS&bull;Tyr-AMP, and
0.08&ndash;0.4 m<SC>m</SC> tetrasodium pyrophosphate). The plots are fit
to the linear approximation of Equation <FDR RID="E5"> under conditions where
&lsqb;PP<INF>i</INF>&rsqb;&z.Lt;
<MI>K</MI><INF>PP<INF>i</INF></INF>.</P>
</CAPTION>
<GRAPHIC FILE="bc3029745002"></FIG>
</P>
</SEC>
<SEC><ST>Potassium Does Not Interact with the Serine Residues of the KMSSS
Sequence</ST>
<P>Unlike bacterial tyrosyl-tRNA synthetases, tyrosine
activation by the human tyrosyl-tRNA synthetase is
potassium-dependent. To determine whether potassium
interacts with the serine residues in the KMSSS sequence, pre-steady
state kinetic methods were used to determine whether the alanine
variants display altered affinities for potassium relative to that of
the wild-type enzyme. The dissociation constant for potassium was
determined from the potassium dependence of the tyrosine activation
reaction in the presence of saturating tyrosine (200 &mgr;<SC>m</SC>)
and ATP (10 m<SC>m</SC>). All three of the variants bind potassium
with affinities similar to that observed for the wild-type tyrosyl-tRNA
synthetase, indicating that the KMSSS sequence is not involved in
binding the potassium ion (Fig. <FIGR RID="F3">, Table
<TBLR RID="TI">).
<FIG ID="F3"><CAPTION><P><B>Potassium dependence of tyrosine activation
reaction.</B> The effects that the S224A (<IT>filled circle</IT>),
S225A (<IT>filled square</IT>), and S226A (<IT>filled
triangle</IT>) variants of the human tyrosyl-tRNA synthetase have on
the potassium dependence of the tyrosine activation reaction are shown.
Typical <IT>k</IT><INF>obs</INF> <IT>versus</IT> substrate
concentration plots for the potassium dependence of tyrosine activation
in the presence of 200 &mgr;<SC>m</SC> tyrosine and 10 m<SC>m</SC>
MgATP are shown (0.5 &mgr;<SC>m</SC> enzyme and 5&ndash;150 m<SC>m</SC>
KCl). The plots are fit to Equation <FDR RID="E5">.</P>
</CAPTION>
<GRAPHIC FILE="bc3029745003"></FIG>
</P>
</SEC>
<SEC><ST>Free Energy Calculations for Each Step Along the Reaction
Pathway</ST>
<P>The binding and rate constants summarized in
Table <TBLR RID="TI"> were used to calculate the standard free energy
values for each step along the reaction pathway for the S224A, S225A,
S226A, and K231A variants. For the S225A and K231A variants, the
standard free energies of each complex are similar to those observed
for the wild-type enzyme. For this reason, only the free energy profile
for the S225A variant is shown (Fig. <FIGR RID="F4">,
<IT>B</IT>). In contrast, the standard free energy values of the
transition state complexes for the S224A and S226A variants are 1.5 and
2.6 kcal/mol higher, respectively, than the value for the wild-type
enzyme (Fig. <FIGR RID="F4">, <IT>A</IT> and <IT>C</IT>). In addition, the
activation energy is increased 1.3 and 2.4 kcal/mol by the S224A and
S226A substitutions, respectively. The results of the S226A
substitution are similar to those observed for the T234A substitution
in the <IT>B. stearothermophilus</IT> enzyme, which increases the
free energy for the transition state by 2.8 kcal/mol and increases the
activation energy by 3.8 kcal/mol (<BBR RID="B14">).
<FIG ID="F4"><CAPTION><P><B>Free energy diagrams for the tyrosine
activation reaction.</B> Standard free energy diagrams for the
tyrosine activation reaction for the wild-type (<IT>solid lines</IT>)
and S224A (<IT>A</IT>), S225A (<IT>B</IT>), and S226A
(<IT>C</IT>) variants of the human tyrosyl-tRNA synthetase
(<IT>dashed lines</IT>) are shown. The value for the
TyrRS&bull;Tyr-AMP&bull;PP<INF>i</INF> complex is not shown in these figures
because it is not possible to determine <IT>k</IT><INF>-3</INF> and
<MI>K</MI><INF>PP<INF>i</INF></INF> independently of
each other. Standard free energy values for the wild-type enzyme are
taken from Ref. <BBR RID="B18">.</P>
</CAPTION>
<GRAPHIC FILE="bc3029745004"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<SEC><SEC><SEC><ST>The KMSSS Sequence Catalyzes the Formation of Tyrosyl-Adenylate by
Interacting with the Pyrophosphate Moiety of ATP</ST>
<P>In the <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase
<SUP>230</SUP>KFGKT<SUP>234</SUP> sequence, three residues, Lys-230,
Lys-233, and Thr-234, stabilize the transition state for tyrosine
activation by interacting with the pyrophosphate moiety of the ATP
substrate (<BBR RID="B11" TO="B15">). In the human tyrosyl-tRNA synthetase, Lys-230 is
conserved, whereas Gly-232, Lys-233, and Thr-234 are replaced with
Ser-224, Ser-225, and Ser-226, respectively (<BBR RID="B16">). Previous studies
indicate that Gly-232 in the <IT>B. stearothermophilus</IT>
tyrosyl-tRNA synthetase can be replaced by alanine without
significantly destabilizing the transition state complex (<BBR RID="B12">). The
results presented in this study indicate that replacement of the
corresponding residue in the human tyrosyl-tRNA synthetase, Ser-224, by
alanine destabilizes the transition state for the tyrosine activation
reaction by 1.5 kcal/mol. The observation that the S224A substitution
does not affect the stabilities of the TyrRS&bull;Tyr,
TyrRS&bull;Tyr&bull;ATP, or TyrRS&bull;Tyr-AMP complexes suggests that
Ser-224 interacts with the pyrophosphate moiety of the ATP substrate
and that this interaction only occurs during formation of the
transition state.<FNR RID="FN2"> The
second lysine in the KFGKT sequence, Lys-233, in the  <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase is replaced by a
serine, Ser-225, in the human enzyme. In <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase, replacing lysine 233
with alanine, introduces positive cooperativity into the enzyme with
respect to the binding of ATP (<BBR RID="B13">). It is postulated that this
cooperativity is always present in <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase but is only uncovered
in the K233A variant due to the lower affinity of this variant for ATP.
The addition of 0.5 <SC>m</SC> NaCl to the reaction mixture restores
the high affinity binding of ATP to the active site and abolishes the
cooperative kinetics (<BBR RID="B13">). In the presence of NaCl, the primary effect
of replacing Lys-233 with alanine is a 50-fold decrease in the forward
rate constant. These results are consistent with the hypothesis that
Lys-233 stabilizes the transition state for tyrosine activation
primarily through interactions with the pyrophosphate moiety of ATP
(<BBR RID="B13">). Replacement of the equivalent residue in human tyrosyl-tRNA
synthetase, Ser-225, with alanine has little effect on the catalytic
activity.</P>
<P>In contrast to serines 224 and 225 in human tyrosyl-tRNA synthetase,
whose roles differ from the corresponding residues in <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase, the role of Ser-226 in
the human enzyme is similar to its counterpart (Thr-234) in <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase. Specifically,
replacement of Ser-226 with alanine in the human enzyme results in a
60-fold decrease in the forward rate constant for tyrosine activation,
whereas replacement of Thr-234 by alanine in <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase decreases the forward
rate constant for tyrosine activation by 540-fold (<BBR RID="B13">). In addition,
replacement of Thr-234 by alanine in <IT>B. stearothermophilus</IT>
tyrosyl-tRNA synthetase increases the affinity of the enzyme for ATP
3-fold, whereas replacement of Ser-226 with alanine has little effect
on the initial binding of ATP to the human tyrosyl-tRNA synthetase.
Thus, although their roles are similar, Thr-234 is significantly more
important in the catalytic mechanism of <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase than its counterpart,
Ser-226, is in the catalytic mechanism of the human enzyme. It is
apparent from the kinetic analyses presented in this paper that,
although the KMSKS motifs in the human and <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetases play similar roles,
the extent to which KMSSS catalyzes the formation of tyrosyl-adenylate
in the human enzyme is significantly less than that of its counterpart
in <IT>B. stearothermophilus</IT> tyrosyl-tRNA synthetase.</P>
</SEC>
<SEC><ST>Potassium Does Not Interact with the KMSSS Sequence in the Human
Tyrosyl-tRNA Synthetase</ST>
<P>If the KMSSS sequence in human
tyrosyl-tRNA synthetase is less important in catalysis than its
counterpart in the <IT>B. stearothermophilus</IT> enzyme, why do the
two enzymes display similar kinetic properties? Previous investigations
indicate that the loss of catalytic function by the KMSSS sequence is
compensated for by the involvement of potassium in the catalytic
mechanism of human tyrosyl-tRNA synthetase (<BBR RID="B19">). Specifically,
potassium has been shown to functionally compensate for the absence of
the second lysine in the KMSSS sequence (<BBR RID="B19">). Like Ser-224 and Ser-226,
potassium stabilizes the transition state for tyrosine activation by
interacting with the pyrophosphate moiety of the ATP substrate. These
observations raise the question of whether potassium interacts with the
serine residues in the KMSSS signature sequence in the human
tyrosyl-tRNA synthetase. The replacement of either of these serine
residues with alanine did not decrease the binding affinity of the
human tyrosyl-tRNA synthetase for potassium, indicating that the KMSSS
sequence does not form part of the potassium-binding site.</P>
</SEC>
<SEC><ST>Why Is the Second Lysine Absent from the KMSSS
Sequence?</ST>
<P>In eukaryotic tyrosyl- and tryptophanyl-tRNA
synthetases, the second lysine in the KMSKS motif is replaced by
either a serine or an alanine residue (<BBR RID="B28">, <BBR RID="B29">). Given the role that
Lys-233 plays in the catalysis of tyrosine activation in the <IT>B.
stearothermophilus</IT> enzyme it is interesting that it is not
conserved in the human tyrosyl-tRNA synthetase. In addition, Lys-233,
which corresponds to the second lysine of the KMSKS signature sequence,
is the most highly conserved residue among all Class I aminoacyl-tRNA
synthetases (<BBR RID="B17">). The observation that its replacement in the human
enzyme, Ser-225, does not play a significant role in the catalysis of
tyrosine activation raises the question of why this variation occurs in
nature. In particular, given the ability of this lysine to stabilize
the transition state for tyrosine activation, it is curious that, with
the exception of tyrosyl-tRNA synthetases in higher plants, no serine
(or alanine) to lysine revertants have been observed in
eukaryotic tyrosyl- and tryptophanyl-tRNA synthetases (Table
<TBLR RID="TII">). This suggests that there may be
groups in the eukaryotic tyrosyl- and tryptophanyl-tRNA synthetases
that would interfere with the second lysine residue in the KMSKS motif.
This hypothesis is currently being investigated.
<TBL ID="TII"><CAPTION><P>Comparison of the amino acid at the fourth position of the
KMS<UNL>K</UNL>S signature sequence in tyrosyl- and tryptophanyl-tRNA
synthetase</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="3" CA="CENTER"><R><C>Organism</C><C><GLOSREF RID="G1">TyrRS</GLOSREF></C><C>TrpRS </C></R>
<R><C><IT>Eubacteria (all
species)</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">Lys
</C></R>
<R><C><IT>Archaea </IT></C></R>
<R><C><IT>&emsp;Aeropyrum pernix</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">Ser </C></R>
<R><C><IT>&emsp;Archaeoglobus
fulgidus</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ser </C></R>
<R><C><IT>&emsp;Methanococcus jannaschii</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ser
</C></R>
<R><C><IT>&emsp;Methanobacterium thermoautotropicum</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ser
</C></R>
<R><C><IT>&emsp;Pyrococcus abyssi</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Pyrococcus
horikoshii</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Sulfolobus tokodaii</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">Ser
</C></R>
<R><C><IT>Eukaryae </IT></C></R>
<R><C><IT>&emsp;Arabidopsis thaliana</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Bos
taurus</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Caenorhabditis elegans</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Lys
</C></R>
<R><C><IT>&emsp;Candida</IT></C><C CA="LEFT">Ala</C><C CA="LEFT">N/A<TBLFNR RID="TF2-a">
</C></R>
<R><C><IT>&emsp;Drosophila melanogaster</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Drosophila
virilis</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">N/A </C></R>
<R><C><IT>&emsp;Homo sapiens</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Mus
musculus</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Nicotiana tabacum</IT></C><C CA="LEFT">Lys</C><C CA="LEFT">N/A
</C></R>
<R><C><IT>&emsp;Oryctolagus cuniculus</IT></C><C CA="LEFT">N/A</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Saccharomyces
cerevisiae</IT></C><C CA="LEFT">Ala</C><C CA="LEFT">Ala </C></R>
<R><C><IT>&emsp;Schizosaccharomyces
pombe</IT></C><C CA="LEFT">Ser</C><C CA="LEFT">Ala</C></R>
</TBLBDY>
<TBLFN ID="TF2-a"><P>&thinsp;N/A indicates that the
sequence was not available prior to publication of this paper.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Concluding Remarks</ST>
<P>In this paper we provide evidence that the
KMSSS sequence in human tyrosyl-tRNA synthetase decreases the forward
rate constant for tyrosyl-adenylate formation by interacting with the
pyrophosphate moiety of ATP. In addition, quantitatively comparing the
kinetics for alanine variants at equivalent positions in the human and
<IT>B. stearothermophilus</IT> tyrosyl-tRNA synthetases indicates
that although the KMSKS motifs play similar roles in the two enzymes,
the extent to which the KMSKS motif catalyzes the formation of
tyrosyl-adenylate is significantly larger in the  <IT>B.
stearothermophilus</IT> enzyme than it is in the human enzyme. This is
consistent with the observation that potassium appears to compensate
for the absence of the second lysine in the KMSKS motif of the human
tyrosyl-tRNA synthetase (<BBR RID="B19">). The observation that the KMSKS motif
plays a larger role in the catalytic mechanism of the <IT>B.
stearothermophilus</IT> tyrosyl-tRNA synthetase suggests that
inhibitors that interact with this motif will have higher affinities
for bacterial tyrosyl-tRNA synthetases than for their eukaryotic
homologs.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Weidong Li for his technical
assistance and Dr. J. Abra Watkins for the use of his equilibrium
dialysis apparatus.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TyrRS</TERM><DD><P>tyrosyl-tRNA
synthetase</P>
</DD><TERM ID="G2">&lsquo;&bull;&rsquo;</TERM><DD><P>non-covalent bond</P>
</DD><TERM ID="G3">&lsquo;-&rsquo;</TERM><DD><P>covalent bond</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Zelwer</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Risler</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Brunie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>63</FIRSTPAGE><LASTPAGE>81</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1982|155|63|Zelwer C|277:32:28394:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1982|155|63|Zelwer C|277:32:28394:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kula</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Mackie</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>226</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>1315</FIRSTPAGE><LASTPAGE>1317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1984|226|1315|Webster T|277:32:28394:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1984|226|1315|Webster T|277:32:28394:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Hountondji</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Dessen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blanquet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochimie (Paris)</TITLE><SERIES><VOLUMENR>68</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>1071</FIRSTPAGE><LASTPAGE>1078</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochimie (Paris)|1986|68|1071|Hountondji C|277:32:28394:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochimie|1986|68|1071|Hountondji C|277:32:28394:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Brick</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Blow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>194</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE><LASTPAGE>297</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1987|194|287|Brick P|277:32:28394:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1987|194|287|Brick P|277:32:28394:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Brick</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>Bhat</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Blow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>208</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>83</FIRSTPAGE><LASTPAGE>98</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1989|208|83|Brick P|277:32:28394:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1989|208|83|Brick P|277:32:28394:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Brunie</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Zelwer</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Risler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>216</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>411</FIRSTPAGE><LASTPAGE>424</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1990|216|411|Brunie S|277:32:28394:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1990|216|411|Brunie S|277:32:28394:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Eriani</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Delarue</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Poch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gangloff</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Moras</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>347</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>203</FIRSTPAGE><LASTPAGE>206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1990|347|203|Eriani G|277:32:28394:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1990|347|203|Eriani G|277:32:28394:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Moras</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>159</FIRSTPAGE><LASTPAGE>164</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1992|17|159|Moras D|277:32:28394:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1992|17|159|Moras D|277:32:28394:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Rould</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Perona</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Soll</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Steitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>246</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1135</FIRSTPAGE><LASTPAGE>1142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1989|246|1135|Rould MA|277:32:28394:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1989|246|1135|Rould MA|277:32:28394:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Winter</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Koch</SNM></AUTHOR><AUTHOR><FNM>B. S.</FNM><SNM>Hartley</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Barker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>132</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1983|132|383|Winter G|277:32:28394:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1983|132|383|Winter G|277:32:28394:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Knill-Jones</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Bedouelle</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Winter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>1581</FIRSTPAGE><LASTPAGE>1587</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1988|27|1581|Fersht AR|277:32:28394:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1988|27|1581|Fersht AR|277:32:28394:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>13658</FIRSTPAGE><LASTPAGE>13663</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|13658|First EA|277:32:28394:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1993|32|13658|First EA|277:32:28394:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>13651</FIRSTPAGE><LASTPAGE>13657</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|13651|First EA|277:32:28394:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1993|32|13651|First EA|277:32:28394:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>13644</FIRSTPAGE><LASTPAGE>13650</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|13644|First EA|277:32:28394:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1993|32|13644|First EA|277:32:28394:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5030</FIRSTPAGE><LASTPAGE>5043</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|5030|First EA|277:32:28394:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|5030|First EA|277:32:28394:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Kleeman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>14420</FIRSTPAGE><LASTPAGE>14425</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|14420|Kleeman TA|277:32:28394:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|14420|Kleeman TA|277:32:28394:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Landes</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Perona</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Brunie</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Rould</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Zelwer</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Steitz</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Risler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochimie (Paris)</TITLE><SERIES><VOLUMENR>77</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>194</FIRSTPAGE><LASTPAGE>203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochimie (Paris)|1995|77|194|Landes C|277:32:28394:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochimie|1995|77|194|Landes C|277:32:28394:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Austin</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>14812</FIRSTPAGE><LASTPAGE>14820</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|14812|Austin J|277:32:28394:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|14812|Austin J|277:32:28394:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Austin</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20243</FIRSTPAGE><LASTPAGE>20248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20243|Austin J|277:32:28394:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20243|Austin J|277:32:28394:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. N.</FNM><SNM>Ho</SNM></AUTHOR><AUTHOR><FNM>H. D.</FNM><SNM>Hunt</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Horton</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Pullen</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Pease</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene</TITLE><SERIES><VOLUMENR>77</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>51</FIRSTPAGE><LASTPAGE>59</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene|1989|77|51|Ho SN|277:32:28394:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1989|77|51|Ho SN|277:32:28394:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. K.</FNM><SNM>Laemmli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>227</VOLUMENR></SERIES><DATE><YEAR>1970</YEAR></DATE><FIRSTPAGE>680</FIRSTPAGE><LASTPAGE>685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1970|227|680|Laemmli UK|277:32:28394:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1970|227|680|Laemmli UK|277:32:28394:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1975</YEAR></DATE><FIRSTPAGE>5</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1975|14|5|Fersht AR|277:32:28394:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1975|14|5|Fersht AR|277:32:28394:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Appel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bairoch</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Hochstrasser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>258</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1994|19|258|Appel RD|277:32:28394:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1994|19|258|Appel RD|277:32:28394:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. C.</FNM><SNM>Engel</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Enzymology Labfax</TITLE><EDITION>1st Ed.</EDITION><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>200</FIRSTPAGE><LASTPAGE>210</LASTPAGE><PUBLISHER><NAME>Academic Press, Inc.</NAME><LOCATION>San Diego, CA</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1996||||277:32:28394:24|">
</HOST></CITATION> and BIOS Scientific Publishers Ltd., Oxford, U. K.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Scatchard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1949</YEAR></DATE><FIRSTPAGE>660</FIRSTPAGE><LASTPAGE>672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1949|51|660|Scatchard G|277:32:28394:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1949|51|660|Scatchard G|277:32:28394:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Mulvey</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Koch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1975</YEAR></DATE><FIRSTPAGE>13</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1975|14|13|Fersht AR|277:32:28394:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1975|14|13|Fersht AR|277:32:28394:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. N.</FNM><SNM>Wells</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>1881</FIRSTPAGE><LASTPAGE>1886</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1986|25|1881|Wells TN|277:32:28394:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1986|25|1881|Wells TN|277:32:28394:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Ribas de Pouplana</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frugier</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>166</FIRSTPAGE><LASTPAGE>170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|166|Ribas de Pouplana L|277:32:28394:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|166|Ribas de Pouplana L|277:32:28394:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>F. T.</FNM><SNM>Robb</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>W. F.</FNM><SNM>Doolittle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Evol.</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>9</FIRSTPAGE><LASTPAGE>16</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Evol|1997|45|9|Brown JR|277:32:28394:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Evol|1997|45|9|Brown JR|277:32:28394:29|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 16, 2002, DOI 10.1074/jbc.M204404200</P>
</FN>
<FN ID="FN2"><P>For the <IT>B. stearothermophilus</IT>
tyrosyl-tRNA synthetase, Fersht <IT>et al</IT>. (<BBR RID="B26">) have correlated
the results of stopped-flow fluorescence experiments with data obtained
from quenched-flow and pyrophosphate exchange assays to demonstrate
that the change in the intrinsic fluorescence of the enzyme corresponds
to the chemical step of the reaction. Whereas it is possible that the
intrinsic fluorescence changes we observe for the human tyrosyl-tRNA
synthetase correspond to precatalytic conformational changes, the
similarity between the rate and dissociation constants for the <IT>B.
stearothermophilus</IT> and human tyrosyl-tRNA synthetases suggests
that this is not the case (<BBR RID="B18">). The observation that the S224A and
S226A variants of human tyrosyl-tRNA synthetase affect the observed
rate constants for both the forward and reverse reactions supports this
assumption.</P>
</FN>

</BM>
</ART>
