<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0096" ARTNUM="M203828200" VID="277" ISS="32" DATE="08-09-2002" PPF="28815" PPL="28822">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Small Inhibitory RNA Duplexes for Sp1 mRNA Block Basal and
Estrogen-induced Gene Expression and Cell Cycle Progression  in
MCF-7 Breast Cancer Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Maen</FNM><SNM>Abdelrahim</SNM></AU>
<ORF RID="O152"><AU><FNM>Ismael</FNM><SNM>Samudio</SNM></AU>
<ORF RID="O152"><AU><FNM>Roger</FNM><SNM>Smith</SNM><JR>III</JR></AU>
<ORF RID="O153"><AU><FNM>Robert</FNM><SNM>Burghardt</SNM></AU>
<ORF RID="O154"><AU><FNM>Stephen</FNM><SNM>Safe</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AFF>From the Departments of <OID ID="O152">Veterinary Physiology and
Pharmacology, <OID ID="O153">Veterinary Pathobiology, and
<OID ID="O154">Anatomy and Public Health, Texas A&amp;M University, College
Station, Texas 77843-4466</AFF>
</AUG>
<RE>April 19, 2002</RE><RV>May 24, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This study was supported in part by National Institutes of
Health Grants CA96676 and ES09106, the Texas Agricultural Experiment
Station, and the Sid Kyle endowment.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Dept. of
Veterinary Physiology and Pharmacology, Texas A&amp;M University, 4466
TAMU, Vet. Res. Bldg. 409, College Station, TX 77843-4466. Tel.:
979-845-5988; Fax: 979-862-4929; E-mail: ssafe&commat;cvm.tamu.edu.</P>
</FN>
<ABS><P>Small interfering RNA duplexes
containing 21&ndash;22 nucleotides that mediate sequence-specific mRNA
degradation and inhibitory RNA (iRNA) for Sp1 mRNA were used in
this study to investigate the role of Sp1 on basal and
hormone-induced growth and transactivation in MCF-7 and ZR-75 human
breast cancer cells. Transfection of Sp1 iRNA in MCF-7 or ZR-75
cells for 36&ndash;44 h decreased Sp1 protein (50&ndash;70&percnt;) in nuclear
extracts, and immunohistochemical analysis showed that the Sp1 protein
in transfected MCF-7 cells was barely detectable. In cell cycle
progression studies in MCF-7 cells, decreased Sp1 protein was
accompanied by a decrease in cells in the S phase and an increase in
cells in G<INF>0</INF>/G<INF>1</INF>, and estrogen-induced
G<INF>0</INF>/G<INF>1</INF> &rarr; S phase progression was inhibited in
cells treated with iRNA for Sp1. Sp1 iRNA also specifically blocked
basal and estrogen-induced transactivation in cells transfected with a
GC-rich construct linked to a luciferase reporter gene
(pSp1<INF>3</INF>), and this was accompanied by decreased Sp1 binding
to this GC-rich promoter as determined in gel mobility shift and
chromatin immunoprecipitation assays. These results clearly demonstrate
the key role of the Sp1 protein in basal and estrogen-induced growth
and gene expression in breast cancer cells.</P>
</ABS></FM>
<BDY>
<P>Sp1 is a member of the Sp and Kr<A><AC>u</AC><AC>&uml;</AC></A>ppel-like family of
transcription factors that bind GC and CACCC boxes to regulate gene
expression (<BBR RID="B1" TO="B3">). Sp1 is widely expressed in multiple tissues (<BBR RID="B4">), and
targeted disruption of Sp1 in mice results in retarded development and
embryo-lethality (<BBR RID="B5">). Sp1 interacts with GC-rich Sp1 binding sites in
multiple promoters to regulate gene expression, and there are an
increasing number of studies showing that Sp1 interacts with other
nuclear proteins, including promoter-bound transcription factors, to
attenuate tissue-specific expression of selected genes (<BBR RID="B1" TO="B3">). For
example, Sp1 and NFY cooperatively interact to regulate multiple genes
through NFY-GC-rich motifs, and both proteins also physically interact
(<BBR RID="B6" TO="B10">). Sp1 also binds estrogen receptor &agr;
(ER&agr;)<SUP>1</SUP> and other members of
the nuclear receptor family of transcription factors (<BBR RID="B11" TO="B19">), and
research in our laboratory has focused on the molecular mechanisms of
the ligand-dependent activation of ER&agr;/Sp1 in breast and
endometrial cancer cell lines (20&ndash;31). Promoter analysis studies in
breast cancer cells have identified GC-rich sites required for hormone
activation of several genes including <IT>E2F1</IT>, DNA polymerase
&agr;, cyclin D1, insulin-like growth factor-binding protein 4, retinoic
acid receptor &agr;1, cathepsin D, vascular endothelial growth factor,
c-<IT>fos</IT>, heat shock protein 27, <IT>bcl-2</IT>, thymidylate
synthase, and adenosine deaminase (<BBR RID="B20" TO="B27">, <BBR RID="B29" TO="B31">). Studies in
other cell lines have also demonstrated a role for ER&agr;/Sp1 activation
of the progesterone receptor, epidermal growth factor receptor,
telomerase, and receptor for advanced glycation end products (<BBR RID="B32" TO="B35">).
Activation of ER&agr;/Sp1 does not require the DNA binding domain of
ER&agr; (promoter DNA-independent) and is primarily dependent on the
activation function-1 (AF1) of ER&agr; (<BBR RID="B30">), whereas
DNA-dependent activation through ER binding to estrogen
response elements (EREs) is primarily dependent on AF2 of ER&agr;.</P>
<P>Recent studies have demonstrated that RNA interference through small
inhibitory RNAs (iRNAs) targeted to endogenous or heterologous genes
can be used to suppress intracellular expression of these genes in
mammalian cells, and this technique is well suited for mechanistic
studies on gene/protein function (<BBR RID="B36" TO="B42">). This study investigates the
role of Sp1 protein in mediating hormone-responsiveness in MCF-7 cells
using sequence-specific duplexes of 21 nucleotides targeted to Sp1
mRNA as well as Lamin B1 and the heterologous firefly luciferase
gene (GL2) mRNAs. Transfection of iRNA for Sp1 (iSp1) decreases
(40&ndash;60&percnt;) the expression of nuclear Sp1 protein in ER-positive MCF-7
and ZR-75 human breast cancer cell extracts. In transfected cells, Sp1
protein is barely detectable by immunofluorescence, and both basal and
estrogen-inducible transactivation is decreased in cells transfected
with iSp1 and a GC-rich construct. These data, combined with results
showing that iSp1 inhibits hormone-induced MCF-7 cell cycle progression
from G<INF>0</INF>/G<INF>1</INF> to S phase, demonstrate that
ER&agr;/Sp1-mediated transactivation plays a major role in ER-positive
breast cancer cell growth.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Cell Lines</ST>
<P>MCF-7 and ZR-75 cells were obtained from the
American Type Culture Collection (ATCC, Manassas, VA). DME/F12 with and
without phenol red, 100&times; antibiotic/antimycotic solution, propidium
idodide, and E2 were purchased from Sigma. Fetal bovine serum was
purchased from Intergen (Purchase, NY). &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP
(300Ci/mmol) was obtained from PerkinElmer Life Sciences. Poly(dI-dC)
and T4 polynucleotide kinase were purchased from Roche Molecular
Biochemicals (Indianapolis, IN). Antibodies for proteins Sp1, Lamin B1,
and ER&agr; proteins were obtained from Santa Cruz Biotechnology (Santa
Cruz, CA). Human ER&agr; expression plasmid was provided by Dr. Ming-Jer
Tsai, Baylor College of Medicine (Houston, TX). The pSp1<INF>3</INF>
construct contains three consensus Sp1 binding sites and the
pERE<INF>3</INF> construct contains three EREs. The oligonucleotides
were linked to the bacterial luciferase gene and cloned into
<IT>Bam</IT>HI-<IT>Hin</IT>dIII-cut XP-2 plasmid obtained from
ATCC. Lysis buffer, luciferase reagent, and RNase were obtained from
Promega Corp. (Madision, WI). All other chemicals and biochemicals were
of the highest quality available from commercial sources. iRNAs were
prepared by IDT (Coralville, IA) and targeted the coding region
153&ndash;173, 672&ndash;694, and 1811&ndash;1833 relative to the start codon of GL2,
Lamin B1 (<GLOSREF RID="G8">LMN</GLOSREF>), and Sp1 genes, respectively. Single-stranded RNAs were
annealed by incubating 20 &mgr;<SC>m</SC> of each strand in annealing
buffer (100 m<SC>m</SC> potassium acetate, 30 m<SC>m</SC> HEPES
buffer at pH 7.4, 2 m<SC>m</SC> magnesium acetate) for 1 min at
90&thinsp;&deg;C followed by 1 h at 37&thinsp;&deg;C. The iRNA duplexes used in
this study are indicated as follows:</P>
<P>
<FD><AR><R><C><UP>GL2</UP></C><C><UP>&ensp;&ensp;&ensp;&ensp;&emsp;&emsp;5&prime;-&ensp;CGUACGCGGAAUACUUCGATT-3&prime;</UP></C></R>
<R><C></C><C><UP>3&prime;-TTGCAUGCGCCUUAUGAAGCU-5&prime;</UP></C></R>
<R><C><UP>LMN1</UP></C><C><UP>&ensp;&ensp;&ensp;&ensp;&emsp;&emsp;5&prime;-&ensp;AACGCGCUUGGUAGAGGUGGATT-3&prime;</UP></C></R>
<R><C></C><C><UP>3&prime;-TTUUGCGCGAACCAUCUCCACCU-5&prime;</UP></C></R>
<R><C><UP>Sp1</UP></C><C><UP>&ensp;&ensp;&ensp;&ensp;&emsp;&emsp;5&prime;-&ensp;AUCACUCCAUGGAUGAAAUGATT-3&prime;</UP></C></R>
<R><C></C><C><UP>3&prime;-TTUAGUGAGGUACCUACUUUACU-5&prime;</UP></C></R>
</AR>
</FD>
</P>
</SEC>
<SEC><ST>Transfection of MCF-7 and ZR-75 Cells and Preparation of
Nuclear Extracts</ST>
<P>Cells were cultured in 6-well plates in 2 ml of
DME/F12 medium supplemented with 5&percnt; fetal bovine serum. After
16&ndash;20 h when cells were 50&ndash;60&percnt; confluent, iRNA duplexes and/or
reporter gene constructs were transfected using LipofectAMINE Plus
Reagent (Invitrogen). The effects of iSp1 on hormone-induced
transactivation was investigated in MCF-7 cells treated with 10
n<SC>m</SC> E2 and cotransfected with pSp1<INF>3</INF> (500 ng) or
pERE<INF>3</INF> (500 ng) and ER&agr; expression plasmid (200 ng). Based
on the results of preliminary studies, 0.75 &mgr;g of iRNA duplex was
transfected in each well to give a final concentration of 50
n<SC>m</SC>. Cells were harvested 36&ndash;44 h after transfection by
manual scraping in 1&times; lysis buffer (Promega). For whole cell extracts,
cells were frozen in liquid nitrogen for 30 s, vortexed for
30 s, and centrifuged at 12,000 &times; <IT>g</IT> for 1 min.
Lysates were assayed for luciferase activity using luciferase assay
reagent (Promega). &bgr;-Galactosidase activity was measured using Tropix
Galacto-Light Plus assay system (Tropix, Bedford, MA) in a Lumicount
microwell plate reader (Packard Instrument Co.). For nuclear extracts,
cells were washed in <GLOSREF RID="G7">PBS</GLOSREF> (2&times;), scraped in 1 ml of 1&times; lysis buffer,
incubated at 4&thinsp;&deg;C for 15 min, and centrifuged at 14,000 &times;
<IT>g</IT> for 1 min at 20&thinsp;&deg;C. Cell pellets were initially washed
in 1 ml of lysis buffer (3&times;). Lysis buffer supplemented with 500
m<SC>m</SC> KCl was then added to the cell pellet and incubated for
45 min at 4&thinsp;&deg;C with frequent vortexing. Nuclei were pelleted by
centrifugation at 14,000 &times; <IT>g</IT> for 1 min at 4&thinsp;&deg;C, and
aliquots of supernatant were stored at &minus;80&thinsp;&deg;C and used for Western
blot analysis and gel shift assays.</P>
</SEC>
<SEC><ST>Western Immunoblot</ST>
<P>An aliquot of nuclear protein (30 &mgr;g)
was diluted with loading buffer, boiled, and loaded on a 7.5&percnt;
SDS-polyacrylamide gel. Samples were electrophoresed at 150&ndash;180 V for
3&ndash;4 h, and separated proteins were transferred to polyvinylidene
difluoride membrane (Bio-Rad, Hercules, CA) in buffer containing 48
m<SC>m</SC> Tris-HCl, 29 m<SC>m</SC> glycine, and 0.025&percnt; SDS.
Proteins were detected by incubation with polyclonal primary antibodies
Sp1-PEP2, Lamin B1-C20, and ER&agr;-G20 (all 1:1000 dilution) against
Sp1, Lamin B1, and ER&agr; proteins, respectively, followed by blotting
with horseradish peroxidase-conjugated anti-rabbit (for Sp1 and ER&agr;)
or anti-goat (for Lamin B) secondary antibody (1:5000 dilution). Blots
were then exposed to chemiluminescent substrate (PerkinElmer Life
Sciences) and placed in Kodak X-Omat AR autoradiography film. Band
intensities were determined by a scanning laser densitometer (Sharp
Electronics Corp., Mahwah, NJ) using Zero-D Scanalytics software
(Scanalytics Corp., Billerica, MA).</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">FACS</GLOSREF> Analysis</ST>
<P>Cells were transfected with iRNAs for Sp1 or
GL2 and, after 20&ndash;24 h, treated with Me<INF>2</INF>SO or 20
n<SC>m</SC> E2 for 18&ndash;20 h in serum-free medium. Cells were then
trypsinized and &sim;2 &times; 10<SUP>6</SUP> cells were centrifuged and
resuspended after removal of trypsin in 1 ml of staining solution
containing 50 &mgr;g/ml propidium iodide, 4 m<SC>m</SC> sodium
citrate, 30 units/ml RNase, and 0.1&percnt; Triton X-100, pH 7.8. Cells were
incubated at 37&thinsp;&deg;C for 10 min, and then prior to <GLOSREF RID="G4">FACS</GLOSREF> analysis
sodium chloride was added to give a final concentration of 0.15
<SC>m</SC>. Cells were analyzed on a FACSCalibur flow cytometer (BD
PharMingen) using CellQuest (BD PharMingen) acquisition software.
Propidium iodide fluorescence was collected through a 585/42-nm
bandpass filter, and list mode data were acquired on a minimum of
12,000 single cells defined by a dot plot of PI-width <IT>versus</IT>
PI-area. Data analysis was performed in ModFit LT (Verity Software
House, Topsham, ME) using PI-width <IT>versus</IT> PI-area to exclude
cell aggregates. FlowJo (Treestar, Inc., Palo Alto, CA) was used to
generate plots shown in the figures.</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay (<GLOSREF RID="G6">EMSA</GLOSREF>)</ST>
<P>Consensus Sp1
oligonucleotide (<BBR RID="B28">, <BBR RID="B30">) was synthesized and annealed, and 5-pmol
aliquots were 5&prime;-end-labeled using T4 kinase and
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP. A 30-&mgr;l <GLOSREF RID="G6">EMSA</GLOSREF> reaction mixture contained
&sim;100 m<SC>m</SC> KCl, 3 &mgr;g of crude nuclear protein, 1 &mgr;g
poly(dI-dC), with or without unlabeled competitor oligonucleotide, and
10 fmol of radiolabeled probe. After incubation for 20 min on ice,
antibodies against Sp1 protein were added and incubated another 20 min
on ice. Protein-DNA complexes were resolved by 5&percnt; polyacrylamide gel
electrophoresis in 1&times; Tris borate/EDTA buffer (0.09 <SC>m</SC>
Tris-base, 0.09 <SC>m</SC> boric acid, 2 m<SC>m</SC> EDTA, pH
8.3) at 120 V at 4&thinsp;&deg;C for 2&ndash;3 h. Specific DNA-protein and
antibody-supershifted complexes were observed as retarded bands in the
gel.</P>
</SEC>
<SEC><ST>Immunocytochemistry</ST>
<P>MCF-7 cells were seeded in Lab-Tek
Chamber slides (Nalge Nunc International, Naperville, IL) at 100,000
cells/well in DME/F12 medium supplemented with 5&percnt; fetal bovine serum,
and after 14 h cells were transferred into serum-free medium for
8&ndash;10 h. Cells were then transfected with iRNAs, and after 36&ndash;44 h the
media chamber was detached and the remaining glass slides were washed
in Dulbecco&apos;s <GLOSREF RID="G7">PBS</GLOSREF>. After washing, the glass slides were fixed with
cold (&minus;20&thinsp;&deg;C) methanol for 10 min, and then slides were washed in
0.3&percnt; PBS/Tween for 5 min (2&times;) before blocking with 5&percnt; rabbit or goat
serum in antibody dilution buffer (stock solution: 100 ml of PBS/Tween,
1 g of bovine serum albumin, 45 ml of glycerol, pH 8.0) for 1
h at 20&thinsp;&deg;C. After removal of the blocking solution, rabbit Sp1-PEP2
or goat Lamin B1 polyclonal antibodies were added in antibody dilution
buffer (1:200) and incubated for 12 h at 4&thinsp;&deg;C. Slides were
washed for 10 min with 0.3&percnt; Tween in 0.02 <SC>m</SC> <GLOSREF RID="G7">PBS</GLOSREF> (3&times;) and
incubated with fluorescein isothiocyanate-conjugated anti-rabbit or
anti-goat secondary antibodies (1:1000 dilution) for 2 h at
20&thinsp;&deg;C. Slides were then washed for 10 min in 0.3&percnt; PBS-Tween (4&times;).
Slides were mounted in ProLonged antifading medium (Molecular Probes,
Inc., Eugene, OR), and cover slips were sealed using Nailslicks nail
polish (Noxell Corp., Hunt Valley, MD). Fluorescence imaging was
performed using Carlzeiss Axiophoto 2 (Calzeiss, Inc., Thornwood, NY).
Images were captured using Adobe Photoshop 5.5 using identical camera
settings.</P>
</SEC>
<SEC><ST>Chromatin Immunoprecipitation Assay (ChIP)</ST>
<P>Cells were
transfected with iSp1 or iGL2 for 36 h, then treated with
Me<INF>2</INF>SO. MCF-7 cells were then collected, suspended in 1&times;
<GLOSREF RID="G7">PBS</GLOSREF> with 1 m<SC>m</SC> phenylmethylsulfonyl fluoride, and
formaldehyde was added to the medium to give a 1&percnt; solution that was
incubated with shaking for 10 min at 20&thinsp;&deg;C. Glycine was then added
(0.125 <SC>m</SC>) and, after further incubation for 10 min, cells
were collected by centrifugation and washed with <GLOSREF RID="G7">PBS</GLOSREF> and 1
n<SC>m</SC> phenylmethylsulfonyl fluoride. Cells were then
resuspended in swell buffer (85 m<SC>m</SC> potassium chloride,
0.5&percnt; Nonidet P-40, 1 n<SC>m</SC> phenylmethylsulfonyl fluoride, 5
&mgr;g/ml leupeptin, and aprotinin at pH 8.0), homogenized, and nuclei
were isolated by centrifugation at 1500 &times; <IT>g</IT> for
30 s. Nuclei were then resuspended in sonication buffer (1&percnt; SDS,
10 n<SC>m</SC> EDTA, 50 m<SC>m</SC> Tris at pH 8.1) and sonicated
for 45&ndash;60 s to obtain chromatin with appropriate fragment lengths
(500&ndash;1000 bp). The sonicated extract was then centrifuged at
15,000 &times; <IT>g</IT> for 10 min at 0&thinsp;&deg;C, aliquoted, and
stored at &minus;70&thinsp;&deg;C until used. The cross-linked chromatin
preparations were diluted in buffer (1&percnt; Triton X, 100 m<SC>m</SC>
sodium chloride, 0.5&percnt; SDS, 5 m<SC>m</SC> EDTA and Tris at pH 8.1),
and 20 &mgr;l of ultralink protein A or G or A/G beads were added per 100
&mgr;l of chromatin, and incubated for 4 h at 4&thinsp;&deg;C. Beads were
collected by centrifugation, and salmon sperm DNA, specific antibodies,
and 20 &mgr;l of ultralink beads were added to the supernatant. The
mixture was incubated for 6 h at 4&thinsp;&deg;C. An aliquot was treated
at 65&thinsp;&deg;C to reverse the cross-links, extracted with
phenol/chloroform, and DNA was precipitated with ethanol. This aliquot
was used as an input control. Immunoprecipitated samples were then
centrifuged. Beads were resuspended in dialysis buffer, vortexed for 5
min at 20&thinsp;&deg;C, and centrifuged at 15,000 &times; <IT>g</IT> for
10 s. Beads were then resuspended in immunoprecipitation buffer
(11 m<SC>m</SC> Tris, 500 m<SC>m</SC> lithium chloride, 1&percnt;
Nonidet P-40, 1&percnt; deoxycholic acid at pH 8,0) and vortexed for 5 min at
20&thinsp;&deg;C. Procedures with the dialysis and immunoprecipitation buffers
were repeated (3&ndash;4 times), and beads were then resuspended in elution
buffer (50 n<SC>m</SC> NaHCO<INF>3</INF>, 1&percnt; SDS, 1.5 &mgr;g/ml
sonicated salmon sperm DNA), vortexed, and incubated at 65&thinsp;&deg;C for 15
min. Supernatants were then isolated by centrifugation and incubated at
65&thinsp;&deg;C for 6 h to reverse protein-DNA cross-links. Wizard PCR
kits (Promega) were used for additional DNA cleanup. A portion of the
purified immunoprecipitated DNA and 0.2&percnt; of the input control were
used for &lsqb;&agr;-P<SUP>32</SUP>&rsqb;dCTP incorporation PCR. One-fourth of a
microliter of &lsqb;&agr;-P<SUP>32</SUP>&rsqb;dCTP (3000 Ci/mmol) was added to a
25-&mgr;l PCR reaction (3&percnt; Me<INF>2</INF>SO), 1 <SC>m</SC> betaine,
and 1.5 m<SC>m</SC> magnesium chloride) and subjected to one cycle
of 95&thinsp;&deg;C &times; 5 min, 5 cycles of 95&thinsp;&deg;C &times; 30 s,
60&thinsp;&deg;C &times; 30 s, 5 cycles of 95&thinsp;&deg;C &times; 30 s,
55&thinsp;&deg;C &times; 30 s, 72&thinsp;&deg;C &times; 30 s, and 5 cycles of
95&thinsp;&deg;C &times; 30 s, 48&thinsp;&deg;C &times; 30 s, 72&thinsp;&deg;C
&times; 30 s, followed by one cycle at 72&thinsp;&deg;C for 4 min. Reactions
were loaded on a 10&ndash;15&percnt; non-denaturing acrylamide gel. The gel was
then dried and exposed to a phosphor screen for 24 h. The primers
used for PCR of the GC-rich region of pSp1<INF>3</INF> are indicated
as follows: pxp2-luc-Fw (6128), 5&prime;-GTTTGTCCAAACTCATCAATG-3&prime;; Rv (105),
5&prime;-CTTTATGTTTTTGGCGTCTTC-3&prime;.</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>Statistical significance was
determined by analysis of variance and Scheffe&apos;s test, and the levels
of probability are noted. The results are expressed as means &plusmn;
S.D. for at least three separate (replicate) experiments for each
treatment.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>iSp1 Specifically Decreases Nuclear Sp1 Protein Levels in
ER-positive Human Breast Cancer Cells</ST>
<P>Results of preliminary
studies indicate that iSp1 and iLMN were most effective at
decreasing cellular protein levels by treating cells for 36&ndash;44 h with
0.75 &mgr;g of the duplex oligonucleotides. The results illustrated in
Fig. <FIGR RID="F1">, <IT>A</IT> and <IT>B</IT>
show that transfection of iSp1 in MCF-7 cells significantly decreased
Sp1 protein by &sim;60&percnt; in nuclear extracts, whereas immunoreactive
Lamin B1 and ER&agr; levels were unchanged. In contrast, transfection of
iLMN decreased Lamin B1 but not Sp1 or ER&agr; protein levels, thus
demonstrating the specificity of the iRNAs. The results summarized in
Fig. <FIGR RID="F1"><IT>C</IT> confirm that iSp1 (but not iLMN) also significantly
decreased Sp1 protein in ER&agr;-positive ZR-75 cells. The effects of
iRNAs on nuclear protein levels were also investigated in gel mobility
shift assays using extracts from MCF-7 or ZR-75 cells (Fig.
<FIGR RID="F2">, <IT>A</IT> and <IT>B</IT>) and a
consensus GC-rich oligonucleotide &lsqb;<SUP>32</SUP>P&rsqb;Sp1 that binds Sp1
and other Sp1 family proteins. Incubation of nuclear extracts from
MCF-7 cells with &lsqb;<SUP>32</SUP>P&rsqb;Sp1 gave a profile of retarded
bands (<IT>lane 2</IT>) associated with Sp1- and Sp3-DNA complexes
(<BBR RID="B28">). The intensity of the former complex was decreased after
incubation with unlabeled Sp1 oligonucleotide (<IT>lane 5</IT>) and
supershifted with Sp1 antibodies (<IT>lane 6</IT>). In cells
transfected with iSp1, there was a decrease in retarded band intensity
(<IT>lane 4</IT>), whereas iLMN did not affect retarded band
intensities. The results obtained for ZR-75 cells (Fig. <FIGR RID="F2"><IT>B</IT>)
were similar to those observed in MCF-7 cells and confirm the
effectiveness and specificity of iSp1 for selectively decreasing Sp1
protein in breast cancer cells.
<FIG ID="F1"><CAPTION><P><B>Interfering RNA for Sp1 (iSp1) decreases Sp1
protein in MCF-7 and ZR-75 cells.</B> <IT>A</IT>, effects on Sp1
protein in MCF-7 cells. Cells were transfected with iSp1 and iLMN, and
nuclear extracts were analyzed for Sp1 and ER&agr; proteins by Western
blot analysis as described under &ldquo;Materials and Methods.&rdquo; Results
are means &plusmn; S.D. for three replicate determinations for each
treatment group, and a significant (<IT>p</IT> &lt; 0.05) decrease
in Sp1 protein levels was observed. <IT>B</IT>, effects on Lamin B1
in MCF-7 cells. Cells were treated as described in <IT>A</IT>, and
Lamin B1 and ER&agr; proteins were detected by Western blot analysis.
Treatment with iLMN significantly (<IT>p</IT> &lt; 0.05) decreased
Lamin B1 protein. <IT>C</IT>, ZR-75 cells. Experiments were carried
out as described in MCF-7 cells (<IT>A</IT>), and iSp1 significantly
(<IT>p</IT> &lt; 0.05) decreased Sp1 protein in ZR-75 cells.</P>
</CAPTION>
<GRAPHIC FILE="bc3220096001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Binding of &lsqb;<SUP>32</SUP>P&rsqb;Sp1 with
nuclear extracts from breast cancer cells treated with iSp1 or
iLMN.</B> MCF-7 (<IT>A</IT>) or ZR-75 (<IT>B</IT>) cells were
treated with solvent, iSp1, or iLMN, and binding of nuclear extracts to
&lsqb;<SUP>32</SUP>P&rsqb;Sp1 was determined in gel mobility shift assays as
described under &ldquo;Materials and Methods.&rdquo; <IT>C</IT>, chromatin
immunoprecipitation assay. MCF-7 cells were transfected with
pSp1<INF>3</INF> and iSp1 or iGL2, and analysis of Sp1 and Sp3
immunoprecipitable complexes associated with the transfected GC-rich
construct were determined by chromatin immunoprecipitation assay/PCR as
described under &ldquo;Materials and Methods.&rdquo;</P>
</CAPTION>
<GRAPHIC FILE="bc3220096002"></FIG>
</P>
<P>We have also used a chromatin immunoprecipitation assay to further
investigate the <IT>in situ</IT> effects of iSp1 on Sp1-DNA
interactions. MCF-7 cells were cotransfected with iSp1 or iGL2 and a
construct containing three tandem GC-rich Sp1 binding sites
(pSp1<INF>3</INF>), and after 36&ndash;44 h, cells were treated with
formaldehyde to cross-link DNA-bound proteins. After
immunoprecipitation with Sp1 or Sp3 antibodies and removal of the
cross-links, PCR was used to identify the GC-rich region of
pSp1<INF>3</INF> as part of the immunoprecipitable complexes. The
results showed that iSp1 decreased interaction of Sp1 with the GC-rich
promoter compared with that observed in cells transfected with iGL2,
whereas the intensity of PCR products was similar for Sp3
immunoprecipitable complexes. Thus, results of Western blots, gel
mobility shift, and ChIP demonstrate a significant (40&ndash;60&percnt;) decrease
in Sp1 protein in breast cancer cells transfected with iSp1.</P>
</SEC>
<SEC><ST>Sp1 Protein Expression, Sp1, and ER&agr;<UP>/</UP>Sp1-mediated
Transactivation in MCF-7 Cells Transfected with iSp1</ST>
<P>Transfection
with LipofectAMINE results in &gt;40&ndash;60&percnt; transfection efficiency in
MCF-7 cells, suggesting that iSp1 is highly effective in decreasing Sp1
expression in transfected cells. This was further investigated in MCF-7
cells by immunofluorescence analysis of Sp1 or lamin protein in MCF-7
transfected with iSp1 or iLMN (Fig. <FIGR RID="F3">).
<IT>Panels A</IT> and <IT>E</IT> are control panels where the
primary antibody for lamin (<IT>panel A</IT>) or Sp1
(<IT>panel E</IT>) has been omitted. <IT>Panel C</IT> is a control
for lamin (iLMN) showing immunofluorescence of Lamin B and phase
contrast (<IT>panel B</IT>). In cells transfected with iLMN, most of
the cells exhibited either significantly decreased Lamin B expression
(transfected cells) or lamin expression was unchanged (non-transfected
cells). Sp1 staining was observed in untreated MCF-7 cells (<IT>panel
F</IT>) or in cells transfected with iLMN (<IT>panel G</IT>);
however, in cells transfected with iSp1, there was a marked decrease of
Sp1 staining in most cells, whereas the non-transfected cells were
essentially unchanged. These data demonstrate that transfected iSp1 but
not iLMN were highly effective in decreasing cellular expression of
Sp1, and this accounts for the decreases in Sp1 protein in nuclear
extracts (Figs. <FIGR RID="F1"> and <FIGR RID="F2">).
<FIG ID="F3"><CAPTION><P><B>Immunoflourescence of Sp1 and Lamin B in
MCF-7 cells transfected with iSp1 and iLMN.</B> MCF-7 cells were
untreated (<IT>A</IT> and <IT>E</IT>), transfected with iSp1
(<IT>H</IT>), iLMN (<IT>D</IT> and <IT>G</IT>), and stained with
Sp1 (<IT>F&ndash;H</IT>) or Lamin B (<IT>B&ndash;D</IT>) antibodies.
Immunofluorescence was determined as described under &ldquo;Materials and
Methods.&rdquo;</P>
</CAPTION>
<GRAPHIC FILE="bc3220096003"></FIG>
</P>
<P>The results in Fig. <FIGR RID="F4"><IT>A</IT>
summarize the effects of iLMN, iGL2, and iSp1 on luciferase activity in
MCF-7 cells transfected with pSp1<INF>3</INF> and the iRNAs. iLMN did
not significantly decrease activity, whereas iGL2 (which is targeted to
the luciferase mRNA) and iSp1 both inhibited luciferase
activity. In this study (Fig. <FIGR RID="F4">, <IT>A</IT> and <IT>B</IT>), there
was a &gt;60&ndash;77&percnt; decrease in basal activity in cells transfected with
iSp1. Moreover, E2 induced luciferase activity in MCF-7 cells
transfected with pSp1<INF>3</INF> as previously described (<BBR RID="B28">), and in
cells cotransfected with iSp1 there was a &gt;80&percnt; decrease in
hormone-induced transactivation. Thus, iSp1 inhibited both basal and E2
induced luciferase activity in MCF-7 cells transfected with
pSp1<INF>3</INF>. In contrast, hormone-induced transactivation in
MCF-7 cells transfected with pERE<INF>3</INF> was not affected by
cotransfection with iLMN or iSp1, whereas iGL2 decreased activity in
cells treated with Me<INF>2</INF>SO or E2 (Fig. <FIGR RID="F4"><IT>C</IT>). Thus,
iSp1 specifically blocks hormone-induced transactivation in cells
transfected with pSp1<INF>3</INF> but not pERE<INF>3</INF>.
<FIG ID="F4"><CAPTION><P><B>Effects of iLMN, iSp1, and iGL2 on luciferase
activity in MCF-7 cells transfected with pSp1<INF>3</INF> and treated
with Me<INF>2</INF>SO or E2.</B> <IT>A</IT>, effects of inhibitor
RNAs on basal activity. MCF-7 cells were transfected with
pSp1<INF>3</INF> alone or in combination with iLMN, iGL2, or iSp1 and
treated with Me<INF>2</INF>SO. Luciferase activity was determined as
described under &ldquo;Materials and Methods.&rdquo; <IT>B</IT>,
iSp1-mediated inhibition of transactivation in cells transfected with
pSp1<INF>3</INF>. Cells were transfected with pSp1<INF>3</INF> and
iSp1, treated with Me<INF>2</INF>SO or 10 n<SC>m</SC> E2, and
luciferase activity was determined as described under &ldquo;Materials and
Methods.&rdquo; <IT>C</IT>, effects of iSp1 on cells transfected with
pERE<INF>3</INF>. Cells were transfected with pERE<INF>3</INF> and
iLMN, iGL2, or iSp1 treated with Me<INF>2</INF>SO or 10 n<SC>m</SC>
E2, and luciferase activity was determined as described under
&ldquo;Materials and Methods.&rdquo; Results summarized in <IT>A</IT>,
<IT>B</IT>, and <IT>C</IT> are means &plusmn; S.D. for three
replicate determinations for each treatment group, and significant
(<IT>p</IT> &lt; 0.05) decreases in activity are indicated by an
<IT>asterisk</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc3220096004"></FIG>
</P>
</SEC>
<SEC><ST>iSp1 Inhibits Hormone-induced MCF-7 Cell Cycle
Progression</ST>
<P>Promoter regions in several genes associated with
cell proliferation contain E2-responsive GC-rich motifs (20&ndash;31);
however, the role of ER&agr;/Sp1 in mediating cell growth can only be
inferred from these studies. The role of Sp1 in hormone-induced cell
cycle progression was further investigated to determine the effects of
iSp1 and iGL2 (a control) on distribution of MCF-7 cells in
G<INF>0</INF>/G<INF>1</INF>, G<INF>2</INF>-M, and S phases after
treatment with solvent (Me<INF>2</INF>SO) or 20 n<SC>m</SC> E2 for
18&ndash;20 h. At this time point, iRNA for Sp1 increased the percent of
solvent-treated cells in G<INF>0</INF>/G<INF>1</INF> from 75.3 to
78.3&percnt; and decreased the percent in S phase (from 15.1 to 12.1). In a
parallel study in untreated cells at an earlier time point (8&ndash;10 h), a
5&percnt; decrease in cells in S phase and a similar increase in cells in
G<INF>0</INF>/G<INF>1</INF> was observed (data not shown). More
dramatic changes were observed for the effects of iSp1 on E2-induced
proliferation of MCF-7 cells. For example, in cells treated with
Me<INF>2</INF>SO or 20 n<SC>m</SC> E2, the percent of cells in
G<INF>0</INF>/G<INF>1</INF>:S phase was 75.3:9.57&percnt; or 66.1:23.7&percnt;,
respectively, showing a dramatic increase in
G<INF>0</INF>/G<INF>1</INF> &rarr; S progression after treatment with
E2, and this has been observed in other studies (<BBR RID="B43">, <BBR RID="B44">). In contrast,
the percent of cells in G<INF>0</INF>/G<INF>1</INF>:S phase in cells
treated with iSp1 was 71.9:17.3&percnt;, indicating that hormone-induced cell
cycle progression was markedly decreased by ablating cellular
expression of Sp1 protein, whereas transfection of the control iGL2 did
not affect cell cycle progression. These results demonstrate for the
first time that Sp1 protein and ER&agr;/Sp1-mediated transactivation are
important for hormone-induced proliferation of MCF-7 cells.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The development of genetic technologies to regulate or delete
expression of endogenous genes has been extensively used to probe the
role of specific genes on biological function. For example, the
generation of knock-out/knock-in mice and the overexpression of genes
in transgenic animal models has provided unique insights on gene
function in normal physiology and disease processes. RNA interference
by double-stranded RNA involves the sequence-specific
post-transcriptional silencing of genes that has been widely described
and used in plants and animals (<BBR RID="B37">, <BBR RID="B38">, <BBR RID="B40">, <BBR RID="B41">). It has recently been
shown that small interfering RNA duplexes (21&ndash;25 nucleotides) targeted
to specific genes can now be introduced into mammalian cells in culture
to decrease RNA/protein expression (<BBR RID="B36" TO="B42">). Elbashir <IT>et al.</IT>
(<BBR RID="B36">) recently reported iRNA duplexes for endogenous and exogenous genes
decreased their corresponding protein and/or
protein-dependent activities in several mammalian cell
lines including NIH 3T3, HeLa, COS-7, and 293 cells.</P>
<P>This study has used the iRNA approach for investigating the role of Sp1
protein in the growth and hormone-responsiveness of MCF-7 human breast
cancer cells. Although Sp1 is important for basal transcription of
genes involved in cell growth, expression of several cell
cycle-regulated genes such as dihydrofolate reductase and
hypoxanthine/guanine phosphoribosyl transferase were unaffected in
gestation day 8.5-day-old embryos (<BBR RID="B5">). In contrast, transfection
of GC-rich Sp1 oligonucleotide decoys into A549 human lung
adenocarcinoma and U251 human glioblastoma cells blocked expression of
several genes with GC-rich promoters and suppressed cell growth. This
approach and others that target GC-rich sequences suggest that Sp1
protein may play an important role in cell growth (<BBR RID="B45">, <BBR RID="B46">); however,
these techniques lack specificity because multiple Sp family proteins
bind GC-rich motifs that may influence the function of other DNA-bound
transcription factors. Research in this laboratory has identified
E2-responsive GC-rich motifs in promoters of several genes involved in
cell proliferation, and these include cyclin D1, thymidylate synthase,
c-<IT>fos</IT>, <IT>E2F1</IT>, <IT>bcl2</IT>, and DNA polymerase
&agr; (20&ndash;31). Several approaches were previously used to demonstrate
the role of ER&agr;/Sp1 as a transcription factor complex, and this study
was designed to further investigate this non-classical mechanism of
estrogen action and its involvement in hormone-induced transactivation
and cell proliferation. The results in Figs. <FIGR RID="F1" TO="F3"> clearly demonstrate
that transfected iSp1 was highly effective for decreasing expression of
Sp1 protein in nuclear extracts, and, not surprisingly,
immunofluorescence studies indicate that Sp1 protein is barely
detectable in transfected cells (Fig. <FIGR RID="F3">). The high efficiency of iSp1
for ablating Sp1 protein in transfected cells was observed in MCF-7
cells cotransfected with iSp1 and pSp1<INF>3</INF>, an E2-responsive
GC-rich construct that serves as a surrogate for other GC-rich
E2-responsive gene promoters (Fig. <FIGR RID="F4">). In these transfection studies,
iSp1 significantly decreased both basal and E2-induced luciferase
activities confirming the role of ER&agr;/Sp1 in ligand-activated
transcription.</P>
<P>Treatment of growth-arrested MCF-7 cells with E2 results in cell cycle
progression that is characterized by a decrease in cells in
G<INF>0</INF>/G<INF>1</INF> and an increase in cells in S phase (<BBR RID="B43">,
<BBR RID="B44">) (Fig. <FIGR RID="F5">). In untreated cells, iSp1
further increased the percent of cells in G<INF>0</INF>/G<INF>1</INF>
(from 75.3 to 78.3&percnt;) and decreased the number of cell in S phase (from
15.1 to 12.1&percnt;). Because <GLOSREF RID="G4">FACS</GLOSREF> analysis was carried out on the total
cell population (transfected and non-transfected), the response of
MCF-7 cells to transfected iSp1 demonstrates the important role of
Sp1-regulated genes in basal growth of these cells. The effects of iSp1
were more dramatic in reversing hormone-induced cell cycle progression
and blocking a high proportion of these cells from progression to S
phase. These data are consistent with the results of previous studies
showing that cyclin D1 and other genes important for cell proliferation
are regulated by ER&agr;/Sp1 (<BBR RID="B21">, <BBR RID="B25">, <BBR RID="B26">, <BBR RID="B28">, <BBR RID="B29">). Future studies will
use iRNAs to further investigate the role of Sp1, other Sp-like
proteins, and coregulatory factors on the growth of MCF-7 and other
hormone-dependent cell lines and to identify key genes that
are integral for these responses.
<FIG ID="F5"><CAPTION><P><B>Effects of iSp1 on hormone-induced cell cycle
progression in MCF-7 cells.</B> Serum-starved MCF-7 cells were treated
with Me<INF>2</INF>SO or E2 alone or cotransfected with iGL2 and iSp1,
and the percent of distribution of cells in
G<INF>1</INF>/G<INF>0</INF>, S, and G<INF>2</INF>/M were determined
by <GLOSREF RID="G4">FACS</GLOSREF> analysis as described under &ldquo;Materials and Methods.&rdquo;
Similar results were observed in a duplicate analysis.</P>
</CAPTION>
<GRAPHIC FILE="bc3220096005"></FIG>
</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">ER&agr;</TERM><DD><P>estrogen
receptor &agr;</P>
</DD><TERM ID="G2">ERE</TERM><DD><P>estrogen response elements</P>
</DD><TERM ID="G3">i</TERM><DD><P>inhibitory</P>
</DD><TERM ID="G4">FACS</TERM><DD><P>fluorescence-activated cell sorter</P>
</DD><TERM ID="G5">PI</TERM><DD><P>propidium idodide</P>
</DD><TERM ID="G6">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD><TERM ID="G7">PBS</TERM><DD><P>phosphate-buffered
saline, ChIP, chromatin immunoprecipitation assay</P>
</DD><TERM ID="G8">LMN</TERM><DD><P>Lamin B1</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Lania</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Majello</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>De Luca</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Biochem. Cell Biol.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1313</FIRSTPAGE><LASTPAGE>1323</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Biochem Cell Biol|1997|29|1313|Lania L|277:32:28815:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Biochem Cell Biol|1997|29|1313|Lania L|277:32:28815:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Philipsen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2991</FIRSTPAGE><LASTPAGE>3000</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1999|27|2991|Philipsen S|277:32:28815:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1999|27|2991|Philipsen S|277:32:28815:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Azizkhan-Clifford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>188</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>160</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|2001|188|143|Black AR|277:32:28815:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|2001|188|143|Black AR|277:32:28815:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Saffer</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Annarella</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>2189</FIRSTPAGE><LASTPAGE>2199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1991|11|2189|Saffer JD|277:32:28815:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1991|11|2189|Saffer JD|277:32:28815:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Marin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Visser</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Grosveld</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Phillipsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>619</FIRSTPAGE><LASTPAGE>628</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|619|Marin M|277:32:28815:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|619|Marin M|277:32:28815:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Roder</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Wolf</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Larkin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schweizer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>234</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>69</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1999|234|61|Roder K|277:32:28815:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1999|234|61|Roder K|277:32:28815:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Schaufele</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Gardner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1516</FIRSTPAGE><LASTPAGE>1522</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|1516|Liang F|277:32:28815:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|1516|Liang F|277:32:28815:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kamiyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>32309</FIRSTPAGE><LASTPAGE>32317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|32309|Inoue T|277:32:28815:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|32309|Inoue T|277:32:28815:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Chirala</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Wakil</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3948</FIRSTPAGE><LASTPAGE>3953</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3948|Xiong S|277:32:28815:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3948|Xiong S|277:32:28815:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Scotto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2979</FIRSTPAGE><LASTPAGE>2985</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|2979|Hu Z|277:32:28815:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|2979|Hu Z|277:32:28815:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Porter</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Saville</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hoivik</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1569</FIRSTPAGE><LASTPAGE>1580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1997|11|1569|Porter W|277:32:28815:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1997|11|1569|Porter W|277:32:28815:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Pipa<A><AC>o</AC><AC>&acute;</AC></A>n</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Tsai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2734</FIRSTPAGE><LASTPAGE>2745</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|2734|Pipaon C|277:32:28815:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|2734|Pipaon C|277:32:28815:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shimada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shudo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumura</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Crippa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kojima</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4264</FIRSTPAGE><LASTPAGE>4276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|93|4264|Suzuki Y|277:32:28815:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|93|4264|Suzuki Y|277:32:28815:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. I.</FNM><SNM>Owen</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Richer</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Tung</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Takimoto</SNM></AUTHOR><AUTHOR><FNM>K. B.</FNM><SNM>Horwitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10696</FIRSTPAGE><LASTPAGE>10701</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|10696|Owen GI|277:32:28815:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|10696|Owen GI|277:32:28815:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Jenster</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Epner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>753</FIRSTPAGE><LASTPAGE>760</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2000|14|753|Lu S|277:32:28815:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2000|14|753|Lu S|277:32:28815:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Simpson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>153</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>183</FIRSTPAGE><LASTPAGE>196</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1999|153|183|Liu Z|277:32:28815:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1999|153|183|Liu Z|277:32:28815:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Sugawara</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fujimoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2895</FIRSTPAGE><LASTPAGE>2903</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|2895|Sugawara T|277:32:28815:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|2895|Sugawara T|277:32:28815:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Curtin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Farmer</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Haisenleder</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Rissman</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Shupnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1906</FIRSTPAGE><LASTPAGE>1917</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|1906|Curtin D|277:32:28815:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|1906|Curtin D|277:32:28815:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Shimada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kojima</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1677</FIRSTPAGE><LASTPAGE>1692</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|1677|Shimada J|277:32:28815:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|1677|Shimada J|277:32:28815:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hoivik</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pollenz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3044</FIRSTPAGE><LASTPAGE>3052</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1998|26|3044|Wang F|277:32:28815:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1998|26|3044|Wang F|277:32:28815:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Saville</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1373</FIRSTPAGE><LASTPAGE>1387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1999|13|1373|Wang W|277:32:28815:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1999|13|1373|Wang W|277:32:28815:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Duan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>219</FIRSTPAGE><LASTPAGE>227</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|219|Xie W|277:32:28815:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|219|Xie W|277:32:28815:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Porter</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>882</FIRSTPAGE><LASTPAGE>890</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1998|12|882|Sun G|277:32:28815:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1998|12|882|Sun G|277:32:28815:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Qin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Singh</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2501</FIRSTPAGE><LASTPAGE>2508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|2501|Qin C|277:32:28815:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|2501|Qin C|277:32:28815:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Duan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Porter</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1981</FIRSTPAGE><LASTPAGE>1990</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1998|139|1981|Duan R|277:32:28815:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1998|139|1981|Duan R|277:32:28815:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Stoner</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Harigai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kladde</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vyhlidal</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>174</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>32099</FIRSTPAGE><LASTPAGE>32107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|174|32099|Dong L|277:32:28815:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|174|32099|Dong L|277:32:28815:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Duan</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Samudio</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2439</FIRSTPAGE><LASTPAGE>2449</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|2439|Xie W|277:32:28815:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|2439|Xie W|277:32:28815:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Castro-Rivera</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Samudio</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>30853</FIRSTPAGE><LASTPAGE>30861</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|30853|Castro-Rivera E|277:32:28815:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|30853|Castro-Rivera E|277:32:28815:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Samudio</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vyhlidal</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Stoner</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kladde</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Barhoumi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Burghardt</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1000</FIRSTPAGE><LASTPAGE>1008</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|1000|Samudio I|277:32:28815:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|1000|Samudio I|277:32:28815:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Saville</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wormke</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Enmark</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kuiper</SNM></AUTHOR><AUTHOR><FNM>J.-A.</FNM><SNM>Gustafsson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5379</FIRSTPAGE><LASTPAGE>5387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|5379|Saville B|277:32:28815:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|5379|Saville B|277:32:28815:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Safe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Vitam. Horm.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>231</FIRSTPAGE><LASTPAGE>252</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Vitam Horm|2001|62|231|Safe S|277:32:28815:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Vitam Horm|2001|62|231|Safe S|277:32:28815:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. N.</FNM><SNM>Petz</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Nardulli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>972</FIRSTPAGE><LASTPAGE>985</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2000|14|972|Petz LN|277:32:28815:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2000|14|972|Petz LN|277:32:28815:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Salvatori</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Ravenna</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Felli</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Cardillo</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Russo</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Frati</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gulino</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Petrangeli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2266</FIRSTPAGE><LASTPAGE>2274</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|2266|Salvatori L|277:32:28815:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|2266|Salvatori L|277:32:28815:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kyo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takakura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kanaya</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhuo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Fujimoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nishio</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Orimo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inoue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5917</FIRSTPAGE><LASTPAGE>5921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|5917|Kyo S|277:32:28815:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|5917|Kyo S|277:32:28815:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yonekura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yamagishi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujimori</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>25781</FIRSTPAGE><LASTPAGE>25790</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|25781|Tanaka N|277:32:28815:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|25781|Tanaka N|277:32:28815:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Elbashir</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Harborth</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lendeckel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yalcin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tuschl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>411</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>494</FIRSTPAGE><LASTPAGE>498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|411|494|Elbashir SM|277:32:28815:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|411|494|Elbashir SM|277:32:28815:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Fire</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends. Genet.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>358</FIRSTPAGE><LASTPAGE>363</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Genet|1999|15|358|Fire A|277:32:28815:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Genet|1999|15|358|Fire A|277:32:28815:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Sharp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>485</FIRSTPAGE><LASTPAGE>490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|485|Sharp PA|277:32:28815:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|485|Sharp PA|277:32:28815:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Paddison</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Caudy</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Hannon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1443</FIRSTPAGE><LASTPAGE>1448</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|1443|Paddison PJ|277:32:28815:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|1443|Paddison PJ|277:32:28815:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Tuschl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Chem. Biochem.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>239</FIRSTPAGE><LASTPAGE>245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Chem Biochem|2001|2|239|Tuschl T|277:32:28815:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Hammond</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Caudy</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Hannon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Genet.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>110</FIRSTPAGE><LASTPAGE>119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Genet|2001|2|110|Hammond SM|277:32:28815:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Genet|2001|2|110|Hammond SM|277:32:28815:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Harborth</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Elbashir</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bechert</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tuschl</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Weber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>114</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4557</FIRSTPAGE><LASTPAGE>4565</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2001|114|4557|Harborth J|277:32:28815:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2001|114|4557|Harborth J|277:32:28815:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Foster</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wimalasena</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>488</FIRSTPAGE><LASTPAGE>498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1996|10|488|Foster JS|277:32:28815:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1996|10|488|Foster JS|277:32:28815:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. W. J.</FNM><SNM>Prall</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Sarcevic</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Musgrove</SNM></AUTHOR><AUTHOR><FNM>C. K. W.</FNM><SNM>Watts</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sutherland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10882</FIRSTPAGE><LASTPAGE>10894</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|10882|Prall OWJ|277:32:28815:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|10882|Prall OWJ|277:32:28815:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ishibashi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Onimaru</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Castellanous</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kaneda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakashima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shirasuna</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sueishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6531</FIRSTPAGE><LASTPAGE>6536</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|6531|Ishibashi H|277:32:28815:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|6531|Ishibashi H|277:32:28815:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Vaquero</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Priebe</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Portugal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3402</FIRSTPAGE><LASTPAGE>3409</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1999|27|3402|Martin B|277:32:28815:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1999|27|3402|Martin B|277:32:28815:46|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 6, 2002, DOI 10.1074/jbc.M203828200</P>
</FN>

</BM>
</ART>
