<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0180" ARTNUM="M204363200" VID="277" ISS="32" DATE="08-09-2002" PPF="28836" PPL="28840">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>ENZYME CATALYSIS AND REGULATION</DOCSUBJ>
<ATL>Molecular Characterization of an Extended Binding Site for
Coagulation Factor Va in the Positive Exosite of  Activated Protein
C<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Andrew J.</FNM><SNM>Gale</SNM></AU>
<FNR RID="FN152"><AU><FNM>Alexander</FNM><SNM>Tsavaler</SNM></AU>
<AU><FNM>John H.</FNM><SNM>Griffin</SNM></AU>
<AFF>From the Department of Molecular and Experimental Medicine, The
Scripps Research Institute, La Jolla, California 92037</AFF>
</AUG>
<RE>May 3, 2002</RE><RV>June 8, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This study was supported in part by National Institutes of
Health Grants HL52246 and HL21544 and a fellowship from the Leukemia
and Lymphoma Society (to A.&thinsp;J.&thinsp;G.). This is article no.
14921-MEM from the Scripps Research Institute.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.: 858-784-8220;
Fax: 858-784-2243; E-mail: agale&commat;scripps.edu.</P>
</FN>
<ABS><P>The anticoagulant human plasma serine protease,
activated protein C (<GLOSREF RID="G1">APC</GLOSREF>), inhibits blood coagulation by specific
inactivation of the coagulation cofactors factor Va (<GLOSREF RID="G2">FVa</GLOSREF>) and factor
VIIIa. Site-directed mutagenesis of residues in three surface loops of
a positive exosite located on <GLOSREF RID="G1">APC</GLOSREF> was used to identify residues that
play a significant role in binding to <GLOSREF RID="G2">FVa</GLOSREF>. Eighteen different residues
were mutated to alanine singly, in pairs, or in triple mutation
combinations. Mutant <GLOSREF RID="G1">APC</GLOSREF> proteins were purified and characterized for
their inactivation of <GLOSREF RID="G2">FVa</GLOSREF>. Three <GLOSREF RID="G1">APC</GLOSREF> residues were identified
that provide major contributions to <GLOSREF RID="G2">FVa</GLOSREF> interactions:
Lys<SUP>193</SUP>, Arg<SUP>229</SUP>, and
Arg<SUP>230</SUP>. In addition, four residues made significant
minor contributions to <GLOSREF RID="G2">FVa</GLOSREF> interactions: Lys<SUP>191</SUP>,
Lys<SUP>192</SUP>, Asp<SUP>214</SUP>, and Glu<SUP>215</SUP>. All of
these residues primarily contribute to <GLOSREF RID="G1">APC</GLOSREF> cleavage at
Arg<SUP>506</SUP> in <GLOSREF RID="G2">FVa</GLOSREF> and play a small role in the interaction of
<GLOSREF RID="G1">APC</GLOSREF> with the Arg<SUP>306</SUP> cleavage site. In conjunction with
previously published work, these results define an extensive <GLOSREF RID="G2">FVa</GLOSREF>
binding site in the positive exosite of <GLOSREF RID="G1">APC</GLOSREF> that is primarily involved
in binding and cleaving at Arg<SUP>506</SUP> on <GLOSREF RID="G2">FVa</GLOSREF>.</P>
</ABS></FM>
<BDY>
<P>Activated protein C
(<GLOSREF RID="G1">APC</GLOSREF>)<SUP>1</SUP> provides a critical
feedback mechanism to inhibit the coagulation pathway. Protein C
circulates in the blood as an inactive serine protease zymogen that is
activated by thrombin when it is complexed with thrombomodulin on the
surface of endothelial cells (<BBR RID="B1">, <BBR RID="B2">). <GLOSREF RID="G1">APC</GLOSREF> then inactivates the
procoagulant cofactors factor Va (<GLOSREF RID="G2">FVa</GLOSREF>) and factor VIIIa via specific
cleavages of these proteins (<BBR RID="B3" TO="B5">).</P>
<P>Recent evidence suggests that a basic exosite located on <GLOSREF RID="G1">APC</GLOSREF> is
critical for recognition and inactivation of <GLOSREF RID="G2">FVa</GLOSREF>. This exosite was
first recognized in a molecular model of the serine-protease domain of
<GLOSREF RID="G1">APC</GLOSREF> and was proposed to be a likely candidate for protein-protein
interactions (<BBR RID="B6">). The presence of the exosite was confirmed in the
x-ray crystallographic structure of the gla-domainless <GLOSREF RID="G1">APC</GLOSREF> (<BBR RID="B7">).
The exosite is generally located in the same position as anion binding
exosite I of thrombin, an exosite that is involved in a variety of
thrombin-protein interactions. Subsequently, studies have been done to
characterize the interactions of this exosite with the <GLOSREF RID="G1">APC</GLOSREF> substrate,
<GLOSREF RID="G2">FVa</GLOSREF>. Peptide inhibition studies clearly implicated the autolysis loop
(residues 301&ndash;316, chymotrypsin (<GLOSREF RID="G5">CHT</GLOSREF>) residues 142&ndash;153) in binding of
<GLOSREF RID="G1">APC</GLOSREF> to <GLOSREF RID="G2">FVa</GLOSREF> (<BBR RID="B8">). Alanine scanning of individual residues in this loop
was used to identify residues Arg<SUP>306</SUP>, Lys<SUP>311</SUP>,
Arg<SUP>312</SUP>, and Arg<SUP>314</SUP> as critical residues in the
interaction of <GLOSREF RID="G1">APC</GLOSREF> with <GLOSREF RID="G2">FVa</GLOSREF>. Furthermore, these residues are primarily
involved in interactions with the Arg<SUP>506</SUP> cleavage site on
<GLOSREF RID="G2">FVa</GLOSREF>, and mutation of them has little effect on Arg<SUP>306</SUP>
cleavage (<BBR RID="B9">). Another study determined that the naturally occurring
type II <GLOSREF RID="G1">APC</GLOSREF> mutation of Arg<SUP>352</SUP> to Trp (<GLOSREF RID="G5">CHT</GLOSREF> 187) results in
defective <GLOSREF RID="G2">FVa</GLOSREF> inactivation as well (<BBR RID="B10">). Residues in loop 37 (<GLOSREF RID="G5">CHT</GLOSREF>
37&ndash;39) were also determined to be important for <GLOSREF RID="G2">FVa</GLOSREF> Arg<SUP>506</SUP>
cleavage, whereas one mutation in the calcium binding loop (<GLOSREF RID="G5">CHT</GLOSREF> 70&ndash;80)
at Arg<SUP>229</SUP> (<GLOSREF RID="G5">CHT</GLOSREF> 74) and mutations in loop 60 (<GLOSREF RID="G5">CHT</GLOSREF> 60&ndash;67)
had little effect on <GLOSREF RID="G2">FVa</GLOSREF> inactivation (<BBR RID="B11">). Studies have also
implicated this positive exosite in interactions with thrombomodulin
and heparin (<BBR RID="B12">, <BBR RID="B13">).</P>
<P>As a continuation of our autolysis loop studies, we undertook a
complete alanine-scanning mutagenesis of the remaining surface loops in
the basic exosite of <GLOSREF RID="G1">APC</GLOSREF> (Fig. <FIGR RID="F1">). We
inspected the crystal structure of gla-domainless <GLOSREF RID="G1">APC</GLOSREF> to verify that
candidate residues were on the surface of <GLOSREF RID="G1">APC</GLOSREF> and mutated every
surface-exposed residue in these loops to alanine, either singly or in
pairs. Additionally we made double and triple mutation combinations of
some individual mutations that had negative effects. In loop 37, which
contains residues 190&ndash;193 (<GLOSREF RID="G5">CHT</GLOSREF> 36&ndash;39), residues Ser<SUP>190</SUP>,
Lys<SUP>191</SUP>, Lys<SUP>192</SUP>, and Lys<SUP>193</SUP> were
mutated. In loop 60, which contains residues 214&ndash;222 (<GLOSREF RID="G5">CHT</GLOSREF> 60&ndash;68),
residues Asp<SUP>214</SUP>, Glu<SUP>215</SUP>, Lys<SUP>217</SUP>,
Lys<SUP>218</SUP>, and Arg<SUP>222</SUP> were mutated. In the
calcium-binding loop, which contains residues 225&ndash;235 (<GLOSREF RID="G5">CHT</GLOSREF> 70&ndash;80),
residues Asp<SUP>227</SUP>, Arg<SUP>229</SUP>, Arg<SUP>230</SUP>,
Trp<SUP>231</SUP>, Glu<SUP>232</SUP>, Lys<SUP>233</SUP>, and
Trp<SUP>234</SUP> were mutated. Combined with previously published
work (<BBR RID="B9">, <BBR RID="B10">), analysis of these mutations allowed us to define
an extensive binding site for <GLOSREF RID="G2">FVa</GLOSREF> in the positive exosite of <GLOSREF RID="G1">APC</GLOSREF>.
<FIG ID="F1"><CAPTION><P><B>Location of </B><GLOSREF RID="G1"><B>APC</B></GLOSREF><B> surface loops in positively
charged exosite.</B> A schematic structure of the serine-protease
domain of <GLOSREF RID="G1">APC</GLOSREF> in the standard orientation is shown. The active site
triad is <IT>black</IT> and the three loops of the positive exosite
that were mutated are highlighted in <IT>gray</IT>. The <GLOSREF RID="G1">APC</GLOSREF> structure
was based on Mather <IT>et al.</IT> (<BBR RID="B7">) and was created with
Molscript (<BBR RID="B26">) and rendered with Raster3D (<BBR RID="B23">).</P>
</CAPTION>
<GRAPHIC FILE="bc3320180001"></FIG>
</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Proteins and Reagents</ST>
<P><GLOSREF RID="G2">FVa</GLOSREF> and Gln<SUP>506</SUP>-FVa were
prepared as described (<BBR RID="B14">, <BBR RID="B15">). <GLOSREF RID="G3">FXa</GLOSREF> was purchased from Enzyme Research
Laboratories (South Bend, IN). Phospholipid vesicles (80&percnt;
phosphatidylcholine, 20&percnt; phosphatidylserine) were prepared as
described (<BBR RID="B16">). The chromogenic substrate H-<SC>d</SC>-lysyl
(g-Cbo)-prolyl-argininyl-<IT>p</IT>-nitroanilide (Pefachrome PCa) was
purchased from Centerchem, Inc. (Norwalk, CT). The chromogenic
substrate CBS 34-47 was purchased from American Bioproducts
(Parsippany, NJ). Normal human citrate-anticoagulated plasma was
purchased from George King Bio-Medical, Inc. (Overland Park, KS).</P>
</SEC>
<SEC><ST>Expression and Purification of Recombinant Protein C</ST>
<P>Mutant
protein C expression vectors were constructed as described (<BBR RID="B17">).
Purified recombinant protein C was prepared as described using a fast
flow Q-Sepharose column (<BBR RID="B9">, <BBR RID="B17">). Some preparations of recombinant
protein C were purified further by chromatography on a
calcium-dependent sheep polyclonal anti-protein C
antibody-Sepharose column (<BBR RID="B18">) as described (<BBR RID="B9">). Final concentration of
protein C was determined using the Asserachrom Protein C enzyme-linked
immunosorbent assay (<GLOSREF RID="G4">ELISA</GLOSREF>) assay from American Bioproducts
(Parsippany, NJ).</P>
</SEC>
<SEC><ST>Functional Assays</ST>
<P>Protein C was activated by thrombin.
Protein C in HBS (50 m<SC>m</SC> HEPES, 150 m<SC>m</SC> NaCl)
with 2 m<SC>m</SC> EDTA and 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF>, pH 7.4, at a concentration of
600 &mgr;g/ml was incubated for 2.5 h with 12 &mgr;g/ml thrombin at
37&thinsp;&deg;C followed by the addition of 1.1 units of hirudin per unit of
thrombin to inactivate the thrombin. Controls were done in amidolytic
assays, clotting assays, and <GLOSREF RID="G2">FVa</GLOSREF> inactivation assays to verify
that the thrombin and hirudin used had no effect on subsequent assays.
All <GLOSREF RID="G1">APC</GLOSREF> mutants were quantitated using an active site titration adapted
from Chase and Shaw (<BBR RID="B19">) using <GLOSREF RID="G1">APC</GLOSREF> at &sim;8 &mgr;<SC>m</SC> in HBS and
<IT>p</IT>-nitrophenol-guanidino benzoate at 0.1 m<SC>m</SC> with
an extinction coefficient for <IT>p</IT>-nitrophenol of 11,400
<SC>m</SC><SUP>&minus;1</SUP> cm<SUP>&minus;1</SUP> calculated for pH 7.4.
<IT>K</IT><INF><IT>m</IT></INF> and <IT>k</IT><INF>cat</INF> for the
chromogenic substrate, Pefachrome PCa, were determined by varying
substrate concentration from 1.43 to 0.0446 m<SC>m</SC> in HBS,
0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF>, 5 m<SC>m</SC> CaCl<INF>2</INF>, pH 7.4 with <GLOSREF RID="G1">APC</GLOSREF> at 5.7
n<SC>m</SC>. Michaelis constants were derived using Eadie-Hofstee
plots. Alternatively, the 5 m<SC>m</SC> CaCl<INF>2</INF> was
replaced with 5 m<SC>m</SC> EDTA for similar determinations. Color
development was measured with an Optimax microplate reader (Molecular
Devices, Sunnyvale, CA) (<BBR RID="B16">).</P>
<P>Dilute prothrombin time clotting assays were performed according to the
following procedure. Plasma (50 &mgr;l) was incubated with 50 &mgr;l of <GLOSREF RID="G1">APC</GLOSREF>
in HBS with 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF> at <GLOSREF RID="G1">APC</GLOSREF> concentrations from 8 to 32 n<SC>m</SC>
(2.7&ndash;11 n<SC>m</SC> final concentration) for 3 min at 37&thinsp;&deg;C.
Then clotting was initiated by adding 50 &mgr;l of Innovin (Dade Behring
Inc., Newark, DE) diluted 1:60 in HBS, 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF>, and 25 m<SC>m</SC>
CaCl<INF>2</INF>. The clotting time was measured using an ST4
coagulometer (Diagnostica Stago, Asnieres, France). <GLOSREF RID="G1">APC</GLOSREF> inactivation by
serpins present in plasma was measured essentially according to the
protocol of Heeb <IT>et al.</IT> (<BBR RID="B20">).</P>
<P>Inactivation of <GLOSREF RID="G2">FVa</GLOSREF> was measured according to the following procedure.
A mixture of 1 n<SC>m</SC> <GLOSREF RID="G2">FVa</GLOSREF> with 25 &mgr;<SC>m</SC> phospholipid
vesicles was made in 50 m<SC>m</SC> HEPES, pH 7.4, 100
m<SC>m</SC> NaCl, 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF>, 5 m<SC>m</SC> CaCl<INF>2</INF>, and
0.1 m<SC>m</SC> MnCl<INF>2</INF>. Inactivation was initiated by the
addition of <GLOSREF RID="G1">APC</GLOSREF>. One-microliter aliquots were removed at time points
and added to 40 &mgr;l containing 1.25 n<SC>m</SC> factor Xa (<GLOSREF RID="G3">FXa</GLOSREF>)
with 31 &mgr;<SC>m</SC> phospholipid vesicles, followed by the
addition of 10 &mgr;l of 3 &mgr;<SC>m</SC> prothrombin (final
concentrations: 1 n<SC>m</SC> <GLOSREF RID="G3">FXa</GLOSREF>, 20 p<SC>m</SC> <GLOSREF RID="G2">FVa</GLOSREF>, 25
&mgr;<SC>m</SC> phospholipid vesicles, and 0.6 &mgr;<SC>m</SC>
prothrombin). After 2.5 min a 15-&mgr;l aliquot of this mixture was
quenched by the addition to 55 &mgr;l of HBS containing 10 m<SC>m</SC>
EDTA, 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF>, pH 8.2. Chromogenic substrate CBS 34-47 was added, and
the rate of thrombin formation was assessed by measuring the change in
absorbance at 405 nm.</P>
<P>Curve fitting of the pseudo-first order time courses of <GLOSREF RID="G2">FVa</GLOSREF>
inactivation was done according to Nicolaes <IT>et al.</IT> (<BBR RID="B21">) as
described (<BBR RID="B9">). <IT>k</IT><INF>506</INF> is the apparent second-order
rate constant for cleavage at Arg<SUP>506</SUP> in native <GLOSREF RID="G2">FVa</GLOSREF>,
<IT>k</IT><INF>306</INF> is the apparent second-order rate constant
for cleavage at Arg<SUP>306</SUP> in FVa<INF>int</INF>, and
<MI>k</MI><F><UP><INF>306</INF><SUP>&prime;</SUP></UP></F> is the apparent
second-order rate constant for cleavage at Arg<SUP>306</SUP> in intact
<GLOSREF RID="G2">FVa</GLOSREF>. <MI>k</MI><F><UP><INF>306</INF><SUP>&prime;</SUP></UP></F> was determined from
the inactivation time courses of Gln<SUP>506</SUP>-FVa fit to a single
exponential and was taken as a constant in determination of
<IT>k</IT><INF>506</INF> and <IT>k</IT><INF>306</INF>. Data were
fit to the equations using nonlinear least-squares regression
analysis.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Production and Characterization of Protein C Mutants</ST>
<P>Wild
type and mutant recombinant protein C were recovered at levels varying
from 0.1 to 1.5 mg/liter of conditioned medium. After purification,
recombinant protein concentrations were determined by <GLOSREF RID="G4">ELISA</GLOSREF>.
Silver-stained gels showed that the proteins appeared to be 75&ndash;95&percnt;
pure (data not shown) and also showed no apparent changes in molecular
mass (62 kDa) for the mutants with respect to wild type
recombinant protein C.</P>
<P>Protein C was activated with thrombin as described under &ldquo;Materials
and Methods,&rdquo; and concentration of <GLOSREF RID="G1">APC</GLOSREF> was determined by active site
titration with <IT>p</IT>-nitrophenol guanidino-benzoate. Following
active site titration, standard curves for activity with the amidolytic
substrate Pefachrome PCa were performed, and this amidolytic assay was
used to determine the activity of samples immediately prior to use in
all subsequent assays. <IT>K</IT><INF><IT>m</IT></INF> and
<IT>k</IT><INF>cat</INF> for the substrate Pefachrome PCa were
derived from titrations of substrate in HBS with 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF> and 5
m<SC>m</SC> CaCl<INF>2</INF>, pH 7.4 (Table
<TBLR RID="TI">). For <GLOSREF RID="G1">APC</GLOSREF> containing mutants in the
calcium-binding loop, <IT>K</IT><INF><IT>m</IT></INF> and
<IT>k</IT><INF>cat</INF> were also determined in the same buffer
except that the CaCl<INF>2</INF> was replaced with 5 m<SC>m</SC>
EDTA. Negligible changes in <IT>K</IT><INF><IT>m</IT></INF> and
<IT>k</IT><INF>cat</INF> for this small chromogenic substrate are
taken to suggest that mutation did not result in a major structural
defect in the protein that would complicate interpretation of any
functional results.
<TBL ID="TI"><CAPTION><P>K<INF><IT>m</IT></INF> and k<INF><IT>cat</IT></INF> of APCs for pefachrome PCa
</P>
</CAPTION>
<LEGEND><P>Mutant APCs were reacted with the chromogenic substrate pefachrome
PCa at an <GLOSREF RID="G1">APC</GLOSREF> concentration of 5.7 n<SC>m</SC> and substrate
concentration from 0.045 to 1.43 m<SC>m</SC> in HBS, 0.5&percnt; <GLOSREF RID="G6">BSA</GLOSREF>, and
either EDTA or CaCl<INF>2</INF>.</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2">Mutant</C><C RSEP="B" CSPAN="2">5 m<SC>m</SC> EDTA</C><C RSEP="B" CSPAN="2">5
m<SC>m</SC> CaCl<INF>2</INF>
</C></R>
<R><C><IT>K</IT><INF>m</INF></C><C><IT>k</IT><INF>cat</INF></C><C><IT>K</IT><INF>m</INF></C><C><IT>k</IT><INF>cat</INF>
</C></R>
<R><C CA="CENTER"></C><C><IT>m<SC>m</SC></IT></C><C><IT>sec<SUP><IT>&minus;1</IT></SUP></IT></C><C><IT>m<SC>m</SC></IT></C><C><IT>sec<SUP><IT>&minus;1</IT></SUP>
</IT></C></R>
<R><C>Wild-type</C><C>.39</C><C>45</C><C>0.43</C><C>64
</C></R>
<R><C>S190A</C><C></C><C></C><C>.40</C><C>66 </C></R>
<R><C>K191A</C><C></C><C></C><C>.42</C><C>68
</C></R>
<R><C>K192A</C><C></C><C></C><C>.33</C><C>54 </C></R>
<R><C>K193A</C><C></C><C></C><C>.40</C><C>59
</C></R>
<R><C>K191A/K192A/K193A</C><C></C><C></C><C>.45</C><C>90
</C></R>
<R><C>D214A/E215A</C><C></C><C></C><C>.35</C><C>71
</C></R>
<R><C>K217A/K218A</C><C></C><C></C><C>.49</C><C>75
</C></R>
<R><C>R222A</C><C>1.37</C><C>105</C><C>1.41</C><C>124
</C></R>
<R><C>D227A</C><C>1.41</C><C>86</C><C>.88</C><C>129
</C></R>
<R><C>R229A</C><C>.52</C><C>50</C><C>.44</C><C>69 </C></R>
<R><C>R230A</C><C>.43</C><C>37</C><C>.45</C><C>53
</C></R>
<R><C>R229A/R230A</C><C>.40</C><C>60</C><C>.46</C><C>79
</C></R>
<R><C>W231A</C><C>.37</C><C>78</C><C>.44</C><C>102
</C></R>
<R><C>K233A</C><C>.45</C><C>53</C><C>.40</C><C>63
</C></R>
<R><C>E232A/W234A</C><C>.46</C><C>45</C><C>.49</C><C>71</C></R>
</TBLBDY>
</TBL>
</P>
<P>Most of the mutant APCs did not significantly differ from wild type in
their <IT>K</IT><INF><IT>m</IT></INF> and <IT>k</IT><INF>cat</INF> for
Pefachrome PCa. Only four mutants had notable differences. First, the
mutation W231A had an increased <IT>k</IT><INF>cat</INF> both in the
presence and the absence of CaCl<INF>2</INF>; however, the
<IT>K</IT><INF><IT>m</IT></INF> was unchanged. The <GLOSREF RID="G1">APC</GLOSREF> mutant K191A/K192A/K193A
also had an increased <IT>k</IT><INF>cat</INF>. The mutant R222A had
a large change in both <IT>K</IT><INF><IT>m</IT></INF> and
<IT>k</IT><INF>cat</INF> in the presence and absence of
CaCl<INF>2</INF>. Finally, the mutant D227A had significantly altered
kinetic parameters for cleavage of Pefachrome PCa, but in this case the
difference in <IT>K</IT><INF><IT>m</IT></INF> from wild type was smaller in the
presence of CaCl<INF>2</INF> than it was in the presence of EDTA. This
suggests that this mutation had some effect on calcium binding. In
fact, the backbone carbonyl of Asp<SUP>227</SUP> is proposed to be a
calcium ligand (<BBR RID="B6">), so it is not unexpected that mutation of this
residue could affect calcium binding. Alterations in the <GLOSREF RID="G1">APC</GLOSREF> amidolytic
activity caused by these two mutations (Arg<SUP>222</SUP> and
Arg<SUP>227</SUP>) suggest that the conformation of the mutant is
compromised in some way such that it is not possible to definitively
ascribe changes in anticoagulant function to altered APC-FVa
interactions. Therefore, we cannot draw firm conclusions about the
interactions of these two residues with factor Va.</P>
<P>To further confirm that the mutations with effects on <GLOSREF RID="G2">FVa</GLOSREF> inactivation
rates did not have significant changes in <GLOSREF RID="G1">APC</GLOSREF> active site functional
activity, several mutants and wild type <GLOSREF RID="G1">APC</GLOSREF> were assayed for their rate
of inactivation in plasma, which primarily reflects inactivation of <GLOSREF RID="G1">APC</GLOSREF>
by the serpins, &agr;-1-antitrypsin (AAT), and protein C inhibitor (<BBR RID="B22">).
Wild type <GLOSREF RID="G1">APC</GLOSREF> activity had a half-life (<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF>) for
inactivation in plasma of 21.4 min. The <GLOSREF RID="G1">APC</GLOSREF> mutants D214E/A215A
(<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> = 24.1), R229A (<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> =
18.8), R230A (<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> = 23.6), R229A/R230A
(<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> = 27.5), and K191A/K192A/K193A
(<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> = 21.0) had half-lives in plasma that were
very similar to that of wild type <GLOSREF RID="G1">APC</GLOSREF>. In contrast, the two <GLOSREF RID="G1">APC</GLOSREF> mutants
that appeared to have perturbations of the active site, R222A
(<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> = 208 min) and D227A (<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF>
= 83.0 min), were clearly defective in their inactivation by serpins,
further confirming that these proteins have global conformational
changes that affect active site interactions with various
substrates.</P>
</SEC>
<SEC><ST>Functional Activity of Mutant APCs</ST>
<P>All of the mutant APCs
were evaluated for anticoagulant function in a dilute prothrombin time
assay as described under &ldquo;Materials and Methods.&rdquo; This assay is
highly sensitive to factor V activity in plasma, but controls were done
to verify that it is insensitive to factor VIII activity as well as
factor IX activity (data not shown), confirming that this assay
reflects <GLOSREF RID="G1">APC</GLOSREF> inactivation of <GLOSREF RID="G2">FVa</GLOSREF>. Fig.
<FIGR RID="F2"><IT>A</IT> shows the anticoagulant
activity of selected <GLOSREF RID="G1">APC</GLOSREF> mutants. Mutation of Arg<SUP>229</SUP> or
Arg<SUP>230</SUP> to Ala significantly decreased the anticoagulant
activity with a somewhat greater effect for R229A. The double mutation
of R229A/R230A had an even larger decrease in anticoagulant
activity.
<FIG ID="F2"><CAPTION><P><B>Functional activity of select </B><GLOSREF RID="G1"><B>APC</B></GLOSREF><B>
mutants.</B> <IT>A</IT>, dilute prothrombin time assay of <GLOSREF RID="G1">APC</GLOSREF>
anticoagulant activity over a concentration range of <GLOSREF RID="G1">APC</GLOSREF>. <IT>B</IT>,
<GLOSREF RID="G2">FVa</GLOSREF> inactivation assay. Factor Va was inactivated by <GLOSREF RID="G1">APC</GLOSREF> for various
times, and residual factor Va activity was assayed in a prothrombinase
assay as described under &ldquo;Materials and Methods.&rdquo; Wild type <GLOSREF RID="G1">APC</GLOSREF>
(&plus;); R229A, (&atyp0244;); R230A (&cir;); R229A/R230A (&Dgr;). Data shown are
averages of three to eight experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3320180002"></FIG>
</P>
<P>The anticoagulant activity of each <GLOSREF RID="G1">APC</GLOSREF> mutant was estimated from Fig.
<FIGR RID="F2"><IT>A</IT> and from identical experiments for other <GLOSREF RID="G1">APC</GLOSREF> mutants
(data not shown), and anticoagulant activity of each mutant is shown in
Fig. <FIGR RID="F3"> as a percentage of wild type.
Although, in the calcium-binding loop mutations at residues
Arg<SUP>229</SUP> and Arg<SUP>230</SUP> markedly decreased <GLOSREF RID="G1">APC</GLOSREF>
activity, mutation of residues Trp<SUP>231</SUP>, Glu<SUP>232</SUP>,
Lys<SUP>233</SUP>, and Trp<SUP>234</SUP> did not have any negative
effect on anticoagulant activity. Therefore, it would appear that these
residues do not have a significant role in <GLOSREF RID="G2">FVa</GLOSREF> recognition by <GLOSREF RID="G1">APC</GLOSREF>. As
seen in Fig. <FIGR RID="F3">, specific Lys residues in loop 37, especially
Lys<SUP>193</SUP>, are essential for normal anticoagulant activity,
whereas Ser<SUP>190</SUP> has no role in anticoagulant activity. In
loop 60, residues Asp<SUP>214</SUP> and Glu<SUP>215</SUP> moderately
contribute to anticoagulant activity, while Lys<SUP>217</SUP> and
Lys<SUP>218</SUP> have no significant role in anticoagulant activity.
Mutation of Arg<SUP>222</SUP> to Ala greatly reduced anticoagulant
activity, but, as noted above, this mutation altered amidolytic
activity, so it likely caused a global structural perturbation of <GLOSREF RID="G1">APC</GLOSREF>.
Although the reduction in anticoagulant activity observed for R222A may
be because of loss of a specific binding interaction between <GLOSREF RID="G1">APC</GLOSREF> and
<GLOSREF RID="G2">FVa</GLOSREF>, we cannot draw any conclusion because global structural
perturbations could have the same effect. In the calcium-binding loop,
mutation of Asp<SUP>227</SUP> also had a moderate effect on
anticoagulant activity, but, as was the case for R222A, this mutation
altered amidolytic activity and appeared to cause structural
perturbations of <GLOSREF RID="G1">APC</GLOSREF>. Furthermore, it is likely that this mutation
affected calcium ion binding. Therefore, we cannot draw any conclusions
about the role of Asp<SUP>227</SUP> in <GLOSREF RID="G2">FVa</GLOSREF> inactivation.
<FIG ID="F3"><CAPTION><P><B>Comparison of anticoagulant activity of all
</B><GLOSREF RID="G1"><B>APC</B></GLOSREF><B> mutants to wild type </B><GLOSREF RID="G1"><B>APC</B></GLOSREF>. The anticoagulant activity of each
mutant was determined by dilute prothrombin time assays and converted
to a percentage of wild type by averaging together the percent of wild
type activity at each concentration of mutant <GLOSREF RID="G1">APC</GLOSREF> tested using data
averaged from 2&ndash;8 experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3320180003"></FIG>
</P>
<P>To define effects of mutations on specific cleavages in <GLOSREF RID="G2">FVa</GLOSREF> by <GLOSREF RID="G1">APC</GLOSREF>, we
studied <GLOSREF RID="G2">FVa</GLOSREF> inactivation in a purified system. Fig. <FIGR RID="F2"><IT>B</IT> shows
results from experiments using normal plasma-derived <GLOSREF RID="G2">FVa</GLOSREF>. Cleavage rate
constants for Arg<SUP>506</SUP> and Arg<SUP>306</SUP> cleavages by
each <GLOSREF RID="G1">APC</GLOSREF> mutant were derived from inactivation time courses according
to established equations (<BBR RID="B9">, <BBR RID="B21">). Wild type <GLOSREF RID="G1">APC</GLOSREF> had a value for
<IT>k</IT><INF>506</INF> (Arg<SUP>506</SUP> cleavage) of 93 &times;
10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP> sec<SUP>&minus;1</SUP>. Fig.
<FIGR RID="F4"><IT>A</IT> shows
<IT>k</IT><INF>506</INF> values for wild type and mutant APCs. Wild
type <GLOSREF RID="G1">APC</GLOSREF> had a value for <IT>k</IT><INF>306</INF>
(Arg<SUP>306</SUP> cleavage following Arg<SUP>506</SUP> cleavage) of
3.0 &times; 10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP>
sec<SUP>&minus;1</SUP>. Fig. <FIGR RID="F4"><IT>B</IT> shows
<IT>k</IT><INF>306</INF> values for wild type and mutant APCs. The
cleavage rate for Arg<SUP>306</SUP> cleavage in the absence of
Arg<SUP>506</SUP> cleavage
(<MI>k</MI><F><UP><INF>306</INF><SUP>&prime;</SUP></UP></F>) was also determined for
all <GLOSREF RID="G1">APC</GLOSREF> mutants by measuring cleavage of plasma-derived
Gln<SUP>506</SUP>-FVa. The value of
<MI>k</MI><F><UP><INF>306</INF><SUP>&prime;</SUP></UP></F> for wild type <GLOSREF RID="G1">APC</GLOSREF> was
1.7 &times; 10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP>
sec<SUP>&minus;1</SUP>. This value was about 60&percnt; of the value of
<IT>k</IT><INF>306</INF>, and all <GLOSREF RID="G1">APC</GLOSREF> mutants gave similar values
for <MI>k</MI><F><UP><INF>306</INF><SUP>&prime;</SUP></UP></F> relative to their
respective <IT>k</IT><INF>306</INF>, values (data not shown).
Consistent with previously published data (<BBR RID="B9">, <BBR RID="B21">), this suggests that
cleavage at Arg<SUP>506</SUP> modestly enhances the rate of cleavage
at Arg<SUP>306</SUP>.
<FIG ID="F4"><CAPTION><P><B>Effect of </B><GLOSREF RID="G1"><B>APC</B></GLOSREF><B> mutations on rate constants for
cleavages at Arg<SUP>506</SUP> and Arg<SUP>306</SUP> in </B><GLOSREF RID="G2"><B>FVa</B></GLOSREF>.
<IT>A</IT>, cleavage rate constants for Arg<SUP>506</SUP>.
<IT>B</IT>, cleavage rate constants for Arg<SUP>306</SUP>. Cleavage
rates are apparent second-order rate constants in units of
<SC>m</SC><SUP>&minus;1</SUP> sec<SUP>&minus;1</SUP>, which were determined
as described under &ldquo;Materials and Methods.&rdquo; <IT>C</IT>, ratio of
the cleavage rate constant for Arg<SUP>506</SUP> to that for
Arg<SUP>306</SUP>
(<IT>k</IT><INF>506</INF>/<IT>k</IT><INF>306</INF>). The ratio
for wild type <GLOSREF RID="G1">APC</GLOSREF> is presented at the <IT>top</IT> of the bar graph
and the <IT>dashed vertical line</IT> indicates the ratio for wild
type <GLOSREF RID="G1">APC</GLOSREF> (ratio = 31).</P>
</CAPTION>
<GRAPHIC FILE="bc3320180004"></FIG>
</P>
<P>From Fig. <FIGR RID="F2"><IT>B</IT> and Fig. <FIGR RID="F4"><IT>A</IT> it is clear that both
the R229A and the R230A mutations had large effects in decreasing the
<GLOSREF RID="G2">FVa</GLOSREF> Arg<SUP>506</SUP> cleavage rate constants, and the double mutation
R229A/R230A had an even larger effect. Fig. <FIGR RID="F4"><IT>A</IT> also shows
that the mutation K193A had a large effect on the Arg<SUP>506</SUP>
cleavage rate constant, whereas the mutations K191A and K192A had only
moderate effects. In contrast, the double mutation D214A/E215A
increased the rate constant for Arg<SUP>306</SUP> cleavage but not for
Arg<SUP>506</SUP> cleavage. With that exception, the effects of most
of these mutations were largest for cleavage at Arg<SUP>506</SUP>
(<IT>k</IT><INF>506</INF>) and apparently much less for cleavage at
Arg<SUP>306</SUP> (<IT>k</IT><INF>306</INF>, Fig. <FIGR RID="F4">). This
selective effect of these mutations in <GLOSREF RID="G1">APC</GLOSREF> on the Arg<SUP>506</SUP>
cleavage is illustrated in Fig. <FIGR RID="F4"><IT>C</IT>, where the ratio of the
Arg<SUP>506</SUP> cleavage rate constant (<IT>k</IT><INF>506</INF>)
to the Arg<SUP>306</SUP> cleavage rate constant
(<IT>k</IT><INF>306</INF>) is shown for wild type and mutant APCs.
Wild type <GLOSREF RID="G1">APC</GLOSREF> cleaves Arg<SUP>506</SUP> (<IT>k</IT><INF>506</INF>)
31&times; faster than it cleaves Arg<SUP>306</SUP> following
Arg<SUP>506</SUP> cleavage (<IT>k</IT><INF>306</INF>). <GLOSREF RID="G1">APC</GLOSREF> mutants
that had reduced activity mainly lost activity for Arg<SUP>506</SUP>
cleavage. This is reflected in the reduced ratio
(<IT>k</IT><INF>506</INF>/<IT>k</IT><INF>306</INF>, Fig.
<FIGR RID="F4"><IT>C</IT>). This reduced ratio is clear for the mutations K193A,
R229A, and R230A. The triple mutation, K191A/K192A/K193A, had an even
greater reduction in ratio in an apparent additive effect
of the three individual mutations. The double mutation R229A/R230A also
manifested an additive effect of the two individual mutations. This
graph indicates that the double mutation D214A/E215A had a significant
effect on the ratio of <IT>k</IT><INF>506</INF> to
<IT>k</IT><INF>306</INF>. But, as noted above, this is apparently
because of an increase in the Arg<SUP>306</SUP> cleavage rate rather
than a decrease in the Arg<SUP>506</SUP> cleavage rate.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Mutational analysis using conservative alanine mutations to probe
protein-protein interactions is a well established method for
characterizing the molecular details of the interaction (<BBR RID="B9">, <BBR RID="B24">).
However, it cannot be conclusively ruled out that mutations alter
folding properties of the protein or exert their effects at a distance
from the interaction site rather than alter a specific protein-protein
interaction. To minimize this possibility, we analyzed the kinetic
parameters of mutant APCs for cleavage of a small chromogenic substrate
(Table <TBLR RID="TI">), and for selected <GLOSREF RID="G1">APC</GLOSREF> mutants we also measured the rate of
inactivation by plasma serpins. In both cases, kinetic parameters
equivalent to those of wild type <GLOSREF RID="G1">APC</GLOSREF> suggest that no gross structural
changes were caused by the mutations. As exceptions, significant
changes in these parameters for two mutants (R222A and D227A) caused us
to remove them from consideration in our structure-function analysis.
In support of this, the x-ray crystallographic structure of <GLOSREF RID="G1">APC</GLOSREF> (<BBR RID="B7">)
illustrates that all of these mutated residues are fully surface
exposed, except for Arg<SUP>222</SUP> and Asp<SUP>227</SUP>, which
are only partially exposed, so mutation of them might be expected to
have structural consequences. Therefore, for the remaining mutants, it
is reasonable to assume that functional changes caused by mutations are
the result of alteration of specific protein-protein interactions.</P>
<P>Accordingly, our results provide insights into <GLOSREF RID="G1">APC</GLOSREF> exosite interactions
with <GLOSREF RID="G2">FVa</GLOSREF>. Residues Arg<SUP>229</SUP>, Arg<SUP>230</SUP>, and
Lys<SUP>193</SUP> play the largest role in <GLOSREF RID="G2">FVa</GLOSREF> interactions, whereas
residues Lys<SUP>191</SUP>, Lys<SUP>192</SUP>, Asp<SUP>214</SUP>,
and Glu<SUP>215</SUP> appear to play minor roles. The rate of cleavage
at Arg<SUP>506</SUP> in <GLOSREF RID="G2">FVa</GLOSREF> is significantly affected by mutation of
each of these residues, whereas cleavage at Arg<SUP>306</SUP> is only
mildly affected. Conversely, residues Lys<SUP>217</SUP>,
Lys<SUP>218</SUP>, Trp<SUP>231</SUP>, Glu<SUP>232</SUP>,
Lys<SUP>233</SUP>, and Trp<SUP>234</SUP> do not appear to play any
significant role in <GLOSREF RID="G2">FVa</GLOSREF> interactions with <GLOSREF RID="G1">APC</GLOSREF>.</P>
<P>Friedrich <IT>et al.</IT> (<BBR RID="B11">) mutated Arg<SUP>229</SUP> (<GLOSREF RID="G5">CHT</GLOSREF> 74) to
Gln, a naturally occurring type II protein C mutation, and concluded
that this residue played, at most, a minor role in the interaction of
<GLOSREF RID="G1">APC</GLOSREF> with the Arg<SUP>506</SUP> cleavage site of <GLOSREF RID="G2">FVa</GLOSREF>. This is in
contrast to the significant reduction in <GLOSREF RID="G1">APC</GLOSREF> activity we observed here
for the R229A mutant. But the mutation was not the same, so direct
comparison is not possible. In fact, both naturally occurring mutations
of Arg<SUP>229</SUP> (R229Q and R229W) are still potential hydrogen
bond donors. In contrast, the mutation R229A removes all hydrogen
bonding possibility at residue 229. Therefore, it is possible that
these mutations (R229Q and R229W) maintain part of the functional
contact provided by Arg<SUP>229</SUP>, which could also involve
hydrogen bonding. Thus, mutation to these naturally occurring mutants,
while reflecting what happens in individuals with these mutations,
would not necessarily elucidate the normal functional role of the wild
type Arg<SUP>229</SUP> in <GLOSREF RID="G2">FVa</GLOSREF> interactions. We conclude that
Arg<SUP>229</SUP> does indeed play a significant role in interactions
of <GLOSREF RID="G1">APC</GLOSREF> with <GLOSREF RID="G2">FVa</GLOSREF>. Furthermore, Arg<SUP>230</SUP> clearly plays a
significant role in interactions of <GLOSREF RID="G1">APC</GLOSREF> with <GLOSREF RID="G2">FVa</GLOSREF>. Thus, the
calcium-binding loop is central in the interaction of <GLOSREF RID="G1">APC</GLOSREF> with <GLOSREF RID="G2">FVa</GLOSREF>.</P>
<P>Friedrich <IT>et al.</IT> (<BBR RID="B11">) also concluded that residues
Lys<SUP>191</SUP>, Lys<SUP>192</SUP>, and Lys<SUP>193</SUP> (<GLOSREF RID="G5">CHT</GLOSREF>
37&ndash;39) were involved in cleavage of Arg<SUP>506</SUP> in <GLOSREF RID="G2">FVa</GLOSREF> by <GLOSREF RID="G1">APC</GLOSREF>,
whereas residues Lys<SUP>217</SUP> and Lys<SUP>218</SUP> (<GLOSREF RID="G5">CHT</GLOSREF> 62 and
63) were not involved in this interaction. This agrees well with our
results, but we mutated residues 191, 192, and 193 individually as well
as together, whereas Friedrich <IT>et al.</IT> (<BBR RID="B11">) only mutated them
all at once. From these individual mutations we were able to determine
that the three Lys residues did not contribute equally to this
interaction. Rather, Lys<SUP>193</SUP> played the largest role in the
interaction of <GLOSREF RID="G1">APC</GLOSREF> with <GLOSREF RID="G2">FVa</GLOSREF>.</P>
<P>In a previous study (<BBR RID="B9">), we identified several residues in
the autolysis loop of <GLOSREF RID="G1">APC</GLOSREF> (residues 301&ndash;316, equivalent to
chymotrypsin 142&ndash;153) that also play a very significant role in <GLOSREF RID="G2">FVa</GLOSREF>
interactions and further distinguish between cleavages at
Arg<SUP>506</SUP> and Arg<SUP>306</SUP>. This surface loop is also
part of the extended positive exosite on <GLOSREF RID="G1">APC</GLOSREF>, and these residues are
nearly contiguous in tertiary space with the residues identified in the
current study as <GLOSREF RID="G2">FVa</GLOSREF> binding residues. Another residue,
Arg<SUP>352</SUP>, identified as a site for <GLOSREF RID="G2">FVa</GLOSREF> interaction, is also
contiguous with the positive exosite (<BBR RID="B10">). Together these studies map
out an extended <GLOSREF RID="G2">FVa</GLOSREF> binding site on <GLOSREF RID="G1">APC</GLOSREF> that arches around the active
site triad of the serine protease but does not indiscriminately involve
the entire so-called positive exosite, as various residues that define
the positive exosite, such as Lys<SUP>217</SUP>, Lys<SUP>218</SUP>,
and Lys<SUP>233</SUP>, as well as other non-positive residues that
fall within this area, such as Ser<SUP>190</SUP>, Trp<SUP>231</SUP>,
Glu<SUP>232</SUP>, Trp<SUP>234</SUP>, and Glu<SUP>309</SUP>, do not
appear to play significant direct roles in <GLOSREF RID="G2">FVa</GLOSREF> interactions.</P>
<P>The correspondence of anticoagulant plasma-based assay data (dilute
prothrombin time assay) with <GLOSREF RID="G2">FVa</GLOSREF> inactivation rate constant data was
generally excellent, with one significant exception. The mutation
D214A/E215A had a <IT>k</IT><INF>506</INF> value that was similar to
the wild type value and a <IT>k</IT><INF>306</INF> value that was
almost double the wild type value, whereas its anticoagulant activity
was about 50&percnt; of wild type. We ruled out the possibility that this
mutation plays a role in other <GLOSREF RID="G1">APC</GLOSREF> interactions that are present only
in the plasma-based assay, such as with protein S, factor VIII, or
serpin inhibitors. The dilute prothrombin time anticoagulant assay was
done in FVIII-deficient plasma and protein S-deficient plasma (data not
shown), and the same relative loss of activity was seen in both assays,
confirming that the defect of D214A/E215A in plasma was not due to
interactions with FVIII or protein S. Also, as mentioned, the rates of
inactivation of wild type <GLOSREF RID="G1">APC</GLOSREF> and D214A/E215A <GLOSREF RID="G1">APC</GLOSREF> that were measured in
plasma were virtually identical. It is possible that the proximity of
these residues to the catalytic triad, both in sequence and in tertiary
structure, plays a role in the difference between clotting activity and
<GLOSREF RID="G2">FVa</GLOSREF> inactivation activity. We suggest that residues Asp<SUP>214</SUP>
and Glu<SUP>215</SUP> may have a minor role in <GLOSREF RID="G2">FVa</GLOSREF> interactions.</P>
<P>It is intriguing that most of the mutants presented in this work and
others (<BBR RID="B9">, <BBR RID="B11">) that were defective in <GLOSREF RID="G2">FVa</GLOSREF> inactivation primarily
affected Arg<SUP>506</SUP> cleavage rather than Arg<SUP>306</SUP>
cleavage in <GLOSREF RID="G2">FVa</GLOSREF>. Pellequer <IT>et al.</IT> (<BBR RID="B25">) modeled <GLOSREF RID="G1">APC</GLOSREF> bound to
the Arg<SUP>506</SUP> cleavage site, and the model showed extensive
contacts between the positive exosite of <GLOSREF RID="G1">APC</GLOSREF> and <GLOSREF RID="G2">FVa</GLOSREF> with
Arg<SUP>506</SUP> bound in the S1 site of <GLOSREF RID="G1">APC</GLOSREF>. This APC/FVa model
allowed for contacts with certain basic residues of the <GLOSREF RID="G1">APC</GLOSREF> autolysis
loop that were suggested by mutation to be involved in <GLOSREF RID="G2">FVa</GLOSREF> binding (<BBR RID="B9">)
and it also allowed that Arg<SUP>229</SUP> and Arg<SUP>230</SUP>
could interact with <GLOSREF RID="G2">FVa</GLOSREF>. In addition loop 37 (Lys<SUP>191</SUP>,
Lys<SUP>192</SUP>, and Lys<SUP>193</SUP>) was modeled to be in
contact with <GLOSREF RID="G2">FVa</GLOSREF>. The data in this paper are consistent with
Pellequer&apos;s APC/FVa complex model because we show that
Lys<SUP>193</SUP>, Arg<SUP>229</SUP>, and Arg<SUP>230</SUP> are all
critical for interactions with <GLOSREF RID="G2">FVa</GLOSREF> during cleavage of
Arg<SUP>506</SUP>.</P>
<P>In summary, including our previous work (<BBR RID="B9">), we have now identified a
total of seven residues in the positive exosite of <GLOSREF RID="G1">APC</GLOSREF> that appear to
play a major role in <GLOSREF RID="G2">FVa</GLOSREF> binding (Lys<SUP>193</SUP>,
Arg<SUP>229</SUP>, Arg<SUP>230</SUP>, Arg<SUP>306</SUP>,
Lys<SUP>311</SUP>, Arg<SUP>312</SUP>, and Arg<SUP>314</SUP>) and at
least four that appear to play a minor but significant role
(Lys<SUP>217</SUP>, Lys<SUP>218</SUP>, Lys<SUP>307</SUP>, and
Glu<SUP>308</SUP>), with two more at the periphery of the positive
exosite that may play a minor role (Asp<SUP>214</SUP> and
Glu<SUP>215</SUP>). These results serve to outline an extensive <GLOSREF RID="G2">FVa</GLOSREF>
binding exosite on the surface of the protease domain of <GLOSREF RID="G1">APC</GLOSREF>. In future
work it will be interesting to see how this <GLOSREF RID="G2">FVa</GLOSREF> binding exosite
compares to exosites for other APC/PC molecular partners such as
thrombomodulin and FVIIIa.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We thank Cynthia Kos for technical
assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">APC</TERM><DD><P>activated
protein C</P>
</DD><TERM ID="G2">FVa</TERM><DD><P>factor Va</P>
</DD><TERM ID="G3">FXa</TERM><DD><P>factor Xa</P>
</DD><TERM ID="G4">ELISA</TERM><DD><P>enzyme-linked
immunosorbent assay</P>
</DD><TERM ID="G5">CHT</TERM><DD><P>chymotrypsin</P>
</DD><TERM ID="G6">BSA</TERM><DD><P>bovine serum
albumin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Kisiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>64</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>761</FIRSTPAGE><LASTPAGE>769</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1979|64|761|Kisiel W|277:32:28836:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1979|64|761|Kisiel W|277:32:28836:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Stearns-Kurosawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kurosawa</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Mollica</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Ferrell</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Esmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>10212</FIRSTPAGE><LASTPAGE>10216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|10212|Stearns-Kurosawa DJ|277:32:28836:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|10212|Stearns-Kurosawa DJ|277:32:28836:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Kisiel</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Canfield</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Ericsson</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Davie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1977</YEAR></DATE><FIRSTPAGE>5824</FIRSTPAGE><LASTPAGE>5831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1977|16|5824|Kisiel W|277:32:28836:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1977|16|5824|Kisiel W|277:32:28836:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. J.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Sexton</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Esmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>571</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>333</FIRSTPAGE><LASTPAGE>342</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1979|571|333|Walker FJ|277:32:28836:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1979|571|333|Walker FJ|277:32:28836:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Marlar</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Kleiss</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>1067</FIRSTPAGE><LASTPAGE>1072</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1982|59|1067|Marlar RA|277:32:28836:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1982|59|1067|Marlar RA|277:32:28836:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>588</FIRSTPAGE><LASTPAGE>599</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|1994|3|588|Fisher CL|277:32:28836:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|1994|3|588|Fisher CL|277:32:28836:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Mather</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Oganessyan</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hof</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Huber</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Foundling</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Esmon</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Bode</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6822</FIRSTPAGE><LASTPAGE>6831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|6822|Mather T|277:32:28836:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|6822|Mather T|277:32:28836:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Mesters</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Heeb</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1482</FIRSTPAGE><LASTPAGE>1489</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|1993|2|1482|Mesters RM|277:32:28836:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|1993|2|1482|Mesters RM|277:32:28836:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Gale</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Heeb</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>585</FIRSTPAGE><LASTPAGE>593</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|585|Gale AJ|277:32:28836:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|585|Gale AJ|277:32:28836:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Rintelen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yegneswaran</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>274</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|2001|85|274|Rintelen C|277:32:28836:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|2001|85|274|Rintelen C|277:32:28836:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Friedrich</SNM></AUTHOR><AUTHOR><FNM>G. A. F.</FNM><SNM>Nicolaes</SNM></AUTHOR><AUTHOR><FNM>B. O.</FNM><SNM>Villoutreix</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dahlback</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>23105</FIRSTPAGE><LASTPAGE>23108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|23105|Friedrich U|277:32:28836:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|23105|Friedrich U|277:32:28836:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Knobe</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Berntsdotter</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Morser</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dahlback</SNM></AUTHOR><AUTHOR><FNM>B. O.</FNM><SNM>Villoutreix</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proteins</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>218</FIRSTPAGE><LASTPAGE>234</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proteins|1999|35|218|Knobe KE|277:32:28836:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proteins|1999|35|218|Knobe KE|277:32:28836:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Friedrich</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Blom</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dahlback</SNM></AUTHOR><AUTHOR><FNM>B. O.</FNM><SNM>Villoutreix</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>24122</FIRSTPAGE><LASTPAGE>24128</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|24122|Friedrich U|277:32:28836:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|24122|Friedrich U|277:32:28836:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Heeb</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kojima</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3405</FIRSTPAGE><LASTPAGE>3411</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1995|85|3405|Heeb MJ|277:32:28836:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1995|85|3405|Heeb MJ|277:32:28836:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Heeb</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Mesters</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Tans</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rosing</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2872</FIRSTPAGE><LASTPAGE>2877</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|2872|Heeb MJ|277:32:28836:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|2872|Heeb MJ|277:32:28836:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Mesters</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Houghten</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>24514</FIRSTPAGE><LASTPAGE>24519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|24514|Mesters RM|277:32:28836:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|24514|Mesters RM|277:32:28836:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Castellino</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>10828</FIRSTPAGE><LASTPAGE>10834</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1990|29|10828|Zhang L|277:32:28836:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1990|29|10828|Zhang L|277:32:28836:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gruber</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Harker</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>2454</FIRSTPAGE><LASTPAGE>2462</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1991|84|2454|Gruber A|277:32:28836:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|1991|84|2454|Gruber A|277:32:28836:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Chase</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Shaw</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1967</YEAR></DATE><FIRSTPAGE>508</FIRSTPAGE><LASTPAGE>514</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1967|29|508|Chase T|277:32:28836:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1967|29|508|Chase T|277:32:28836:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Heeb</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bischoff</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Courtney</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>2365</FIRSTPAGE><LASTPAGE>2369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|2365|Heeb MJ|277:32:28836:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|2365|Heeb MJ|277:32:28836:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A. F.</FNM><SNM>Nicolaes</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Tans</SNM></AUTHOR><AUTHOR><FNM>M. C. L. G. D.</FNM><SNM>Thomassen</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Hemker</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Pabinger</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Varadi</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rosing</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>21158</FIRSTPAGE><LASTPAGE>21166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|21158|Nicolaes GAF|277:32:28836:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|21158|Nicolaes GAF|277:32:28836:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Heeb</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Espa<A><AC>n</AC><AC>&tilde;</AC></A>a</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>446</FIRSTPAGE><LASTPAGE>454</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1989|73|446|Heeb MJ|277:32:28836:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1989|73|446|Heeb MJ|277:32:28836:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Merritt</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Bacon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>505</FIRSTPAGE><LASTPAGE>524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1997|277|505|Merritt EA|277:32:28836:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1997|277|505|Merritt EA|277:32:28836:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Wells</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>202</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>390</FIRSTPAGE><LASTPAGE>411</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1991|202|390|Wells JA|277:32:28836:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1991|202|390|Wells JA|277:32:28836:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Pellequer</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Gale</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Getzoff</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>849</FIRSTPAGE><LASTPAGE>857</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|2000|84|849|Pellequer JL|277:32:28836:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|2000|84|849|Pellequer JL|277:32:28836:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Kraulis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Appl. Crystallorgr.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE><LASTPAGE>950</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Appl Crystallorgr|1991|24|946|Kraulis PJ|277:32:28836:26|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 12, 2002, DOI 10.1074/jbc.M204363200</P>
</FN>

</BM>
</ART>
