<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9934" ARTNUM="M204043200" VID="277" ISS="32" DATE="08-09-2002" PPF="29172" PPL="29180">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>LIPIDS AND LIPOPROTEINS</DOCSUBJ>
<ATL>NMR Structure and Dynamics of a Receptor-active 
Apolipoprotein E Peptide<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Vincent</FNM><SNM>Raussens</SNM></AU>
<FNR RID="FN152"><AU><FNM>Carolyn M.</FNM><SNM>Slupsky</SNM></AU>
<AU><FNM>Robert O.</FNM><SNM>Ryan</SNM></AU>
<FNR RID="FN153"><AU><FNM>Brian D.</FNM><SNM>Sykes</SNM></AU>
<FNR RID="FN154"><AFF>From the Protein Engineering Network Centres of Excellence and the
Department of Biochemistry, 713 Heritage Medical Research Center,
University of Alberta, Edmonton, Alberta T6G 2S2, Canada</AFF>
</AUG>
<RE>April 25, 2002</RE><RV>May 23, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by grants from the Protein
Engineering Network Centres of Excellence, the Canadian Institutes of
Health Research, and National Institutes of Health Grant HL64159.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Postdoctoral Researcher of the National Funds for Scientific
Research (Belgium) and the recipient of an Alberta Heritage Foundation
for Medical Research award. Present address: Structure and Function of
Biological Membranes, Free University of Brussels, Campus Plaine, CP
206/2, Blvd. du Triomphe, B-1050 Brussels, Belgium.</P>
</FN>
<FN ID="FN153"><P>Present address: Lipid Biology in Health and Disease Research
Group, Children&apos;s Hospital Oakland Research Institute (CHORI), 5700
Martin Luther King Jr. Way, Oakland, CA 94609.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence and requests should be addressed. Tel.:
780-492-5460; Fax: 780-492-1473; E-mail:
brian.sykes&commat;ualberta.ca.</P>
</FN>
<ABS><P>Apolipoprotein E (<GLOSREF RID="G1">apoE</GLOSREF>) is important in lipid
metabolism due to its interaction with members of the low density
lipoprotein (<GLOSREF RID="G5">LDL</GLOSREF>) receptor family. ApoE is able to interact with the
<GLOSREF RID="G5">LDL</GLOSREF> receptor only when it is bound to lipid particles. To address
structural aspects of this phenomenon, a receptor-active <GLOSREF RID="G1">apoE</GLOSREF> peptide,
encompassing the receptor-binding region of the protein, was studied by
NMR in the presence of the lipid-mimicking agent trifluoroethanol. In
50&percnt; trifluoroethanol, <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) forms a continuous amphipathic
&agr;-helix over residues Thr<SUP>130</SUP>&ndash;Glu<SUP>179</SUP>.
Detailed NMR relaxation analysis indicates a high degree of plasticity
for the residues surrounding 149&ndash;159. This intrinsic flexibility
imposes a curvature to the peptide that may be important in terms of
interaction of <GLOSREF RID="G1">apoE</GLOSREF> with various sized lipid particles and the <GLOSREF RID="G5">LDL</GLOSREF>
receptor. Residues 165&ndash;179 of <GLOSREF RID="G1">apoE</GLOSREF> may act as a molecular switch
whereby these residues are unstructured in the absence of lipids and
prevent interaction with the <GLOSREF RID="G5">LDL</GLOSREF> receptor. In the presence of lipids,
these residues become helical resulting in a receptor-active
conformation of the protein. Furthermore, the electrostatic
characteristics and geometric features of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) suggest that
<GLOSREF RID="G1">apoE</GLOSREF> binds to the <GLOSREF RID="G5">LDL</GLOSREF> receptor by interacting with more than one of the
receptor ligand-binding repeats.</P>
</ABS></FM>
<BDY>
<P>Human apolipoprotein E
(<GLOSREF RID="G1">apoE</GLOSREF>)<SUP>1</SUP> plays an important
role in lipid metabolism by stabilizing lipoprotein particles and
regulating plasma triglyceride clearance and cholesterol homeostasis
(<BBR RID="B1">, <BBR RID="B2">) through its interaction with members of the lipoprotein receptor
family, such as the low density lipoprotein (<GLOSREF RID="G5">LDL</GLOSREF>) receptor, the <GLOSREF RID="G5">LDL</GLOSREF>
receptor-related protein (<BBR RID="B3">), and the very low density lipoprotein
receptor (<BBR RID="B4">). ApoE is also found associated with lipoproteins in
cerebrospinal fluid (<BBR RID="B5">) and is involved in nerve regeneration (<BBR RID="B6">). The
E4 isoform has been demonstrated as a major genetic risk in the
predisposition of Alzheimer&apos;s disease (<BBR RID="B7">, <BBR RID="B8">).</P>
<P>ApoE is composed of two structurally and functionally independent
domains (<BBR RID="B9">, <BBR RID="B10">). The 10-kDa C-terminal domain exhibits a high affinity
for lipids and is thought to be the primary site for binding of <GLOSREF RID="G1">apoE</GLOSREF> on
spherical lipoprotein particles (<BBR RID="B11">). The 22-kDa N-terminal domain
contains the receptor-binding region of the protein. This region has
been localized between residues 136 and 150 and is essentially made of
basic amino acids whose chemical modifications render <GLOSREF RID="G1">apoE</GLOSREF>
non-receptor-competent (<BBR RID="B12">, <BBR RID="B13">). In the absence of lipids, neither the
N-terminal domain nor the full-length <GLOSREF RID="G1">apoE</GLOSREF> protein are recognized by
the <GLOSREF RID="G5">LDL</GLOSREF> receptor (<BBR RID="B14">). The N-terminal domain has a lower affinity for
plasma lipoproteins than the C-terminal domain; however, the N-terminal
domain is able to bind phospholipid vesicles and transform them into
discoidal complexes that bind the <GLOSREF RID="G5">LDL</GLOSREF> receptor with a similar
efficiency as the entire protein (<BBR RID="B15">). The two domains are linked by a
protease-sensitive hinge region that has had no function associated to
date.</P>
<P>The structure of the N-terminal domain in lipid-free solution was
solved at high resolution by x-ray crystallography. This domain is an
elongated four-helix bundle made of amphipathic helices with
hydrophobic faces oriented toward the interior of the bundle (<BBR RID="B16">). It
has been postulated that the N-terminal four-helix bundle undergoes a
conformational change upon lipid binding to expose the hydrophobic
side-chains of the protein that interact with the lipid surface (<BBR RID="B2">, <BBR RID="B17">,
<BBR RID="B18">).</P>
<P>We have described previously (<BBR RID="B19">) the purification and characterization
of a peptide encompassing the portion of <GLOSREF RID="G1">apoE</GLOSREF> that contains the
receptor-binding region, <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183). In this report, the structure
and dynamics of the receptor-active <GLOSREF RID="G1">apoE</GLOSREF> peptide, as determined by NMR
spectroscopy in presence of <GLOSREF RID="G9">TFE</GLOSREF>, are shown. Results indicate that
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) consists of an extended amphipathic helix that runs
almost the entire length of the sequence. Structural calculations, in
addition to relaxation data, indicate that the helix shows a high
degree of plasticity. The dynamics study reported here marks the first
such study of an extended helix in solution. The implications of the
flexibility and helical structure of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) are discussed in
terms of whole <GLOSREF RID="G1">apoE</GLOSREF> in the presence of a wide range of lipoprotein
particles in the bloodstream. Furthermore, this study emphasizes the
requirement of lipids bound to <GLOSREF RID="G1">apoE</GLOSREF> for proper <GLOSREF RID="G5">LDL</GLOSREF> receptor
recognition.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Preparation of ApoE-(126&ndash;183)</ST>
<P>For preparation of
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), human apoE3-(1&ndash;183) was cloned into a pET vector,
expressed in <IT>Escherichia coli</IT> BL21 cells, and purified as
described previously (<BBR RID="B20">). Unlabeled and uniformly <SUP>15</SUP>N
labeled apoE3-(1&ndash;183) was prepared using standard media (<BBR RID="B21">).
ApoE-(126&ndash;183) was prepared by cleavage of the purified recombinant
apoE3-(1&ndash;183) by CNBr as described previously (<BBR RID="B19">).</P>
</SEC>
<SEC><ST>NMR Spectroscopy</ST>
<P>NMR experiments were performed on &sim;2
m<SC>m</SC> unlabeled or <SUP>15</SUP>N-labeled <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) in
500 &mgr;l of 50&percnt; <GLOSREF RID="G9">TFE</GLOSREF>-<IT>d</IT><INF>3</INF>, 40&percnt; H<INF>2</INF>O,
10&percnt; D<INF>2</INF>O, pH 3.3, containing 0.01&percnt; (w/v) NaN<INF>3</INF>
and 0.25 m<SC>m</SC> of 2,2-dimethyl-2-silapentane-5-sulfonate as an
internal chemical shift reference. NMR experiments were carried out at
30&thinsp;&deg;C on Varian INOVA 500-MHz and Unity 600-MHz NMR spectrometers.
Data were processed using NMRPIPE (<BBR RID="B22">) and analyzed using NMRVIEW (<BBR RID="B23">).
Complete <SUP>1</SUP>H and <SUP>15</SUP>N spectral assignments of
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) were obtained using gradient-enhanced three-dimensional
<SUP>15</SUP>N-edited total correlation spectroscopy
(&tgr;<INF>mix</INF> 51.4 ms) and <GLOSREF RID="G8">NOESY</GLOSREF> (&tgr;<INF>mix</INF> 50 ms)
experiments to identify spin systems and inter-residue connectivities
as described by W<A><AC>u</AC><AC>&uml;</AC></A>thrich (<BBR RID="B24">). Confirmation of side-chain
assignment was obtained through the use of three-dimensional HNHB and
two-dimensional natural abundance <SUP>13</SUP>C <GLOSREF RID="G4">HSQC</GLOSREF> spectra.</P>
<P><SUP>15</SUP>N T<INF>1</INF>, T<INF>2</INF>, and heteronuclear <GLOSREF RID="G7">NOE</GLOSREF>
relaxation data were recorded at 30&thinsp;&deg;C on both 500- and 600-MHz
spectrometers using the enhanced sensitivity gradient pulse sequences
developed by Farrow <IT>et al.</IT> (<BBR RID="B25">). The T<INF>1</INF>
relaxation decay was sampled at 10 different time points on each
spectrometer: 11.1, 111, 277.5, 444, 555, 666, 777, 888, 999, and 1110
ms. The T<INF>2</INF> relaxation decay was sampled at different 10
time points: 16.6, 33.2, 49.8, 66.4, 83.0, 99.7, 116.3, 132.9, 149.5,
and 166.1 ms on the 500-MHz spectrometer and 16.3, 32.6, 48.9, 65.2,
81.4, 97.7, 114.0, 130.3, 146.6, and 162.9 ms on the 600-MHz
spectrometer. The exponential decay curves for T<INF>1</INF> and
T<INF>2</INF> peak intensities were fit using the in-house written
program xcrvfit.<FNR RID="FN2">
&lcub;<SUP>1</SUP>H&rcub;-<SUP>15</SUP>N <GLOSREF RID="G7">NOE</GLOSREF> values were obtained from the
ratio of the peak intensity from proton-saturated and -unsaturated
spectra. Reduced spectral density mapping was carried out as described
by Farrow <IT>et al.</IT> (<BBR RID="B26">).</P>
</SEC>
<SEC><ST>Structure Calculations</ST>
<P>An ensemble of 388 <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183)
structures was computed from 525 distance restraints (203 intraresidue,
202 sequential, and 120 medium range (defined as 2 &gt;=
&thinsp;<IT>i</IT> &minus; <IT>j</IT>&thinsp;&lt;= 4)), and 76 dihedral angle
restraints (46 &phgr;, 30 &psgr;) starting with an extended chain using a
simulated annealing protocol (<BBR RID="B27">, <BBR RID="B28">) in X-PLOR version 3.851 (<BBR RID="B29">).
Interproton distance restraints were derived from three-dimensional
<SUP>15</SUP>N-edited <GLOSREF RID="G8">NOESY</GLOSREF> experiments recorded with a
&tgr;<INF>mix</INF> of 50 and 100 ms, as well as a two-dimensional
homonuclear <GLOSREF RID="G8">NOESY</GLOSREF> experiment in D<INF>2</INF>O recorded with a
&tgr;<INF>mix</INF> of 150 ms. Distances were calibrated according to
Slupsky and Sykes (<BBR RID="B30">). &phgr; backbone dihedral angles were calculated
based on measured <SUP>3</SUP><IT>J</IT><INF>HN-H&agr;</INF> coupling
constants in an HNHA experiment (<BBR RID="B31">) and the Karplus equation (<BBR RID="B32">). &psgr;
dihedral angle restraints were obtained from the ratio of the
<IT>d</IT><INF>N&agr;</INF>(<IT>i,i</IT>)/d<INF>&agr;N</INF>(<IT>i</IT>
&minus; 1,<IT>i</IT>) in the three-dimensional <SUP>15</SUP>N-edited
<GLOSREF RID="G8">NOESY</GLOSREF> spectrum (<BBR RID="B33">).</P>
<P>The X-PLOR energies for the 100 lowest energy structures are as
follows: <IT>E</IT><INF>total</INF> = 64.8 &plusmn; 1.7,
<IT>E</IT><INF>bonds</INF> = 14.6 &plusmn; 0.8,
<IT>E</IT><INF>angles</INF> = 46.8 &plusmn; 1.3,
<IT>E</IT><INF>vdw</INF> = 0.4 &plusmn; 0.6,
<IT>E</IT><INF>noe</INF> = 2.4 &plusmn; 0.7, and E<INF>cdih</INF> =
0.5 &plusmn; 0.2 kcal&middot;mol<SUP>&minus;1</SUP>. No distance or dihedral
angle violation was greater than 0.2 &angst; or 2&deg;, respectively. Root
mean square deviations from idealized values are as follows: bonds
= 0.0039 &plusmn; 0.0001 &angst;, angles = 0.4207 &plusmn; 0.0059&deg;, and
improper angles = 0.0094 &plusmn; 0.0013&deg;.</P>
<P>Families of structures were extracted from the ensemble of structures
by superimposing the backbone of residues 149&ndash;159 of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183)
using the program NMRCLUST (<BBR RID="B34">).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Characterization of ApoE-(126&ndash;183)</ST>
<P>ApoE-(126&ndash;183) is a
58-residue peptide that includes a lipid-binding region as well as the
<GLOSREF RID="G5">LDL</GLOSREF> receptor-binding moiety of <GLOSREF RID="G1">apoE</GLOSREF>. ApoE-(126&ndash;183) is insoluble in
aqueous solution above pH 4. Below pH 4, the peptide does not appear
structured in water; however, in the presence of either lipids, such as
dodecylphosphocholine (<GLOSREF RID="G3">DPC</GLOSREF>), or lipid-mimicking agents, such as
trifluoroethanol (<GLOSREF RID="G9">TFE</GLOSREF>), it displays a high (70&ndash;80&percnt;) helical content
(<BBR RID="B19">). Previously, it was determined that 50&percnt; <GLOSREF RID="G9">TFE</GLOSREF> or 13 m<SC>m</SC>
<GLOSREF RID="G3">DPC</GLOSREF> is sufficient to induce full structuring of this peptide (<BBR RID="B19">).
Furthermore, functional characterization has shown that, in the
presence of lipids, this peptide is able to interact with the <GLOSREF RID="G5">LDL</GLOSREF>
receptor (<BBR RID="B19">).</P>
</SEC>
<SEC><ST>Structure of ApoE-(126&ndash;183)</ST>
<P>Fig.
<FIGR RID="F1"> exhibits a two-dimensional
<SUP>1</SUP>H-<SUP>15</SUP>N <GLOSREF RID="G4">HSQC</GLOSREF> NMR spectrum of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183)
illustrating the quality of the data obtained for this peptide at an
NMR frequency of 500 MHz. For the 58-residue peptide, most resonances
are clearly resolved. Four resonances overlap
(Lys<SUP>157</SUP> with Arg<SUP>158</SUP> and
Ile<SUP>177</SUP> with Arg<SUP>180</SUP>); one resonance is very weak
and close to another peak (Leu<SUP>148</SUP>), and three residues are
missing (the two N-terminal residues, Leu<SUP>126</SUP>,
Gly<SUP>127</SUP>, and the residue preceding the C-terminal proline,
Gly<SUP>182</SUP>). Despite having a well resolved spectrum, normally
indicative of a protein with a well defined tertiary structure, no long
range distance restraints (<IT>i</IT> &minus; <IT>j</IT>&thinsp;
&gt;= 5) could be found in an <SUP>15</SUP>N-edited <GLOSREF RID="G8">NOESY</GLOSREF>
spectrum with a mixing time of 150 ms.
<FIG ID="F1"><CAPTION><P><SUP><B>15</B></SUP><B>N&ndash;<SUP>1</SUP>H </B><GLOSREF RID="G4"><B>HSQC</B></GLOSREF><B> NMR
spectrum of </B><GLOSREF RID="G1"><B>apoE</B></GLOSREF><B>-(126&ndash;183) in the presence of 50&percnt; </B><GLOSREF RID="G9"><B>TFE</B></GLOSREF><B>, pH 3.3.</B>
Peak assignments are indicated. Cross-peaks connected by
<IT>horizontal lines</IT> are derived from the glutamine side-chain
amide groups. Arginine side-chain peaks folded into the <SUP>15</SUP>N
dimension are indicated with the <IT>dashed oval.</IT></P>
</CAPTION>
<GRAPHIC FILE="bc3129934001"></FIG>
</P>
<P>The secondary structure of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) was determined using NMR
spectroscopy based upon <GLOSREF RID="G7">NOE</GLOSREF> connectivities, the H<INF>&agr;</INF> NMR
chemical shift index (<GLOSREF RID="G2">CSI</GLOSREF>) (<BBR RID="B35">, <BBR RID="B36">), and the ratio of the
d<INF>N&agr;</INF>/d<INF>&agr;N</INF> NOEs (<BBR RID="B33">). A summary of these data
are illustrated in Fig. <FIGR RID="F2">. In general,
helical secondary structure was defined as follows: 1) the presence of
a d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;3)</INF> <GLOSREF RID="G7">NOE</GLOSREF>; 2) a
d<INF>N&agr;</INF>/d<INF>&agr;N</INF> ratio &gt;1; 3) a
<SUP>3</SUP><IT>J</IT><INF>HNH&agr;</INF> &lt;6 Hz; and 4) upfield
shifted H<INF>&agr;</INF> NMR chemical shifts relative to random coil
chemical shifts (negative <GLOSREF RID="G2">CSI</GLOSREF>). When more than half of the available
criteria were met for a particular residue and the flanking residues,
the secondary structure was assigned as helical. Fig. <FIGR RID="F2"> shows that
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) appears to be composed of a long &agr;-helix spanning the
sequence from Thr<SUP>130</SUP> to Glu<SUP>179</SUP>, with the first
and last four residues appearing unstructured. For residues
Ala<SUP>176</SUP> to Glu<SUP>179</SUP>, the
d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;3)</INF> NOEs could not be assigned
due to ambiguities arising from an almost complete overlap of
Ile<SUP>177</SUP> and Arg<SUP>180</SUP>. Nevertheless, the
<SUP>3</SUP><IT>J</IT><INF>HNH&agr;</INF>,
d<INF>N&agr;</INF>/d<INF>&agr;N</INF>, and <GLOSREF RID="G2">CSI</GLOSREF> values for these residues
favor a helical conformation. Fig. <FIGR RID="F2"> also shows evidence of the
simultaneous presence of d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;2)</INF>
and d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;4)</INF> NOEs for some residues
along the helix. These data were collected from a short mixing time
<GLOSREF RID="G8">NOESY</GLOSREF> (50 ms) and thus are not likely due to spin diffusion. According
to W<A><AC>u</AC><AC>&uml;</AC></A>thrich (<BBR RID="B24">), d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;4)</INF> is
characteristic of an &agr;-helix, whereas
d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;2)</INF> is characteristic of a
3<SUP>10</SUP> helix. The simultaneous presence of both NOEs for the
same residue may reflect some sort of internal flexibility.
<FIG ID="F2"><CAPTION><P><B>Schematic summary of the restraints important
in the secondary structure determination of </B><GLOSREF RID="G1"><B>apoE</B></GLOSREF><B>-(126&ndash;183).</B>
<SUP>3</SUP><IT>J</IT><INF>HNH&agr;</INF> coupling constants were
assigned to helical structure (&agr;) when <IT>J</IT> &lt;6 Hz.
d<INF>N&agr;</INF>/d<INF>&agr;N</INF> represents the ratio between
d<INF>N&agr;</INF>(<IT>i,i</IT>) and
d<INF>&agr;N</INF>(<IT>i</IT> &minus; 1,<IT>i</IT>) <GLOSREF RID="G7">NOE</GLOSREF> intensities.
<GLOSREF RID="G2"><IT>CSI</IT></GLOSREF> represents the chemical shift index for the H&agr;
protons. For both d<INF>N&agr;</INF>/d<INF>&agr;N</INF> and <GLOSREF RID="G2">CSI</GLOSREF>, a
positive value is described by an upward deflection and a negative
value by a downward deflection. <IT>Dashed lines</IT> and <IT>open
boxes</IT> indicate ambiguities. Secondary structure as determined by
the described criteria (see text) is also shown. The &agr;-helix
structure is represented by a <IT>cylinder</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc3129934002"></FIG>
</P>
<P>The three-dimensional structure of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) was calculated from
the NMR data as described under &ldquo;Experimental Procedures.&rdquo; An
ensemble of 388 structures was computed, none of which contained
distance restraint violations greater than 0.2 &angst; nor dihedral angle
violations greater than 2&deg;. The 100 structures with the lowest
calculated total energy were subsequently selected for further
consideration. According to PROCHECK-NMR (<BBR RID="B37">), 99.90&percnt; of the
non-glycine residues have (&phgr;, &psgr;) angles in the most favored or the
additionally allowed regions of the Ramachandran plot for these 100
structures (data not shown).</P>
<P>Attempts to superimpose the final 100 structures revealed a rather poor
convergence. In general, it is well known that proteins, nucleic acids,
and polysaccharides are flexible in solution and can adopt multiple
conformations. Such conformational flexibility has been shown to be
important for biological function. Most structures solved by NMR are
usually reported as ensembles of structures fulfilling the experimental
restraints to a similar and high extent (<BBR RID="B38">). However, when the
dynamics or motion in a protein is more extensive, conformational
families are believed to be a more realistic representation of the
protein structure (<BBR RID="B34">, <BBR RID="B38">, <BBR RID="B39">, <BBR RID="B40">). In the case of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), it
is apparent that there are several conformationally related subfamilies
that all fulfill the experimental restraints after the simulated
annealing calculations. To visualize the structural diversity of
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), conformationally related subfamilies of structures
were extracted using the program NMRCLUST (<BBR RID="B34">). For clustering, the
backbone heavy atoms of residues 149&ndash;159, the central core region of
the peptide displaying similar R<INF>2</INF>/R<INF>1</INF>
ratios (see &ldquo;Discussion&rdquo; below), were superimposed, and clustering
was done on the backbone heavy atoms of residues 132&ndash;170. In total, 13
subfamilies of structures were found. Among these, the first five
contain 68 of the 100 structures. Each of the other classes contained 5
or fewer structures. The subfamilies could be further divided in two
categories as follows: those with their hydrophobic residues on the
convex face of the helix, and those with their hydrophobic residues on
the concave face of the helix. The first three subfamilies (Fig.
<FIGR RID="F3"><IT>A</IT>) have their hydrophobic
residues located on the concave portion of the helix and represent 45
of the 68 structures found in the first 5 subfamilies.
<FIG ID="F3"><CAPTION><P><IT>A</IT>, backbone traces of the
superimposed structures for the first 3 subfamilies extracted by
NMRCLUST. The structures were superimposed using backbone heavy atoms
(C<INF>&agr;</INF>, N, and C) of residues
Arg<SUP>134</SUP>&ndash;Glu<SUP>168</SUP>. For subfamily 1, 18 structures
were superimposed, for subfamily 2, 15 structures, and for subfamily 3,
12 structures. The structures were oriented with the concave face of
the curvature (and the hydrophobic face of the peptide) pointing up.
<IT>B</IT>, surface representation of the <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) subfamily 1
representative structure. In the <IT>upper panel</IT>, the peptide
was oriented with its hydrophobic face (<IT>i.e.</IT> the concave
part of the curvature) out of the page. In the <IT>lower panel</IT>,
the peptide was rotated by 180&deg; around the <IT>x</IT> axis.
Residues known to be important for receptor binding are indicated. The
color code (for the side-chains and the molecular surface) is as
follows: <IT>green</IT>, Ala, Gly, Ile, Leu, Pro, and Val;
<IT>light green</IT>, Tyr; <IT>blue</IT>, Arg and Lys; <IT>light
blue</IT>, His, Ser, and Thr; <IT>red</IT>, Asp and Glu;
<IT>pink</IT>, Asn and Gln. The molecular surface was calculated
using MSMS (<BBR RID="B84">), and the figure was made using DINO
(www.bioz.unibas.ch/&sim;x-ray/dino).</P>
</CAPTION>
<GRAPHIC FILE="bc3129934003"></FIG>
</P>
<P>The structures in each of the first 3 subfamilies are moderately well
defined over the entire helical length with root mean square
distributions about the mean coordinate positions of 1.2 &angst; for
subfamily 1, 1.3 &angst; for subfamily 2, and 1.6 &angst; for subfamily 3 for
backbone atoms of residues 134&ndash;168. However, these subfamilies have
quite differing degrees of helix curvature. With the hydrophobic face
of the helix pointing toward the reader, a van der Waals surface of the
representative structure of subfamily 1 is shown in Fig. <FIGR RID="F3"><IT>B</IT>.
A continuous and almost perfectly aligned surface of hydrophobic
residues appears to cover the inside face of the <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183)
peptide in this conformation. Such a disposition of the hydrophobic
residues is well suited for an interaction of this peptide with another
hydrophobic surface such as a lipid particle. Arg<SUP>134</SUP>, close
to the hydrophobic-hydrophilic interface, is the only non-hydrophobic
residue in this face of the peptide.</P>
</SEC>
<SEC><ST>Relaxation Measurements of ApoE-(126&ndash;183)</ST>
<P>To gain insight
into the motions of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) in solution, longitudinal
(T<INF>1</INF>) and transverse (T<INF>2</INF>) <SUP>15</SUP>N NMR
relaxation times as well as &lcub;<SUP>1</SUP>H&rcub;-<SUP>15</SUP>N
heteronuclear NOEs were measured. The R<INF>1</INF> (1/T<INF>1</INF>)
and R<INF>2</INF> (1/T<INF>2</INF>) relaxation rates as well as the
heteronuclear NOEs at field strengths of 500 and 600 MHz are shown in
Fig. <FIGR RID="F4">. R<INF>1</INF>, R<INF>2</INF>,
and the heteronuclear <GLOSREF RID="G7">NOE</GLOSREF> are useful NMR parameters for probing
backbone dynamics on several time scales. Picosecond to nanosecond time
scale motions are reflected in all three parameters. Slower millisecond
to microsecond time scale motions are manifested in the parameter
R<INF>2</INF>. Of the 58 residues in <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), 50 were used in
the backbone dynamics analysis excluding the four overlapping
resonances, the three missing resonances (the two N-terminal residues,
and the penultimate C-terminal residue) and the C-terminal proline.
<FIG ID="F4"><CAPTION><P><B>Heteronuclear
<SUP>15</SUP>N&lcub;<SUP>1</SUP>H&rcub; R<INF>1</INF>,
R<INF>2</INF>, R<INF>2</INF>/R<INF>1</INF>, and </B><GLOSREF RID="G7"><B>NOE</B></GLOSREF><B> relaxation data
for </B><GLOSREF RID="G1"><B>apoE</B></GLOSREF><B>-(126&ndash;183) in presence of </B><GLOSREF RID="G9"><B>TFE</B></GLOSREF>. The data were recorded at
500 (<IT>open triangles</IT>) and 600 (<IT>closed squares</IT>)
MHz. <IT>Error bars</IT> are not shown as they are, in general,
smaller than the size of the symbols.</P>
</CAPTION>
<GRAPHIC FILE="bc3129934004"></FIG>
</P>
<P>The <IT>1st panel</IT> in Fig. <FIGR RID="F4"> illustrates the R<INF>1</INF>
relaxation rate of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183). For a rigid globular (and hence
isotopically tumbling) protein with flexible ends, it is typically
observed that the R<INF>1</INF> relaxation rates decrease sharply from
the flexible N terminus to a plateau value that is maintained for the
majority of the protein, ending with a sharp increase for the flexible
C-terminal residues. For <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), there appears to be a gradual
decrease in the R<INF>1</INF> relaxation rate up to approximately
residue 149 followed by a gradual increase after approximately residue
159. The <IT>2nd panel</IT> illustrates the R<INF>2</INF> relaxation
rates. For a globular protein, it is typically observed that the
R<INF>2</INF> relaxation rate will follow the opposite behavior of
R<INF>1</INF>; R<INF>2</INF> sharply rises followed by a plateau
region and subsequently sharply falls due to flexibility at the N and C
termini. For <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), the first and last four residues follow
this pattern of the sharp rise and fall. However, for residues
130&ndash;148, R<INF>2</INF> appears to rise gradually followed by a
plateau region from 149&ndash;159 followed by a more rapid decrease for
residues 160&ndash;178. The <IT>3rd panel</IT> in Fig. <FIGR RID="F4"> shows the
&lcub;<SUP>1</SUP>H&rcub;-<SUP>15</SUP>N heteronuclear <GLOSREF RID="G7">NOE</GLOSREF> for
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183). For a rigid globular protein, the heteronuclear <GLOSREF RID="G7">NOE</GLOSREF>
should follow a similar pattern to R<INF>2</INF>. For <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183),
the <GLOSREF RID="G7">NOE</GLOSREF> rises sharply for the first few residues, followed by a gradual
increase up to residue 136. The NOEs stay constant up to residue 156
followed by a slight decreasing trend to residue 179. Often there is a
region such as a loop that exhibits higher R<INF>1</INF> and lower
R<INF>2</INF> relaxation rates, which is characteristic of a greater
mobility in that portion of the polypeptide chain. For <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183),
no such regions are observed in the measured relaxation data.</P>
<P>In general, relaxation rates are field-dependent: as
magnetic field strength increases, R<INF>1</INF> decreases, whereas
the &lcub;<SUP>1</SUP>H&rcub;-<SUP>15</SUP>N heteronuclear <GLOSREF RID="G7">NOE</GLOSREF> and to a
much lesser extent R<INF>2</INF> increase. The only parameter
sensitive to millisecond to microsecond time scale motions is
R<INF>2</INF>. Large differences in R<INF>2</INF> at different field
strengths imply that motion is occurring in the millisecond to
microsecond time scale. This motion is termed exchange and can arise
from structural interconversions or aggregation. It is unlikely that
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) forms an oligomer as these studies were performed in
50&percnt; <GLOSREF RID="G9">TFE</GLOSREF>. <GLOSREF RID="G9">TFE</GLOSREF> has a tendency to weaken hydrophobic interactions and has
been shown to be a denaturant of quaternary structure (<BBR RID="B41">, <BBR RID="B42">). Fig. <FIGR RID="F4">
shows typical behavior for a monomeric protein. R<INF>1</INF> and <GLOSREF RID="G7">NOE</GLOSREF>
show the proper field dependence, whereas R<INF>2</INF> shows very
little field dependence, ruling out exchange as a mechanism for
describing the motions present in <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183).</P>
<P>The <IT>bottom panel</IT> in Fig. <FIGR RID="F4"> shows the
R<INF>2</INF>/R<INF>1</INF> ratio. In general,
R<INF>2</INF>/R<INF>1</INF> ratios are determined by the overall
rotational correlation time, assuming the value of R<INF>2</INF> is
not dominated by exchange (<BBR RID="B43">, <BBR RID="B44">), and the position of the N-H bond
vector relative to the diffusion tensor of the protein. ApoE-(126&ndash;183)
exhibits much larger R<INF>2</INF>/R<INF>1</INF> ratios for the
central residues (residues 149&ndash;159) than for the termini. Because the
lack of field dependence of R<INF>2</INF> indicates there are no
significant exchange contributions, anisotropic motion was investigated
as a source for the large R<INF>2</INF>/R<INF>1</INF> values.
Assuming that the protein is an extended helix and can be represented
as a prolate ellipsoid, the motion will be anisotropic, and the
rotational correlation times along the long axis (&par;) and short
axis (&perp;) will be different. Assuming a diffusion tensor ratio
D<INF>&par;</INF>:D<INF>&perp;</INF> &sim;7, expected for an extended
helix of 58 residues, values of 0.7 s<SUP>&minus;1</SUP> are calculated for
R<INF>1</INF>, 25 s<SUP>&minus;1</SUP> for R<INF>2</INF>, and 0.77 for
the <GLOSREF RID="G7">NOE</GLOSREF> (<BBR RID="B45" TO="B47">). For residues 149&ndash;159, the average R<INF>1</INF> is
0.95 s<SUP>&minus;1</SUP>, R<INF>2</INF> is 25 s<SUP>&minus;1</SUP>, and the
heteronuclear <GLOSREF RID="G7">NOE</GLOSREF> is 0.56. The similarity of calculated
<IT>versus</IT> experimental values suggests that the motion of
<GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) approximates that of a prolate ellipsoid, at least for
the central residues.</P>
<P>The decrease in R<INF>2</INF>/R<INF>1</INF> ratios on either side of
the central region (residues 149&ndash;159) of the peptide implies that the
helix is &ldquo;fraying&rdquo; or &ldquo;unfolding&rdquo; as one approaches the N or C
terminus. To determine the time scales of the motions involved, we
undertook a reduced spectral density approach to study the motions
along the helix. The spectral densities quantitate the contributions of
motions at various frequencies obtainable from the NMR experiment. Fig.
<FIGR RID="F5"> illustrates the reduced spectral
density functions <IT>J</IT>(0), <IT>J</IT>(&ohgr;<INF>N</INF>), and
<IT>J</IT>(0.87&ohgr;<INF>H</INF>), which describe the motion of the
H-N bonds, derived from the relaxation parameters R<INF>1</INF>,
R<INF>2</INF>, and &lcub;<SUP>1</SUP>H&rcub;-<SUP>15</SUP>N <GLOSREF RID="G7">NOE</GLOSREF>. The
spectral density function at zero frequency, <IT>J</IT>(0), is
sensitive to motions on all time scales (<BBR RID="B48">). The high frequency
spectral density functions, <IT>J</IT>(&ohgr;<INF>N</INF>) and
<IT>J</IT>(0.87&ohgr;<INF>H</INF>), are sensitive to fast internal
motions on the time scales of 1/&ohgr;<INF>N</INF> and 1/w<INF>H</INF>,
respectively. Large <IT>J</IT>(0.87&ohgr;<INF>H</INF>) (greater than 15
ps/rad) indicate fast internal motions, whereas spectral
densities less than 7.5 ps/rad indicate a lack of internal flexibility
(<BBR RID="B48">).
<FIG ID="F5"><CAPTION><P><B>Reduced spectral density functions
<IT>J</IT>(0),
<IT>J</IT>(&ohgr;<INF>N</INF>), and
<IT>J</IT>(0.87&ohgr;<INF>H</INF>) calculated from the data shown
in Fig. <FIGR RID="F4"> at 500 (<IT>open triangles</IT>) and 600 MHz
(<IT>closed squares</IT>).</B></P>
</CAPTION>
<GRAPHIC FILE="bc3129934005"></FIG>
</P>
<P>Fig. <FIGR RID="F5"> indicates the relative inflexibility of the central region of
the peptide, especially on the faster time scales. Residues 144&ndash;162
exhibit <IT>J</IT>(0.87&ohgr;<INF>H</INF>) lower than 7.5 ps/rad,
whereas <IT>J</IT>(0) is consistently above 7 ns/rad for residues
149&ndash;162. Not surprisingly, the first four residues, 127&ndash;130, and the
last seven residues, 176&ndash;182, exhibit
<IT>J</IT>(0.87&ohgr;<INF>H</INF>) spectral densities greater than 15
ps/rad, indicating these residues have marked flexibility. Of
particular interest are residues 131&ndash;143 and 163&ndash;176 that flank the
core region. These residues exhibit decreasing <IT>J</IT>(0) values
suggesting that they have slow motions. These motions are not due to
exchange between stable conformational states, as indicated by the lack
of field dependence of R<INF>2</INF>. Rather, the motions are better
described as &ldquo;plastic&rdquo; in the sense that small variations in local
structure can accumulate to produce the large scale structural
plasticity that is evidenced in this dynamics study and the range of
subfamilies of curved helices calculated from the NMR restraints. This
sort of cumulative dynamical behavior has been reported elsewhere (<BBR RID="B44">,
<BBR RID="B49">). Interestingly, the <IT>J</IT>(0) (as well as R<INF>1</INF> and
R<INF>2</INF>) values for residues 131&ndash;143 appear to have a
disproportionate change relative to residues 163&ndash;176 such that the
residues at the C-terminal end of the peptide appear to exhibit a
higher degree of motion. This is also observed in the
&lcub;<SUP>1</SUP>H&rcub;-<SUP>15</SUP>N heteronuclear <GLOSREF RID="G7">NOE</GLOSREF> plot (Fig. <FIGR RID="F4">)
where the NOEs appear to be constant from residues 136 to 162 and then
appear to gradually decrease. This may be explained by more stability
for the N-terminal portion of the peptide.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The three-dimensional structure of the N-terminal portion
(residues 1&ndash;191) of three major isoforms of <GLOSREF RID="G1">apoE</GLOSREF> was determined
previously (<BBR RID="B16">, <BBR RID="B50" TO="B52">) in aqueous solvent using x-ray crystallography.
These structures revealed the presence of four amphipathic &agr;-helices
arranged in a 4-helix bundle. The lack of electron density for residues
1&ndash;22 and 166&ndash;191 implied disorder for these two regions. The
interaction of <GLOSREF RID="G1">apoE</GLOSREF> with lipid molecules is believed to arise by the
opening of the 4-helix bundle through a hinge region between the
helices exposing hydrophobic residues that bind to the acyl chains of
the lipid molecules (<BBR RID="B2">). It appears that helices 1 and 2 as well as
helices 3 and 4 remain preferentially paired during the first stage of
the opening of the bundle (<BBR RID="B53">) with possible rearrangement of the
helices occurring subsequently (<BBR RID="B53" TO="B55">). Other models have also been
proposed (<BBR RID="B56">).</P>
<P>The interaction of <GLOSREF RID="G1">apoE</GLOSREF> with the <GLOSREF RID="G5">LDL</GLOSREF> receptor involves a cluster of
basic amino acids (residues 136&ndash;150) located on helix 4 (<BBR RID="B2">). As well,
Arg<SUP>172</SUP> appears important for receptor binding activity
(<BBR RID="B57">). It was also found that residues 171&ndash;183 contain residues
essential for receptor binding as truncated variants of the 22-kDa
fragment of <GLOSREF RID="G1">apoE</GLOSREF> illustrated that apoE3-(1&ndash;183) had nearly full
receptor binding activity, whereas apoE3-(1&ndash;174) had only 19&percnt;
activity, and further truncations reduced the activity to 1&percnt; (<BBR RID="B58">).</P>
<P>In order to understand how residues 126&ndash;183 are able to bind to and
interact with lipids and the <GLOSREF RID="G5">LDL</GLOSREF> receptor, we undertook a structural
study of the receptor-active portion of <GLOSREF RID="G1">apoE</GLOSREF>, <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183), using
nuclear magnetic resonance spectroscopy in the presence of the
lipid-mimicking agent <GLOSREF RID="G9">TFE</GLOSREF>. This portion of <GLOSREF RID="G1">apoE</GLOSREF> encompasses helix 4 in
the crystal structure as well as the unstructured residues that appear
important for receptor binding. <GLOSREF RID="G9">TFE</GLOSREF> was used as a co-solvent because of
its relatively small size compared with lipids, as well as its
lipid-like characteristics. Historically, <GLOSREF RID="G9">TFE</GLOSREF> has been used to study
amphipathic and hydrophobic peptides and proteins. <GLOSREF RID="G9">TFE</GLOSREF> is known to
disrupt quaternary interactions and stabilize native-like helical
structure in proteins (<BBR RID="B41">, <BBR RID="B59">, <BBR RID="B60">). Its use has been criticized because
of its tendency to promote the formation of nonspecific helical
structures in some cases (<BBR RID="B61" TO="B63">). However, it has been shown that <GLOSREF RID="G9">TFE</GLOSREF>
only induces helical structures in regions with predicted helical
propensity. Without such a propensity, helical structures are not found
even at high <GLOSREF RID="G9">TFE</GLOSREF> concentration (<BBR RID="B42">, <BBR RID="B61">, <BBR RID="B64">). In the presence of 50&percnt;
<GLOSREF RID="G9">TFE</GLOSREF>, <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) was shown to adopt 70&percnt; helical conformation as
assessed by CD spectroscopy, which is in good agreement with values
found on lipidic discoidal particles (<BBR RID="B19">).</P>
<P>We show here that in the presence of 50&percnt; <GLOSREF RID="G9">TFE</GLOSREF>, <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) is
composed of a helix that spans 50 residues from residue
Thr<SUP>130</SUP> to Glu<SUP>179</SUP>, in contrast to the crystal
structure in aqueous solvent where the fourth helix only spans residues
Thr<SUP>130</SUP> to Ala<SUP>164</SUP> (<BBR RID="B19">). The helix is relatively
rigid from residues 149 to 159; however, residues on either side of
this region exhibit a certain flexibility or plasticity such that the
helix is able to adopt different curvatures. A calculated helical
content of 86&percnt; for the lipid-bound species is slightly more than that
obtained experimentally by CD spectroscopy (<BBR RID="B19">). The flexible character
of the peptide could be responsible for the slightly lower percentage
(70&percnt;) obtained by CD. The helix length determined by NMR is 15
residues longer than that determined by x-ray crystallography. Compared
with the 191 residues of the N-terminal domain, this 8&percnt; increase in
helical content upon lipid binding is in good agreement with the
10&ndash;15&percnt; increase found by CD spectroscopy (<BBR RID="B65">). Interestingly, this
region shows resistance to proteolysis when the N-terminal domain is
lipid-bound, whereas in the absence of lipid, this linker region is
completely accessible to protease (<BBR RID="B66">). Because <GLOSREF RID="G1">apoE</GLOSREF> and/or its
N-terminal domain only binds to the <GLOSREF RID="G5">LDL</GLOSREF> receptor when complexed to
lipid (<BBR RID="B14">, <BBR RID="B15">), the results presented here represent the first
experimental description, at a molecular level, of how lipid binding
may affect this region of <GLOSREF RID="G1">apoE</GLOSREF> to modulate receptor binding
activity.</P>
<P>ApoE-(126&ndash;183) appears to be amphipathic (Fig. <FIGR RID="F3"><IT>B</IT>), with
one face composed almost entirely of hydrophobic residues. This surface
is ideally suited to interact with the acyl chains of lipids on a
lipoprotein surface or lipidic discoidal particles. An amphipathic
helix seems to be a common feature of exchangeable apolipoproteins and
likely provides a structural basis for their lipid-binding properties
(<BBR RID="B67">, <BBR RID="B68">). A similar arrangement of hydrophobic residues was observed
for a deletion mutant of human apoA-I, (&Dgr;1&ndash;43) apoA-I. A
continuously curved series of 10 amphipathic helices arranged as pairs
of antiparallel dimers with one strongly hydrophobic face was observed
(<BBR RID="B69">). Other exchangeable apolipoproteins containing amphipathic helices
that have been studied by NMR spectroscopy in lipid mimicking
environments include apoC-I (58 residues) and apoC-II (79 residues)
(<BBR RID="B70">, <BBR RID="B71">).</P>
<P>ApoE-(126&ndash;183) shows a high flexibility and curvature not unexpected
for a lipid-binding protein. Less recognized than amphipathicity,
flexibility and curvature are common features of helical exchangeable
apolipoproteins. ApoE is known to bind different sized lipoprotein
particles from small (<IT>e.g.</IT> HDL, diameter 5&ndash;12 nm) to very
large (<IT>e.g.</IT> chylomicron, diameter 75&ndash;1200 nm). Thus, <GLOSREF RID="G1">apoE</GLOSREF>
needs a certain flexibility or plasticity to accommodate these
different surfaces and wrap itself around these lipoprotein particles.
Other exchangeable apolipoproteins, known to bind different
lipoproteins, are also curved helical structures. As already stated
above, the (&Dgr;1&ndash;43)apoA-I deletion mutant x-ray structure shows a
high curvature giving a horseshoe shape to the molecule (<BBR RID="B69">). ApoA-I is
known to bind to small HDL particles. Measurement of the helix
curvature shows that apoA-I is compatible with the size of these
particles. ApoC-I is made of two helices connected by a flexible linker
region giving an overall curved structure for the protein. Both helices
contain poorly defined regions that appear to have distributions of
more or less bending. ApoC-I also appears to assume a slightly bent
flexible conformation on average, and the flexibility may be an asset
in binding to lipoprotein particles (<BBR RID="B70">). The apoC-II structure, as
determined by NMR spectroscopy in the presence of SDS micelles, shows
three well defined helical regions with connecting regions showing a
loosely defined helical conformation. The first and longest helical
region displays a marked curvature. As in our case, the authors found
d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;4)</INF> and
d<INF>&agr;N(</INF><INF><IT>i,i</IT></INF><INF>&plus;2)</INF> NOEs to the same residues
in the helical regions (<BBR RID="B71">).</P>
<P>In the case of <GLOSREF RID="G1">apoE</GLOSREF>, flexibility and curvature might also have
important implications. It was recently demonstrated (<BBR RID="B65">) that in
presence of lipids, the two lysines in the receptor-binding region
(Lys<SUP>143</SUP> and Lys<SUP>147</SUP>) become more accessible to
solvent and that their respective p<IT>K</IT><INF><IT>a</IT></INF> values are
decreased due to a local increase of positive electrostatic potential.
This increase in positive potential and solvent exposure upon lipid
binding could improve the electrostatic interaction of <GLOSREF RID="G1">apoE</GLOSREF> with the
ligand-binding repeat(s) of the <GLOSREF RID="G5">LDL</GLOSREF> receptor and, therefore, may
explain why lipid association is required for high affinity binding of
<GLOSREF RID="G1">apoE</GLOSREF> to the <GLOSREF RID="G5">LDL</GLOSREF> receptor. We suggest that this increase in solvent
accessibility might be a direct consequence of the curvature imposed on
the receptor-binding region of <GLOSREF RID="G1">apoE</GLOSREF> upon lipid binding or in a
lipid-mimicking environment. A superposition of the three most
populated subfamilies of structures with the fourth helix of the
crystal structure of <GLOSREF RID="G1">apoE</GLOSREF> (Protein Data Bank code <EXLNK TYPE="PDB" ACCESS="1BZ4">) shows that our
structures have significantly different curvatures than in lipid-free
solution (data not shown).</P>
<P>Our results on the flexibility of the fourth helix of the <GLOSREF RID="G1">apoE</GLOSREF>
N-terminal domain may also be related to the conformational flexibility
observed recently in three new crystal forms of <GLOSREF RID="G1">apoE</GLOSREF> in lipid-free
solution (<BBR RID="B56">). Superposition of the three structures illustrate
flexibility and kinks in helices near one end of the four-helix bundle,
namely the loop connecting helix 2 to helix 3, the beginning of helix
3, and the end of helix 4. The flexible end of the bundle was
associated with a potential initial site for lipid binding that could
initiate the opening of the bundle upon lipid association.</P>
<SEC><SEC><SEC><ST>Potential Interactions with the <GLOSREF RID="G5">LDL</GLOSREF> Receptor</ST>
<P>The structuring
of residues 165&ndash;179 in the presence of a lipid-mimicking agent may
only indirectly affect the interaction between <GLOSREF RID="G1">apoE</GLOSREF> and the <GLOSREF RID="G5">LDL</GLOSREF>
receptor, perhaps by anchoring the receptor-binding region of <GLOSREF RID="G1">apoE</GLOSREF>
(residues 136&ndash;150) at the lipid interface. In turn, this could
increase the accessibility of <GLOSREF RID="G1">apoE</GLOSREF> to the receptor or orient <GLOSREF RID="G1">apoE</GLOSREF> in a
favorable way. It is more likely, however, that a direct interaction of
the region spanning residues 165&ndash;179 with the <GLOSREF RID="G5">LDL</GLOSREF> receptor occurs due
to the absolute requirement of Arg<SUP>172</SUP> for correct
association of <GLOSREF RID="G1">apoE</GLOSREF> to the receptor (<BBR RID="B57">).</P>
<P>The <GLOSREF RID="G5">LDL</GLOSREF> receptor (<GLOSREF RID="G10">LDLR</GLOSREF>) binds different types of lipoproteins having at
their surface either apoB (<GLOSREF RID="G5">LDL</GLOSREF>) or <GLOSREF RID="G1">apoE</GLOSREF> (&bgr;-VLDL). <GLOSREF RID="G10">LDLR</GLOSREF> is the
principal mechanism for cell cholesterol uptake. It is part, and is
considered the prototype, of a large family of cell surface receptors
(<BBR RID="B72">). These receptors share a common architecture composed of different
structural units including a group of ligand-binding repeats (<GLOSREF RID="G11">LR</GLOSREF>)
followed by epidermal growth factor and YWTD domains, a single
transmembrane segment, and a cytoplasmic tail required for targeting of
the receptor to coated pits as well as internalization. The <GLOSREF RID="G10">LDLR</GLOSREF>
contains seven ligand-binding repeats. The three-dimensional structures
of several of the ligand-binding repeats have been studied. LR1 and LR2
(<BBR RID="B73">, <BBR RID="B74">), LR5 (<BBR RID="B75">), LR6 (<BBR RID="B76">, <BBR RID="B77">), and one repeat (CR8) from the
LDLR-related protein (<BBR RID="B78">) have been solved. Each of these
ligand-binding repeats show similar features including three disulfide
bonds, a short antiparallel &bgr;-sheet, a single turn of 3<INF>10</INF>
helix, and a high affinity calcium-binding site. The presence of highly
conserved acidic residues within the <GLOSREF RID="G11">LR</GLOSREF> modules and the positively
charged region of helix 4 (residues 136&ndash;150) of <GLOSREF RID="G1">apoE</GLOSREF> have led to the
hypothesis that ligand-receptor recognition may be due to electrostatic
interactions.</P>
<P>It has been shown that ligand-binding repeats 3 through 7 (LR3&ndash;LR7)
and epidermal growth factor repeat A are required for the binding of
apoB (<GLOSREF RID="G5">LDL</GLOSREF>), whereas the binding of <GLOSREF RID="G1">apoE</GLOSREF> (&bgr;-VLDL) is primarily
mediated by LR5 (<BBR RID="B79">). Indeed, a deletion of LR5 produced a 50&percnt;
decrease in the receptor capability to bind &bgr;-VLDL. No other <GLOSREF RID="G11">LR</GLOSREF>
deletion showed such a decrease. Nevertheless, even if less
spectacular, the LR4 deletion decreased the binding by &sim;20&percnt; (<BBR RID="B79">),
and the deletion of the 3 first repeats at once showed an &sim;30&percnt;
decrease (<BBR RID="B80">). These data are in favor of a role of some other repeats,
located upstream of LR5, in <GLOSREF RID="G1">apoE</GLOSREF> binding to the receptor. It was
noticed that LR5 contained extra negatively charged residues with
regard to other repeats that probably contribute to the importance of
LR5 (<BBR RID="B79">). Nonetheless, a comparison of 3 different binding repeats has
shown a region in each of negative electrostatic potentials surrounding
the coordinated calcium ion (<BBR RID="B76">). The rest of the surface, although
mainly negative, is unique for each repeat. Ligand binding specificity
may result from the rearrangement of 2 or more repeat modules (<BBR RID="B76">).</P>
<P>As the counterpart, the well characterized receptor-binding region of
<GLOSREF RID="G1">apoE</GLOSREF>-(136&ndash;150) displays a highly positive electrostatic surface
potential (Fig. <FIGR RID="F6">) and can thus interact
electrostatically with the most negatively charged ligand-binding
repeats (LR5). The other part of the peptide (residues 165&ndash;179),
structured in the presence of a lipid environment, also shows a mainly
positively charged surface (Fig. <FIGR RID="F6">), and could conceivably interact
with another ligand repeat from the <GLOSREF RID="G5">LDL</GLOSREF> receptor. The glutamic acid
residues punctuating the largely positive surface might be important
for proper orientation of the peptide at the surface of the receptor,
interacting with the few arginine and lysine residues present in almost
every repeat. Other arguments seem to reinforce the idea that <GLOSREF RID="G1">apoE</GLOSREF> is
interacting with more than just LR5 at the receptor surface. Little is
known of the respective alignment and orientation of these repeats in
the whole receptor. Electron microscopy on <GLOSREF RID="G10">LDLR</GLOSREF> reconstituted into
lipidic vesicles suggests it forms extended structures (<BBR RID="B81">). In <GLOSREF RID="G10">LDLR</GLOSREF>,
ligand-binding repeats are separated from each other by a 4-residue
linker (except for LR4 and LR5 which are separated by 12 residues). The
study of ligand-binding repeat pairs (LR1-LR2 and LR5-LR6) has shown
that the repeats appear to act as isolated modules, independently
folded with few (if any) interactions between adjacent modules (<BBR RID="B72">,
<BBR RID="B82">). Furthermore, analysis of backbone dynamics of the LR5-LR6 pair
suggests that the linker region between the two modules is highly
flexible and that the position of the two modules with respect to each
other is not fixed (<BBR RID="B83">). The flexibility of the <GLOSREF RID="G10">LDLR</GLOSREF> in the
ligand-binding repeat domain might be seen as the perfect counterpart
to the observed flexibility of <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183). Indeed, as
discussed previously, if the peptide and, by extension, <GLOSREF RID="G1">apoE</GLOSREF> need
flexibility to bind to lipoprotein particle surfaces of different
sizes, it might seem logical that the <GLOSREF RID="G10">LDLR</GLOSREF> that recognize and bind <GLOSREF RID="G1">apoE</GLOSREF>
on these different lipoproteins needs the same flexibility. Once a
ligand-binding repeat (presumably LR5) has recognized the most basic
region of <GLOSREF RID="G1">apoE</GLOSREF> (residues 136&ndash;150) through electrostatic interactions,
the adjacent repeat(s) might interact with other region(s) of <GLOSREF RID="G1">apoE</GLOSREF>
(notably around Arg<SUP>172</SUP>). This interaction may orient the
apolipoprotein and subsequently the entire lipoprotein in a favorable
manner with respect to the receptor. The correct interaction with the
lipoprotein might be an important step in the transduction of the
internalization signal to the cytoplasmic side of the receptor.
Interestingly, the <GLOSREF RID="G1">apoE</GLOSREF>-(126&ndash;183) peptide, containing all the required
regions of <GLOSREF RID="G1">apoE</GLOSREF> that bind to the receptor, is an elongated structure
&sim;70 &angst; long, whereas a single ligand-binding repeat from the receptor
has a maximum diameter of 25 &angst; (Fig. <FIGR RID="F6">). These distances suggest that
<GLOSREF RID="G1">apoE</GLOSREF> could be interacting with more than one repeat at the surface of
the receptor. When modeled in an extended conformation, the linker
region between LR5 and LR6 separates the two repeats by &sim;15 &angst; (<BBR RID="B83">).
One can expect linker regions between other repeats having the same
approximate length. This distance, which corresponds to &sim;65 &angst;,
matches well with the &sim;70 &angst; separating the basic cluster region
(residues 136&ndash;150) from Arg<SUP>172</SUP> of <GLOSREF RID="G1">apoE</GLOSREF> (Fig. <FIGR RID="F6">).
<FIG ID="F6"><CAPTION><P><B>Schematic representation of possible </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B>
receptor-repeat-apoE peptide interactions.</B></P>
</CAPTION>
<GRAPHIC FILE="bc3129934006"></FIG>
</P>
<P>We have shown that the lipid- and receptor-binding portion of <GLOSREF RID="G1">apoE</GLOSREF> in a
lipid-like environment is a single continuous &agr;-helix that exhibits
considerable flexibility. Preliminary results indicate that <GLOSREF RID="G1">apoE</GLOSREF> in the
presence of <GLOSREF RID="G3">DPC</GLOSREF> is similar to <GLOSREF RID="G1">apoE</GLOSREF> in the presence of <GLOSREF RID="G9">TFE</GLOSREF>. Our results
suggest that residues 165&ndash;179 of <GLOSREF RID="G1">apoE</GLOSREF> may act as a molecular switch,
whereas in the absence of lipids these residues are unstructured and
prevent interaction with the <GLOSREF RID="G5">LDL</GLOSREF> receptor. In the presence of lipids,
these residues become helical resulting in a receptor-active
conformation of the protein. Furthermore, it is likely that the
inherent flexibility of <GLOSREF RID="G1">apoE</GLOSREF> allows it to bind to a variety of sizes of
lipid particles. Finally, it appears as if the basic portion of the
helix would certainly be exposed to interact with at least two of the
acidic ligand repeats of the <GLOSREF RID="G5">LDL</GLOSREF> receptor, each of which would interact
with <GLOSREF RID="G1">apoE</GLOSREF> in any curved conformation.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Leslie D. Hicks and Dr. Cyril M. Kay
for ultracentrifugation runs and many helpful discussions. We are
indebted to Drs. Leo Spyracopoulos and Valerie Booth for insightful
discussions with regard to relaxation data analysis. We also thank Drs.
Valerie Booth and Steffen Graether as well as Darrin Lindhout
for critical reading of the manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">apoE</TERM><DD><P>apolipoprotein
E</P>
</DD><TERM ID="G2">CSI</TERM><DD><P>chemical shift index</P>
</DD><TERM ID="G3">DPC</TERM><DD><P>dodecylphosphocholine</P>
</DD><TERM ID="G4">HSQC</TERM><DD><P>heteronuclear single quantum correlation</P>
</DD><TERM ID="G5">LDL</TERM><DD><P>low density lipoprotein</P>
</DD><TERM ID="G6">VLDL</TERM><DD><P>very LDL</P>
</DD><TERM ID="G7">NOE</TERM><DD><P>nuclear Overhauser effect</P>
</DD><TERM ID="G8">NOESY</TERM><DD><P>nuclear
Overhauser effect enhancement spectroscopy</P>
</DD><TERM ID="G9">TFE</TERM><DD><P>trifluoroethanol</P>
</DD><TERM ID="G10">LDLR</TERM><DD><P>LDL receptor</P>
</DD><TERM ID="G11">LR</TERM><DD><P>ligand-binding repeats</P>
</DD><TERM ID="G12">rad</TERM><DD><P>radians</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>240</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>622</FIRSTPAGE><LASTPAGE>630</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1988|240|622|Mahley RW|277:32:29172:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1988|240|622|Mahley RW|277:32:29172:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Adv. Protein Chem.</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Adv Protein Chem|1994|45|249|Weisgraber KH|277:32:29172:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Adv Protein Chem|1994|45|249|Weisgraber KH|277:32:29172:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. C.</FNM><SNM>Kowal</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Herz</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Esser</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>5810</FIRSTPAGE><LASTPAGE>5814</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1989|86|5810|Kowal RC|277:32:29172:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|5810|Kowal RC|277:32:29172:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawarabayasi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakai</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Saskai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>9252</FIRSTPAGE><LASTPAGE>9256</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|9252|Takahashi S|277:32:29172:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|9252|Takahashi S|277:32:29172:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. E.</FNM><SNM>Pitas</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Boyles</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hui</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>262</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>14352</FIRSTPAGE><LASTPAGE>14360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1987|262|14352|Pitas RE|277:32:29172:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1987|262|14352|Pitas RE|277:32:29172:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. E.</FNM><SNM>Handelmann</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Boyles</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Pitas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1677</FIRSTPAGE><LASTPAGE>1688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1992|33|1677|Handelmann GE|277:32:29172:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1992|33|1677|Handelmann GE|277:32:29172:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Strittmatter</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Saunders</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Schmechel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pericak-Vance</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Enghild</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Roses</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1977</FIRSTPAGE><LASTPAGE>1981</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|1977|Strittmatter WJ|277:32:29172:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|1977|Strittmatter WJ|277:32:29172:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1485</FIRSTPAGE><LASTPAGE>1494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1996|10|1485|Weisgraber KH|277:32:29172:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1996|10|1485|Weisgraber KH|277:32:29172:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. P.</FNM><SNM>Aggerbeck</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Wetterau</SNM></AUTHOR><AUTHOR><FNM>K. H., Wu, C.-S. C.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>F. T.</FNM><SNM>Lindgren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>6249</FIRSTPAGE><LASTPAGE>6258</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1988|263|6249|Aggerbeck LP|277:32:29172:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1988|263|6249|Aggerbeck LP|277:32:29172:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Wetterau</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Aggerbeck</SNM></AUTHOR><AUTHOR><FNM>S. C., Jr.</FNM><SNM>Rall</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>6240</FIRSTPAGE><LASTPAGE>6248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1988|263|6240|Wetterau JR|277:32:29172:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1988|263|6240|Wetterau JR|277:32:29172:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Westerlund</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>15745</FIRSTPAGE><LASTPAGE>15750</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|15745|Westerlund JA|277:32:29172:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|15745|Westerlund JA|277:32:29172:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Pitas</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gross</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>252</VOLUMENR></SERIES><DATE><YEAR>1977</YEAR></DATE><FIRSTPAGE>7279</FIRSTPAGE><LASTPAGE>7287</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1977|252|7279|Mahley RW|277:32:29172:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1977|252|7279|Mahley RW|277:32:29172:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>253</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>9053</FIRSTPAGE><LASTPAGE>9062</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1978|253|9053|Weisgraber KH|277:32:29172:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1978|253|9053|Weisgraber KH|277:32:29172:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Pitas</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>254</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>4186</FIRSTPAGE><LASTPAGE>4190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1979|254|4186|Innerarity TL|277:32:29172:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1979|254|4186|Innerarity TL|277:32:29172:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Friedlander</SNM></AUTHOR><AUTHOR><FNM>S. C., Jr.</FNM><SNM>Rall</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>258</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>12341</FIRSTPAGE><LASTPAGE>12347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1983|258|12341|Innerarity TL|277:32:29172:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1983|258|12341|Innerarity TL|277:32:29172:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Wardell</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Agard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>252</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1817</FIRSTPAGE><LASTPAGE>1822</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|252|1817|Wilson C|277:32:29172:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|252|1817|Wilson C|277:32:29172:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>De Pauw</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vanloo</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rosseneu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>10953</FIRSTPAGE><LASTPAGE>10966</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|10953|De Pauw M|277:32:29172:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|10953|De Pauw M|277:32:29172:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Raussens</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Goormaghtigh</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>J.-M.</FNM><SNM>Ruysschaert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>25825</FIRSTPAGE><LASTPAGE>25830</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|25825|Raussens V|277:32:29172:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|25825|Raussens V|277:32:29172:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Raussens</SNM></AUTHOR><AUTHOR><FNM>M. K. H.</FNM><SNM>Mah</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Ryan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>38329</FIRSTPAGE><LASTPAGE>38336</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|38329|Raussens V|277:32:29172:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|38329|Raussens V|277:32:29172:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Francis</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Ryan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Cell Biol.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>45</FIRSTPAGE><LASTPAGE>53</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Cell Biol|1997|75|45|Fisher CA|277:32:29172:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Cell Biol|1997|75|45|Fisher CA|277:32:29172:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Muchmore</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>McIntosh</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Dahlquist</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>177</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>44</FIRSTPAGE><LASTPAGE>73</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1989|177|44|Muchmore DC|277:32:29172:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1989|177|44|Muchmore DC|277:32:29172:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Delaglio</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Grzesiek</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Vuister</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pfeifer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bax</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biomol. NMR</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>293</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biomol NMR|1995|6|277|Delaglio F|277:32:29172:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biomol NMR|1995|6|277|Delaglio F|277:32:29172:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Blevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biomol. NMR</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>603</FIRSTPAGE><LASTPAGE>614</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biomol NMR|1994|4|603|Johnson BA|277:32:29172:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biomol NMR|1994|4|603|Johnson BA|277:32:29172:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>W<A><AC>u</AC><AC>&uml;</AC></A>thrich</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>NMR of Proteins and Nucleic Acids</TITLE><DATE><YEAR>1986</YEAR></DATE><PUBLISHER><NAME>John Wiley &amp; Sons, Inc.</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1986||||277:32:29172:24|">
</HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Farrow</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Muhandiram</SNM></AUTHOR><AUTHOR><FNM>A. U.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Pascal</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gish</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Shoelson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pawson</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Forman-Kay</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Kay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5984</FIRSTPAGE><LASTPAGE>6003</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1994|33|5984|Farrow NA|277:32:29172:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1994|33|5984|Farrow NA|277:32:29172:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Farrow</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Szabo</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Torchia</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Kay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biomol. NMR</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>153</FIRSTPAGE><LASTPAGE>162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biomol NMR|1995|6|153|Farrow NA|277:32:29172:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biomol NMR|1995|6|153|Farrow NA|277:32:29172:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Nilges</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Clore</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Gronenborn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>229</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>317</FIRSTPAGE><LASTPAGE>324</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1988|229|317|Nilges M|277:32:29172:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1988|229|317|Nilges M|277:32:29172:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Nilges</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Gronenborn</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Br<A><AC>u</AC><AC>&uml;</AC></A>nger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Clore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Eng.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE><LASTPAGE>38</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Eng|1988|2|27|Nilges M|277:32:29172:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Eng|1988|2|27|Nilges M|277:32:29172:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. T.</FNM><SNM>Br<A><AC>u</AC><AC>&uml;</AC></A>nger</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>A System for X-ray Crystallography and NMR<UP>, X-PLOR Version 3.1</UP></TITLE><DATE><YEAR>1992</YEAR></DATE><PUBLISHER><NAME>Yale University Press</NAME><LOCATION>New Haven, CT</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1992||||277:32:29172:29|">
</HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Slupsky</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>15953</FIRSTPAGE><LASTPAGE>15964</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|15953|Slupsky CM|277:32:29172:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|15953|Slupsky CM|277:32:29172:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bax</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Vuister</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Grzesiek</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Delaglio</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tschudin</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zhu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>239</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>105</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1994|239|79|Bax A|277:32:29172:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1994|239|79|Bax A|277:32:29172:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Karplus</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Am. Chem. Soc.</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1963</YEAR></DATE><FIRSTPAGE>2870</FIRSTPAGE><LASTPAGE>2871</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Am Chem Soc|1963|85|2870|Karplus M|277:32:29172:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Am Chem Soc|1963|85|2870|Karplus M|277:32:29172:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gagn<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>S., Li, M. X.</FNM><SNM>Tsuda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chandra</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Smillie</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1961</FIRSTPAGE><LASTPAGE>1974</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|1994|3|1961|Gagne S|277:32:29172:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|1994|3|1961|Gagne S|277:32:29172:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. L.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Gardner</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Sutcliffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Eng.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1063</FIRSTPAGE><LASTPAGE>1065</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Eng|1996|9|1063|Kelly AL|277:32:29172:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Eng|1996|9|1063|Kelly AL|277:32:29172:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Wishart</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR><AUTHOR><FNM>F. M.</FNM><SNM>Richards</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>222</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>311</FIRSTPAGE><LASTPAGE>333</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1991|222|311|Wishart DS|277:32:29172:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1991|222|311|Wishart DS|277:32:29172:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Wishart</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>239</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>363</FIRSTPAGE><LASTPAGE>392</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1994|239|363|Wishart DS|277:32:29172:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1994|239|363|Wishart DS|277:32:29172:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Laskowski</SNM></AUTHOR><AUTHOR><FNM>J. A. C.</FNM><SNM>Rullman</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>MacArthur</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kaptein</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Thornton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biomol. NMR</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>477</FIRSTPAGE><LASTPAGE>486</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biomol NMR|1996|8|477|Laskowski RA|277:32:29172:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biomol NMR|1996|8|477|Laskowski RA|277:32:29172:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Abseher</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Horstink</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Hilbers</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nilges</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proteins Struct. Funct. Genet.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>370</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proteins Struct Funct Genet|1998|31|370|Abseher R|277:32:29172:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Struct Funct Genet|1998|31|370|Abseher R|277:32:29172:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Br<A><AC>u</AC><AC>&uml;</AC></A>schweiler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Blackledge</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Ernst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biomol. NMR</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biomol NMR|1991|1|3|Bruschweiler R|277:32:29172:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biomol NMR|1991|1|3|Bruschweiler R|277:32:29172:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>G<A><AC>o</AC><AC>&uml;</AC></A>rler</SNM></AUTHOR><AUTHOR><FNM>N. B.</FNM><SNM>Ulyanov</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>James</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biomol. NMR</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>147</FIRSTPAGE><LASTPAGE>164</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biomol NMR|2000|16|147|Gorler A|277:32:29172:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biomol NMR|2000|16|147|Gorler A|277:32:29172:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Slupsky</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>F. C.</FNM><SNM>Reinach</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Smillie</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>7365</FIRSTPAGE><LASTPAGE>7375</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|7365|Slupsky CM|277:32:29172:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|7365|Slupsky CM|277:32:29172:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Buck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Q. Rev. Biophys.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>297</FIRSTPAGE><LASTPAGE>355</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Q Rev Biophys|1998|31|297|Buck M|277:32:29172:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Q Rev Biophys|1998|31|297|Buck M|277:32:29172:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. E.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Torschia</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bax</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>8972</FIRSTPAGE><LASTPAGE>8979</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1989|28|8972|Kay LE|277:32:29172:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1989|28|8972|Kay LE|277:32:29172:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Brutscher</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Br<A><AC>u</AC><AC>&uml;</AC></A>schweiler</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Ernst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>13043</FIRSTPAGE><LASTPAGE>13053</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1997|36|13043|Brutscher B|277:32:29172:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1997|36|13043|Brutscher B|277:32:29172:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Perrin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Phys. Radium</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1934</YEAR></DATE><FIRSTPAGE>497</FIRSTPAGE><LASTPAGE>511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Phys Radium|1934|5|497|Perrin F|277:32:29172:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Perrin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Phys. Radium</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1936</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Phys Radium|1936|7|1|Perrin F|277:32:29172:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Tjandra</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Feller</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Pastor</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bax</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Am. Chem. Soc.</TITLE><SERIES><VOLUMENR>117</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>12562</FIRSTPAGE><LASTPAGE>12566</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Am Chem Soc|1995|117|12562|Tjandra N|277:32:29172:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Am Chem Soc|1995|117|12562|Tjandra N|277:32:29172:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Viles</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Donne</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Prusiner</SNM></AUTHOR><AUTHOR><FNM>F. E.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Dyson</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Wright</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2743</FIRSTPAGE><LASTPAGE>2753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2001|40|2743|Viles JH|277:32:29172:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2001|40|2743|Viles JH|277:32:29172:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Br<A><AC>u</AC><AC>&uml;</AC></A>schweiler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Chem. Phys.</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3396</FIRSTPAGE><LASTPAGE>3403</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Chem Phys|1995|102|3396|Bruschweiler R|277:32:29172:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Chem Phys|1995|102|3396|Bruschweiler R|277:32:29172:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mau</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Wardell</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Agard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Structure</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>713</FIRSTPAGE><LASTPAGE>718</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Structure|1994|2|713|Wilson C|277:32:29172:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Structure|1994|2|713|Wilson C|277:32:29172:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.-M.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Wardell</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Simmons</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Agard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>22358</FIRSTPAGE><LASTPAGE>22365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|22358|Dong LM|277:32:29172:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|22358|Dong LM|277:32:29172:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.-M.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Parkin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Trakhanov</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Rupp</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Simmons</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Arnold</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Newhouse</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Struct. Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>718</FIRSTPAGE><LASTPAGE>722</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Struct Biol|1996|3|718|Dong LM|277:32:29172:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Struct Biol|1996|3|718|Dong LM|277:32:29172:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Morrow</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>20775</FIRSTPAGE><LASTPAGE>20781</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|20775|Lu B|277:32:29172:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|20775|Lu B|277:32:29172:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Ryan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>93</FIRSTPAGE><LASTPAGE>99</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1999|40|93|Fisher CA|277:32:29172:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1999|40|93|Fisher CA|277:32:29172:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Narayanaswami</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Ryan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>33601</FIRSTPAGE><LASTPAGE>33606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|33601|Fisher CA|277:32:29172:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|33601|Fisher CA|277:32:29172:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. W.</FNM><SNM>Segelke</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Forstner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Knapp</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Trakhanov</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Parkin</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Newhouse</SNM></AUTHOR><AUTHOR><FNM>H. D.</FNM><SNM>Bellamy</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Rupp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>886</FIRSTPAGE><LASTPAGE>897</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|2000|9|886|Segelke BW|277:32:29172:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|2000|9|886|Segelke BW|277:32:29172:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Morrow</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Arnold</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Balestra</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2576</FIRSTPAGE><LASTPAGE>2580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|2576|Morrow JA|277:32:29172:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|2576|Morrow JA|277:32:29172:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>A., Ou, S.-H. I.</FNM><SNM>Lalazar</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>8447</FIRSTPAGE><LASTPAGE>8450</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1989|264|8447|Lalazar AOuSHI|277:32:29172:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1989|264|8447|Lalazar AOuSHI|277:32:29172:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>8413</FIRSTPAGE><LASTPAGE>8421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1997|36|8413|Luo P|277:32:29172:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1997|36|8413|Luo P|277:32:29172:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kumaran</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Roy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Peptide Res.</TITLE><SERIES><VOLUMENR>53</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>284</FIRSTPAGE><LASTPAGE>293</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Peptide Res|1999|53|284|Kumaran S|277:32:29172:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pept Res|1999|53|284|Kumaran S|277:32:29172:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. D.</FNM><SNM>S<A><AC>o</AC><AC>&uml;</AC></A>nnichsen</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Van Eyk</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Hodges</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Sykes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>8790</FIRSTPAGE><LASTPAGE>8798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1992|31|8790|Sonnichsen FD|277:32:29172:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1992|31|8790|Sonnichsen FD|277:32:29172:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bracken</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Baum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1573</FIRSTPAGE><LASTPAGE>1582</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|1573|Fan P|277:32:29172:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1993|32|1573|Fan P|277:32:29172:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Buck</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Schwalbe</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Dobson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>13219</FIRSTPAGE><LASTPAGE>13232</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|13219|Buck M|277:32:29172:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|13219|Buck M|277:32:29172:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Kallenbach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>5256</FIRSTPAGE><LASTPAGE>5261</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1989|28|5256|Nelson JW|277:32:29172:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1989|28|5256|Nelson JW|277:32:29172:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lund-Katz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zaiou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wehrli</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Dhanasekaran</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Baldwin</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Phillips</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>34459</FIRSTPAGE><LASTPAGE>34464</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|34459|Lund-Katz S|277:32:29172:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|34459|Lund-Katz S|277:32:29172:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. C.</FNM><SNM>Rall</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>128</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>283</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1986|128|273|Rall SC|277:32:29172:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1986|128|273|Rall SC|277:32:29172:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Segrest</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>DeLoof</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Brouillette</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Venkatachalapathi</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Anantharamaiah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>141</FIRSTPAGE><LASTPAGE>166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1992|31|141|Segrest JP|277:32:29172:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1992|31|141|Segrest JP|277:32:29172:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Segrest</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Garber</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Brouillette</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Harvey</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Anantharamaiah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Adv. Protein Res.</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>303</FIRSTPAGE><LASTPAGE>369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Adv Protein Res|1994|45|303|Segrest JP|277:32:29172:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Borhani</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Engler</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Brouillette</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>12291</FIRSTPAGE><LASTPAGE>12296</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|12291|Borhani DW|277:32:29172:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|12291|Borhani DW|277:32:29172:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Rozek</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Sparrow</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Weisgraber</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Cushley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14475</FIRSTPAGE><LASTPAGE>14484</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|14475|Rozek A|277:32:29172:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|14475|Rozek A|277:32:29172:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>MacRaild</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Hatters</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Howlett</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Gooley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5414</FIRSTPAGE><LASTPAGE>5421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2001|40|5414|MacRaild CA|277:32:29172:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2001|40|5414|MacRaild CA|277:32:29172:71|"></HOST></CITATION></BB>
<BB ID="B72"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3926</FIRSTPAGE><LASTPAGE>3935</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|3926|North CL|277:32:29172:72|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|3926|North CL|277:32:29172:72|"></HOST></CITATION></BB>
<BB ID="B73"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. L.</FNM><SNM>Daly</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Scanlon</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Djordjevic</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>6334</FIRSTPAGE><LASTPAGE>6338</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|6334|Daly NL|277:32:29172:73|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|6334|Daly NL|277:32:29172:73|"></HOST></CITATION></BB>
<BB ID="B74"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. L.</FNM><SNM>Daly</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Djordjevic</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>14474</FIRSTPAGE><LASTPAGE>14481</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|14474|Daly NL|277:32:29172:74|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|14474|Daly NL|277:32:29172:74|"></HOST></CITATION></BB>
<BB ID="B75"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Fass</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blacklow</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Berger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>388</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>691</FIRSTPAGE><LASTPAGE>693</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|388|691|Fass D|277:32:29172:75|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|388|691|Fass D|277:32:29172:75|"></HOST></CITATION></BB>
<BB ID="B76"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2564</FIRSTPAGE><LASTPAGE>2571</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2000|39|2564|North CL|277:32:29172:76|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2000|39|2564|North CL|277:32:29172:76|"></HOST></CITATION></BB>
<BB ID="B77"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Clayton</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Brereton</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>479</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>118</FIRSTPAGE><LASTPAGE>122</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|479|118|Clayton D|277:32:29172:77|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|479|118|Clayton D|277:32:29172:77|"></HOST></CITATION></BB>
<BB ID="B78"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Dolmer</SNM></AUTHOR><AUTHOR><FNM>P. G. W.</FNM><SNM>Gettins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14130</FIRSTPAGE><LASTPAGE>14136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|14130|Huang W|277:32:29172:78|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|14130|Huang W|277:32:29172:78|"></HOST></CITATION></BB>
<BB ID="B79"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Russel</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>21682</FIRSTPAGE><LASTPAGE>21688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1989|264|21682|Russel DW|277:32:29172:79|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1989|264|21682|Russel DW|277:32:29172:79|"></HOST></CITATION></BB>
<BB ID="B80"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Esser</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Limbird</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>13282</FIRSTPAGE><LASTPAGE>13290</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1988|263|13282|Esser V|277:32:29172:80|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1988|263|13282|Esser V|277:32:29172:80|"></HOST></CITATION></BB>
<BB ID="B81"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Saxena</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Shipley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>15940</FIRSTPAGE><LASTPAGE>15948</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1997|36|15940|Saxena K|277:32:29172:81|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1997|36|15940|Saxena K|277:32:29172:81|"></HOST></CITATION></BB>
<BB ID="B82"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Bieri</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Atkins</SNM></AUTHOR><AUTHOR><FNM>H. T.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Winzor</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Kroon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10994</FIRSTPAGE><LASTPAGE>11002</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1998|37|10994|Bieri S|277:32:29172:82|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1998|37|10994|Bieri S|277:32:29172:82|"></HOST></CITATION></BB>
<BB ID="B83"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Beglova</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>North</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Blacklow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2808</FIRSTPAGE><LASTPAGE>2815</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2001|40|2808|Beglova N|277:32:29172:83|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2001|40|2808|Beglova N|277:32:29172:83|"></HOST></CITATION></BB>
<BB ID="B84"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. F.</FNM><SNM>Sanner</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>J.-C.</FNM><SNM>Spehner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biopolymers</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>305</FIRSTPAGE><LASTPAGE>320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biopolymers|1996|38|305|Sanner MF|277:32:29172:84|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biopolymers|1996|38|305|Sanner MF|277:32:29172:84|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, May 29, 2002, DOI 10.1074/jbc.M204043200</P>
</FN>
<FN ID="FN2"><P>R. Boyko, unpublished data.</P>
</FN>

</BM>
</ART>
