<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0205" ARTNUM="M204721200" VID="277" ISS="33" DATE="08-16-2002" PPF="29760" PPL="29764">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>The Human Acid &agr;-Glucosidase Gene Is a Novel Target of the 
Notch-1/Hes-1 Signaling Pathway<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Bo</FNM><SNM>Yan</SNM></AU>
<FNR RID="FN152"><AU><FNM>Nina</FNM><SNM>Raben</SNM></AU>
<AU><FNM>Paul</FNM><SNM>Plotz</SNM></AU>
<FNR RID="FN153"><AFF>From the Arthritis and Rheumatism Branch, NIAMS, National
Institutes of Health, Bethesda, Maryland 20892-1820</AFF>
</AUG>
<RE>May 14, 2002</RE><RV>June 12, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Current address: Dept. of Anatomy and Cell Biology, George
Washington University, Washington, D.&thinsp;C. 20037.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: Clinical Center, Bldg.
10, Rm. 9N244, NIAMS, National Institutes of Health, 9000 Rockville
Pike, Bethesda, MD 20892-1820. Tel.: 301-496-1474; Fax: 301-402-0012;
E-mail: plotzp&commat;mail.nih.gov.</P>
</FN>
<ABS><P>Acid &agr;-glucosidase (<GLOSREF RID="G2">GAA</GLOSREF>) is a lysosomal enzyme
that degrades glycogen. A deficiency of <GLOSREF RID="G2">GAA</GLOSREF> is responsible for a
recessively inherited myopathy and cardiomyopathy, glycogenosis type
II. Previously, we identified an intronic repressor element in
the <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene and demonstrated that Hes-1, a basic
helix-loop-helix factor, binds to a C class E box within the element
and functions as a transcriptional repressor in HepG2 cells.
<IT>Hes-1</IT> is a well studied downstream target gene in the Notch
signaling pathway. In this study, over-expression and depletion of
Notch-1 intracellular domain (<GLOSREF RID="G1">NICD</GLOSREF>) strategies were used to investigate
whether expression of the <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene is under the control of
Notch-1&cjs1134;Hes-1 signaling. In co-transfection experiments, Hes-1,
up-regulated by over-expressed <GLOSREF RID="G1">NICD</GLOSREF>, enhanced the repressive effect of
the DNA element with wild type Hes-1 binding sites but not with mutant
Hes-1 binding sites. Conversely, depletion of Notch-1 with
phosphorothioated antisense oligonucleotides, corresponding to the
fourth ankyrin repeat within <GLOSREF RID="G1">NICD</GLOSREF>, led to reduced Hes-1. Constitutively
over-expressed Hes-1 and Notch-1 repressed <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene
expression. Therefore, our data establish that the human
<GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene, encoding a lysosomal enzyme, is a downstream
target of the Notch-1&cjs1134;Hes-1 signaling pathway.</P>
</ABS></FM>
<BDY>
<P>Notch receptors, members of a transmembrane protein family, play
essential roles in cell fate decision in several developmental
processes from <IT>Drosophila</IT> to human (<BBR RID="B1" TO="B3">). Four Notch
receptors (Notch 1&ndash;4) and four ligands (Jagged-1, Jagged-2, and
Delta-like 1 and 3) have been identified in mammals. The biochemical
mechanisms of Notch signaling are conserved among the Notch receptors
(<BBR RID="B4">). Upon activation by Notch ligands, Notch intracellular domain
(<GLOSREF RID="G1">NICD</GLOSREF>)<SUP>1</SUP> is cleaved, released
from the whole receptor, and translocated into the nucleus. There it
forms a complex with DNA-binding protein RBP-Jk
(CSL&cjs1134;CBF1&cjs1134;Su(H)&cjs1134;Lag-1) and directly
activates transcription of its downstream target genes (<BBR RID="B5" TO="B8">).</P>
<P>Hes, the mammalian homologues of <IT>Drosophila</IT> hairy and
Enhancer of Split proteins are basic helix-loop-helix proteins,
which function as transcriptional factors (<BBR RID="B9">). Among Hes family
members, <IT>Hes-1</IT>, <IT>-2</IT>, <IT>-3</IT>, <IT>-5</IT>,
<IT>-6</IT>, and -<IT>7</IT> genes have been isolated in mammals
(<BBR RID="B10" TO="B15">). The <IT>Hes-1</IT> gene has been established as a
downstream target of Notch signaling (<BBR RID="B16" TO="B18">). Like Notch receptors,
Hes-1 is also essential to several developmental processes such as
neurogenesis, myogenesis, hematopoiesis, and T cell development (<BBR RID="B19">),
and additional functions of this transcription factor continue to be
reported (<BBR RID="B20">, <BBR RID="B21">). As a transcriptional repressor, Hes-1 down-regulates
its target genes, such as <IT>Mash-1</IT> and <IT>CD4</IT> genes,
by binding to a C class E box (CANNTG) or an N box (CACNAG) (<BBR RID="B22" TO="B24">).
Transducin-like enhancer (<GLOSREF RID="G3">TLE</GLOSREF>), a mammalian homolog of the
<IT>Drosophila</IT> Groucho, interacts with Hes-1 as a co-repressor
(<BBR RID="B25">).</P>
<P>Acid &agr;-glucosidase (<GLOSREF RID="G2">GAA</GLOSREF>; acid maltase, EC <EXLNK TYPE="EC" ACCESS="3.2.1.20">) is a
glycogen-degrading lysosomal enzyme, a deficiency of which causes
glycogen storage disease type II (<GLOSREF RID="G4">GSDII</GLOSREF>, also called Pompe&apos;s disease
or acid maltase deficiency), a recessively inherited muscle disease
(<BBR RID="B26">). <GLOSREF RID="G2">GAA</GLOSREF> belongs to a large family of lysosomal enzymes. The
regulation of this gene, as well as that of other lysosomal enzyme
genes, is largely unknown. In previous studies (<BBR RID="B27">) in human hepatoma
cells (HepG2), we have demonstrated that Hes-1 functions as a repressor
for transcription of the human <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene. Hes-1, binding to a
C class E box (CACGCG) within an intronic repressor element,
down-regulates the human <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene expression.</P>
<P>To determine whether the human <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene is under
the control of the Notch-1&cjs1134;Hes-1 signaling pathway, we have
investigated the effect of Notch-1 and Hes-1 on expression of the human
<GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene in HepG2 cells. We have demonstrated the
Notch-1&cjs1134;Hes-1 pathway in HepG2 cells and shown that the human
<GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene is a downstream target of Notch-1&cjs1134;Hes-1
signaling.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Plasmid Constructs</ST>
<P>Expression plasmid constructs containing
four copies of repressor element with wild type
(4xwtHes-1&cjs1134;TK-CAT) or mutant Hes-1 binding E box
(4xmutHes-1&cjs1134;TK-CAT) used for co-transfection experiments were
described previously (<BBR RID="B27">) and are shown in Fig. <FIGR RID="F1"><IT>A</IT>. The
expression construct for Hes-1, pcDNA3-wtHes-1, was a gift from
Drs. Michael Caudy and Felix Loh (Cornell University Medical College,
New York, NY). The expression construct for <GLOSREF RID="G1">NICD</GLOSREF>, cytohN1pcDNA3,
was a gift from Prof. Spyros Artavanis-Tsakonas (Massachusetts General
Hospital, Harvard Medical School, Charlestown, MA). All of the plasmids
were prepared and purified for transfection with a Qiagen Maxim Kit
(Qiagen, Valencia, CA).</P>
</SEC>
<SEC><ST>Cell Culture and Transfection</ST>
<P>HepG2 cells were grown in
Dulbecco&apos;s modified Eagle&apos;s medium with 10&percnt; fetal calf serum and
penicillin&cjs1134;streptomycin (Invitrogen). For
co-transfection experiments, 4xwtHes-1&cjs1134;TK-CAT or
4xmutHes-1&cjs1134;TK-CAT (1.0 &mgr;g) were incubated with
plasmid pcDNA3 or cytohN1-pcDNA3 (3.0 &mgr;g), together with 10
&mgr;l of LipofectAMINE. Expression plasmid pXGH5 for human growth
hormone (0.5 &mgr;g) was included as an internal control of the
transfection efficiency. Forty-eight hours later, the cells were
harvested for <GLOSREF RID="G5">CAT</GLOSREF> and <GLOSREF RID="G7">hGH</GLOSREF> activity assays (<GLOSREF RID="G5">CAT</GLOSREF> and <GLOSREF RID="G7">hGH</GLOSREF> enzyme-linked
immunosorbent assay kits, Roche Molecular Biochemicals). <GLOSREF RID="G5">CAT</GLOSREF> activities
were further standardized to <GLOSREF RID="G7">hGH</GLOSREF> activities. For stable transfection,
pcDNA3, cytohN1pcDNA3, or pcDNA3-Hes-1 was transfected into
HepG2 cells with LipofectAMINE. Individual colonies were obtained with
G418 (0.6 mg/ml) selection for 2 weeks. The colonies were grown and
expanded in Dulbecco&apos;s modified Eagle&apos;s medium with G418 (0.6 mg/ml)
for further assays. Pools of pcDNA3-transfected HepG2 cells were
obtained by G418 selection for 2 weeks and used as controls.</P>
</SEC>
<SEC><ST>Phosphorothioated Oligonucleotide
Treatment</ST>
<P>Phosphorothioated antisense oligonucleotides of 30mer
in length corresponding to fourth ankyrin repeat within <GLOSREF RID="G1">NICD</GLOSREF> were used
for depletion of Notch1 in HepG2 cells. The DNA sequence is
5&prime;-GCCCGCATGCATGATGGCACGACGCCACTG-3&prime; (<BBR RID="B28">). No homology of the sequence
was found with a BLAST search of the GenBank<SUP>TM</SUP> data base.
The corresponding phosphorothioated sense oligonucleotides were used as
internal control. All of the oligonucleotides were synthesized and
purified by Lofstrand Labs Limited (Gaithersburg, MD). Oligonucleotides
(2.0 &mgr;<SC>m</SC>) were incubated with LipofectAMINE (5 &mgr;g/ml)
(Invitrogen) and overlaid onto the cells as described (<BBR RID="B20">, <BBR RID="B29">). The
medium containing oligonucleotides-LipofectAMINE complexes was changed
daily for 1 week.</P>
</SEC>
<SEC><ST>Northern Blot Analysis</ST>
<P>HepG2 cells were transfected with
pcDNA3 or cytohN1pcDNA3 and LipofectAMINE. Total RNA was
extracted at intervals after transfection with TRIzol reagent
(Invitrogen). Northern blot analysis was performed according to
standard procedures. A Hes-1 probe (697 bp) was generated by PCR with
pcDNA3-wtHes-1 as a template with the primers
5&prime;-CCAGTGTCAACACGACACCGGATAAACC-3&prime; (forward) and
5&prime;-GTTGCTGGTGTAGACGGGGATGACAG-3&prime; (reverse).</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>Cell lysates were prepared with
radioimmune precipitation lysis buffer (10 m<SC>m</SC> Tris-HCl (pH
7.5), 150 m<SC>m</SC> NaCl, 0.1&percnt; SDS, 1.0&percnt; Triton X-100, 1.0&percnt;
sodium deoxycholate, aprotinin 2.0 &mgr;g/ml, leupeptin 2.0 &mgr;g/ml,
pepstatin 1.0 &mgr;g/ml,
<IT>N</IT><SUP>&agr;</SUP>-<IT>p</IT>-tosyl-<SC>l</SC>-lysine
chloromethyl ketone 50 &mgr;g/ml, and phenylmethylsulfonyl fluoride 100
&mgr;g/ml). Western blot analysis was carried out as described previously
(<BBR RID="B30">, <BBR RID="B31">). <GLOSREF RID="G1">NICD</GLOSREF>, Hes-1, and <GLOSREF RID="G2">GAA</GLOSREF> were detected using anti-Notch1 antibody
(Upstate Biotechnology, Inc., Lake Placid, NY), anti-Hes-1 antibody (a
gift of Dr. Tetsuo Sudo, Toray Industries, Inc., Kanagawa, Japan), and
anti-hGAA antibody (a gift of Dr. Barry J. Byrne, University of
Florida, Gainesville, FL) respectively. Immunodetection of &bgr;-catenin
(Santa Cruz Biotechnology, Santa Cruz, CA) was used for loading
control.</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">GAA</GLOSREF> Enzyme Activity Assay</ST>
<P>HepG2 cells were prepared with
lysis buffer (0.9&percnt; NaCl, 0.25&percnt; Triton X-100). The <GLOSREF RID="G2">GAA</GLOSREF> and
&bgr;-hexosaminidase activities of transfected HepG2 cells were assayed
by conversion of the substrates 4-methylumbelliferyl
<SC>d</SC>-glucoside and 4-methylumbelliferyl
<IT>N</IT>-acetyl-&bgr;-<SC>d</SC>-glucosaminide to the fluorescent
product umbelliferone as described (<BBR RID="B32">). Protein concentration of whole
cell lysate was measured with the Bio-Rad protein assay kit (Bio-Rad
Laboratories, Hercules, CA).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Notch-1&cjs1134;Hes-1 Pathway in HepG2 Cell Line</ST>
<P><IT>Hes-1</IT>
has been shown to be a downstream target of Notch-1 signaling in human
cell lines (<BBR RID="B22">). To determine whether Notch-1/Hes-1 signaling is
functional in HepG2 cells, co-transfection experiments were carried out
with reporter gene constructs containing Hes-1 binding sites and <GLOSREF RID="G1">NICD</GLOSREF>
expression plasmid. Expression of the reporter gene linked to the wild
type Hes-1 sites was significantly down-regulated by <GLOSREF RID="G1">NICD</GLOSREF> (Fig.
<FIGR RID="F1"><IT>B</IT>). In contrast, expression
of the reporter gene linked to mutant Hes-1 sites was not affected
(Fig. <FIGR RID="F1"><IT>B</IT>), suggesting that intact Hes-1 sites are required
for <GLOSREF RID="G1">NICD</GLOSREF> effect.
<FIG ID="F1"><CAPTION><P><B>The effect of </B><GLOSREF RID="G1"><B>NICD</B></GLOSREF><B> on the expression of the
reporter gene and Hes-1.</B> <IT>A</IT>, structures of reporter
expression constructs for co-transfection experiments. <IT>B</IT>,
HepG2 cells were transfected with plasmid pBLCAT2, 4xwtHes-1&cjs1134;TK-CAT,
and 4xmutHes-1&cjs1134;TK-CAT, alone or in combination with pcDNA3 or
cytohN1pcDNA3 at an amount ratio of 1:3. Plasmid pXGH5 was used to
monitor transfection efficiency. <GLOSREF RID="G5">CAT</GLOSREF> activities are normalized to <GLOSREF RID="G7">hGH</GLOSREF>
activities and expressed as a percentage of expression relative to
cells transfected with empty vector pBLCAT2 alone. The <IT>bars</IT>
represent the mean and standard deviation of <GLOSREF RID="G5">CAT</GLOSREF> activities from at
least three independent transfection experiments. *, <IT>p</IT>
&lt; 0.01 compared with 4xwtHes-1&cjs1134;TK-CAT alone or with pcDNA3.
<IT>C</IT>, up-regulation of <IT>Hes-1</IT> gene expression by
over-expressed <GLOSREF RID="G1">NICD</GLOSREF>. HepG2 cells were transiently transfected with
cytohN1pcDNA3 and total RNA was extracted two h after transfection.
Northern blot analysis was performed with Hes-1 cDNA a probe.
Ethidium bromide staining of 18 S RNA is shown for equal loading
of sample wells. The experiment was repeated at least three
times.</P>
</CAPTION>
<GRAPHIC FILE="bc3320205001"></FIG>
</P>
<P>To establish the relationship between Notch-1 and Hes-1 in HepG2 cells,
<GLOSREF RID="G1">NICD</GLOSREF> was transiently transfected into the cells, and Northern blot
analysis was performed with Hes-1 cDNA as a probe at 2, 6, 12, 24,
and 48 h post-transfection. A 2.3-fold up-regulation of the
<IT>Hes-1</IT> gene expression by <GLOSREF RID="G1">NICD</GLOSREF>, compared with empty vector,
was observed at 2 h post-transfection (Fig. <FIGR RID="F1"><IT>C</IT>). This
up-regulation, however, was transient and became marginal at later time
points (not shown).</P>
<P>The validity of the Notch-1&cjs1134;Hes-1 pathway in HepG2 cells was further
confirmed by depletion of Notch-1 with phosphorothioated antisense
oligonucleotides of 30mer corresponding to the fourth ankyrin repeat of
<GLOSREF RID="G1">NICD</GLOSREF>. Corresponding phosphorothioated sense oligonucleotide was used as
a control. After treatment for 1 week the depletion of Notch-1 (62&percnt;)
was accompanied by a decrease in <IT>Hes-1</IT> gene expression, as
shown by the 56&percnt; reduction of Hes-1 protein on Western analysis (Fig.
<FIGR RID="F2">)
<FIG ID="F2"><CAPTION><P><B>Effects of </B><GLOSREF RID="G1"><B>NICD</B></GLOSREF><B> antisense oligonucleotide on
<IT>Hes-1</IT> gene expression.</B> HepG2 cells were treated
with 2.0 &mgr;<SC>m</SC> sense and antisense oligonucleotides of <GLOSREF RID="G1">NICD</GLOSREF>
in Dulbecco&apos;s modified Eagle&apos;s medium for 1 week. Western blot
analyses were performed on whole cell extracts. Depletion of Notch-1 by
the antisense oligonucleotide (<IT>A</IT>) and a decrease of Hes-1
(<IT>B</IT>) were demonstrated using anti-Notch-1 and anti-Hes-1
antibodies, respectively. &bgr;-Catenin was used as an internal control.
<IT>S</IT>, sense oligonucleotides; <IT>A</IT>, antisense
oligonucleotides.</P>
</CAPTION>
<GRAPHIC FILE="bc3320205002"></FIG>
</P>
</SEC>
<SEC><ST>Notch-1&cjs1134;Hes-1&cjs1134;<GLOSREF RID="G2">GAA</GLOSREF> Pathway in HepG2 Cell Line</ST>
<P>To
demonstrate the effect of Hes-1 on the endogenous <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene,
HepG2 cells were transfected with Hes-1 expression plasmid and stably
transfected colonies were analyzed. Over-expression of Hes-1
down-regulated <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene expression, resulting in a decrease
in the <GLOSREF RID="G2">GAA</GLOSREF> protein level as shown by Western analysis (Fig.
<FIGR RID="F3">, <IT>A</IT> and <IT>B</IT>).
Consistent with these results, up to 30&percnt; reduction in <GLOSREF RID="G2">GAA</GLOSREF> enzyme
activity was observed after Hes-1 over-expression (Fig. <FIGR RID="F3"><IT>C</IT>).
Another lysosomal enzyme, &bgr;-hexosaminidase, used as an internal
control, was not affected by over-expressed Hes-1 (Fig. <FIGR RID="F3"><IT>C</IT>).
Thus, expression of the <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene is negatively regulated by
Hes-1 in HepG2 cells.
<FIG ID="F3"><CAPTION><P><B>Effect of Hes-1 on </B><GLOSREF RID="G2"><B><IT>GAA</IT></B></GLOSREF><B> gene
expression.</B> HepG2 cells were transfected with pcDNA3 or
pcDNA3-Hes-1 and stably transfected cell colonies were obtained by
selection with G418. Pools of the G418-selected cells transfected with
pcDNA3 were used as controls. The cell colonies were expanded, and
whole cell extracts were prepared for the following assays.
<IT>A</IT>, over-expression of ectopic Hes-1 was detected by Western
blot analysis with anti-Hes-1 antibody. <IT>Hes-1</IT>* indicates
endogenous Hes-1. &bgr;-Catenin was used as an internal control.
<IT>C1</IT>, <IT>C2</IT>, and <IT>C3</IT>, stable transfected
cell colonies 1, 2 and 3. <IT>B</IT>, reduced level of <GLOSREF RID="G2">GAA</GLOSREF> protein
(54, 23, and 62&percnt; in C1, C2, and C3, respectively) was detected by
Western blot analysis with anti-GAA antibody. <IT>C</IT>, decreased
<GLOSREF RID="G2">GAA</GLOSREF> activity was detected by enzymatic assay. The results from three
independent experiments are expressed as percentage of control cells
transfected with empty pcDNA3. &bgr;-Hexosaminidase, a lysosomal
enzyme, was used as an internal control of <GLOSREF RID="G2">GAA</GLOSREF> activity assay. *,
<IT>p</IT> &lt; 0.01.</P>
</CAPTION>
<GRAPHIC FILE="bc3320205003"></FIG>
</P>
<P>The effect of <GLOSREF RID="G1">NICD</GLOSREF> over-expression in HepG2 cells was similar to that
of Hes-1-negative regulation of the <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene expression.
HepG2 cells constitutively expressing ectopic <GLOSREF RID="G1">NICD</GLOSREF> were obtained by
transfection with cytohN1pcDNA3 and selection with G418. As shown
in Fig. <FIGR RID="F4">, over-expression of <GLOSREF RID="G1">NICD</GLOSREF>
confirmed by Western blot with anti-Notch1 antibody (Fig.
<FIGR RID="F4"><IT>A</IT>), resulted in a reduced amount of <GLOSREF RID="G2">GAA</GLOSREF> protein (Fig.
<FIGR RID="F4"><IT>B</IT>) and reduced enzyme activity (Fig. <FIGR RID="F4"><IT>C</IT>). The
data strongly suggest that human <GLOSREF RID="G2">GAA</GLOSREF> is regulated by Notch-1/Hes-1
pathway in HepG2 cells.
<FIG ID="F4"><CAPTION><P><B>Effect of </B><GLOSREF RID="G1"><B>NICD</B></GLOSREF><B> on </B><GLOSREF RID="G2"><B><IT>GAA</IT></B></GLOSREF><B> gene
expression.</B> HepG2 cells were stably transfected with pcDNA3 or
cytohN1pcDNA3A. Whole cells extracts were prepared as described in
Fig. <FIGR RID="F3">. <IT>A</IT>, elevated <GLOSREF RID="G1">NICD</GLOSREF> was detected by Western blot
analysis with anti-Notch1 antibody. &bgr;-Catenin was used as an internal
control. <IT>C1</IT>, <IT>C2</IT>, and <IT>C3</IT>, stably
transfected cell colonies 1, 2 and 3. <IT>B</IT>, reduced level of
<GLOSREF RID="G2">GAA</GLOSREF> protein (41, 74, and 63&percnt; in C1, C2, and C3, respectively) was
detected by Western blot analysis with anti-GAA antibody. <IT>C</IT>,
decreased <GLOSREF RID="G2">GAA</GLOSREF> activity was detected by enzymatic assay.
&bgr;-Hexosaminidase was also measured as an internal control. *,
<IT>p</IT> &lt; 0.01.</P>
</CAPTION>
<GRAPHIC FILE="bc3320205004"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P><GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> is a typical housekeeping gene that is expressed in
every tissue. It has been shown, however, that during development there
are significant quantitative differences in the level of murine <GLOSREF RID="G2">GAA</GLOSREF>
expression in different tissues and even within a particular tissue
(<BBR RID="B33">), suggesting that the gene may be regulated at the transcriptional
level. In humans, both protein and enzyme activity are significantly
higher in newborns compared with adults, again suggesting that the gene
is transcriptionally regulated during development (<BBR RID="B34">). In our previous
studies (<BBR RID="B27">, <BBR RID="B35">) we identified a <IT>cis-</IT>acting negative
regulatory element in the first intron of the <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene and
demonstrated that transcription factor Hes-1 binds to the element in a
tissue-specific manner and functions as a repressor in HepG2 cells. The
<IT>Hes-1</IT> gene and its homologues are immediate downstream genes
of the Notch signaling pathway in many cells. In this study, we provide
evidence of the Notch-1/Hes-1 pathway in HepG2 cells, demonstrating
that the human <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene is a downstream target of
Notch-1/Hes-1 signaling. This pathway may contribute to the
developmental control of <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene expression.</P>
<P>Several lines of evidence indicate that <IT>Hes-1</IT> is under
Notch-1 control in HepG2 cells; depletion of Notch-1 led to a decreased
level of Hes-1, whereas over-expression of <GLOSREF RID="G1">NICD</GLOSREF> led to up-regulation of
endogenous Hes-1, which in turn down-regulated the reporter gene
expression through binding to its recognition sequence.</P>
<P>The up-regulation of endogenous <IT>Hes-1</IT> transcription by
over-expressed <GLOSREF RID="G1">NICD</GLOSREF> in HepG2 cells, detectable at 2 h
post-transfection, was transient, however; the effect became marginal
afterward. Although several studies have demonstrated that
<IT>Hes-1</IT> is activated by constitutively over-expressed <GLOSREF RID="G1">NICD</GLOSREF>
(<BBR RID="B18">, <BBR RID="B36">, <BBR RID="B37">), others have reported only marginal or no changes in
<IT>Hes-1</IT> gene expression under Notch-1 signaling (<BBR RID="B38">, <BBR RID="B39">).
Transient activation of <IT>Hes-1</IT> gene expression has also been
observed under ligand-activated Notch-1 signaling and retinoic
acid-induced differentiation (<BBR RID="B40" TO="B42">). This transient activation of
<IT>Hes-1</IT> is most likely due to the ability of the protein to
negatively auto-regulate itself because three stretches of recognition
sequence (N boxes) are present within the promoter of <IT>Hes-1</IT>
gene (<BBR RID="B11">, <BBR RID="B43">, <BBR RID="B44">). This autoregulation loop of <IT>Hes-1</IT> gene
expression may act as a regulator for the varied functions of Notch-1
signaling during development (<BBR RID="B45">).</P>
<P>The link between <GLOSREF RID="G2">GAA</GLOSREF> and Notch-1/Hes-1 pathway was established by
demonstrating a repressive effect of both Notch-1 and Hes-1 on the
levels of <GLOSREF RID="G2">GAA</GLOSREF> protein and activity. The effect was not a dramatic one,
which is hardly surprising. After all, only minor differences in the
level of <GLOSREF RID="G2">GAA</GLOSREF> activity separate the most severe rapidly progressive form
of <GLOSREF RID="G4">GSDII</GLOSREF> (Pompe&apos;s disease) from milder late-onset variants of
the disease.</P>
<P>Recently, another Hes-related repressor protein, HERP, has been shown
to be a target of Notch-1 signaling, which functions as a heterodimer
partner of Hes-1 (<BBR RID="B39">, <BBR RID="B45">, <BBR RID="B46">). Although our data do not rule out the
role of HERP, we believe that Hes-1 rather than HERP is mainly
responsible for the transcriptional repression of the human
<GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene because the silencer in the <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF> gene
contains a recognition sequence a C class E box (CACGCG) preferred by
Hes-1 (<BBR RID="B46">). These new data thus show yet another aspect of the
Notch-1/Hes-1 signaling pathway; demonstrate that regulation of a
so-called housekeeping gene, <GLOSREF RID="G2"><IT>GAA</IT></GLOSREF>, may be quite complex; and
suggest that this lysosomal enzyme may have still unrecognized
physiological roles in development.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">NICD</TERM><DD><P>Notch-1
intracellular domain</P>
</DD><TERM ID="G2">GAA</TERM><DD><P>acid &agr;-glucosidase</P>
</DD><TERM ID="G3">TLE</TERM><DD><P>transducin-like enhancer</P>
</DD><TERM ID="G4">GSDII</TERM><DD><P>glycogen storage disease type II</P>
</DD><TERM ID="G5">CAT</TERM><DD><P>chloramphenicol acetyltransferase</P>
</DD><TERM ID="G6">TK</TERM><DD><P>thymidine kinase</P>
</DD><TERM ID="G7">hGH</TERM><DD><P>human
growth hormone</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Greenwald</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1751</FIRSTPAGE><LASTPAGE>1762</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|1751|Greenwald I|277:33:29760:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|1751|Greenwald I|277:33:29760:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Artavanis-Tsakonas</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Rand</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lake</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>770</FIRSTPAGE><LASTPAGE>776</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|770|Artavanis-Tsakonas S|277:33:29760:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|770|Artavanis-Tsakonas S|277:33:29760:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Mumm</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kopan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Biol.</TITLE><SERIES><VOLUMENR>228</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>151</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Biol|2000|228|151|Mumm JS|277:33:29760:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Biol|2000|228|151|Mumm JS|277:33:29760:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Mizutani</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Honjo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>9026</FIRSTPAGE><LASTPAGE>9031</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|9026|Mizutani T|277:33:29760:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|9026|Mizutani T|277:33:29760:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Lecourtois</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Schweisguth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>771</FIRSTPAGE><LASTPAGE>774</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1998|8|771|Lecourtois M|277:33:29760:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1998|8|771|Lecourtois M|277:33:29760:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. H.</FNM><SNM>Schroeter</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Kisslinger</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kopan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>393</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>382</FIRSTPAGE><LASTPAGE>386</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|393|382|Schroeter EH|277:33:29760:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|393|382|Schroeter EH|277:33:29760:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Struhl</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Adachi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>649</FIRSTPAGE><LASTPAGE>660</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|649|Struhl G|277:33:29760:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|649|Struhl G|277:33:29760:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Weinmaster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Genet. Dev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>363</FIRSTPAGE><LASTPAGE>369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Genet Dev|2000|10|363|Weinmaster G|277:33:29760:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Genet Dev|2000|10|363|Weinmaster G|277:33:29760:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Caudy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>298</FIRSTPAGE><LASTPAGE>306</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1998|20|298|Fisher A|277:33:29760:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1998|20|298|Fisher A|277:33:29760:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Sasai</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tagawa</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Shigemoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nakanishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>2620</FIRSTPAGE><LASTPAGE>2634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1992|6|2620|Sasai Y|277:33:29760:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1992|6|2620|Sasai Y|277:33:29760:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. N.</FNM><SNM>Feder</SNM></AUTHOR><AUTHOR><FNM>L. Y.</FNM><SNM>Jan</SNM></AUTHOR><AUTHOR><FNM>Y. N.</FNM><SNM>Jan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1993|13|105|Feder JN|277:33:29760:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1993|13|105|Feder JN|277:33:29760:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Akazawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sasai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>21879</FIRSTPAGE><LASTPAGE>21885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|21879|Akazawa C|277:33:29760:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|21879|Akazawa C|277:33:29760:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ishibashi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sasai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>215</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>645</FIRSTPAGE><LASTPAGE>652</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1993|215|645|Ishibashi M|277:33:29760:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1993|215|645|Ishibashi M|277:33:29760:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Koyano-Nakagawa</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kintner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4203</FIRSTPAGE><LASTPAGE>4216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|2000|127|4203|Koyano-Nakagawa N|277:33:29760:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|2000|127|4203|Koyano-Nakagawa N|277:33:29760:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Bessho</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Miyoshi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sakata</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Cells</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>175</FIRSTPAGE><LASTPAGE>185</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Cells|2001|6|175|Bessho Y|277:33:29760:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Cells|2001|6|175|Bessho Y|277:33:29760:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Jarriault</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brou</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Logeat</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Schroeter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kopan</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Israel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>377</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>355</FIRSTPAGE><LASTPAGE>358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|377|355|Jarriault S|277:33:29760:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|377|355|Jarriault S|277:33:29760:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Jarriault</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Le Bail</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hirsinger</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Pourquie</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Logeat</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Strong</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brou</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Seidah</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Isra l</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7423</FIRSTPAGE><LASTPAGE>7431</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|7423|Jarriault S|277:33:29760:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|7423|Jarriault S|277:33:29760:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Ohtsuka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ishibashi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gradwohl</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Guillemot</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2196</FIRSTPAGE><LASTPAGE>2207</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|2196|Ohtsuka T|277:33:29760:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|2196|Ohtsuka T|277:33:29760:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ohtsuka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tomita</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cells</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>7</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cells|2000|10|1|Kageyama R|277:33:29760:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cells|2000|10|1|Kageyama R|277:33:29760:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shou</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Guillemot</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR><AUTHOR><FNM>W. Q.</FNM><SNM>Gao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4551</FIRSTPAGE><LASTPAGE>4560</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|2000|127|4551|Zheng JL|277:33:29760:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|2000|127|4551|Zheng JL|277:33:29760:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Ohtsuka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sakamoto</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Guillemot</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>30467</FIRSTPAGE><LASTPAGE>30474</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|30467|Ohtsuka T|277:33:29760:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|30467|Ohtsuka T|277:33:29760:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Thiagalingam</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Chopra</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Borges</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Feder</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Nelkin</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Baylin</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Ball</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>5355</FIRSTPAGE><LASTPAGE>5360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|5355|Chen H|277:33:29760:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|5355|Chen H|277:33:29760:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Siu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7166</FIRSTPAGE><LASTPAGE>7175</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|7166|Kim HK|277:33:29760:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|7166|Kim HK|277:33:29760:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Allen</SNM><JR>3rd</JR></AUTHOR><AUTHOR><FNM>H. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Sarafova</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Siu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3071</FIRSTPAGE><LASTPAGE>3082</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|3071|Allen RD|277:33:29760:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|3071|Allen RD|277:33:29760:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. L.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Caudy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1931</FIRSTPAGE><LASTPAGE>1940</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|1931|Fisher AL|277:33:29760:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|1931|Fisher AL|277:33:29760:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Hirschhorn</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Reuser</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>The Metabolic and Molecular Bases of Inherited Diseases</TITLE><BOOKSERIES><EDITOR><FNM>C. R.</FNM><SNM>Scriver</SNM></EDITOR><EDITOR><FNM>A. L.</FNM><SNM>Beaudet</SNM></EDITOR><EDITOR><FNM>W. S.</FNM><SNM>Sly</SNM></EDITOR><EDITOR><FNM>D.</FNM><SNM>Valle</SNM></EDITOR></BOOKSERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3389</FIRSTPAGE><LASTPAGE>3420</LASTPAGE><PUBLISHER><NAME>McGraw-Hill</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2000||||277:33:29760:26|">
</HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>J., Lu, N.</FNM><SNM>Heus</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Nichols</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Raben</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Plotz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1789</FIRSTPAGE><LASTPAGE>1793</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|1789|Yan B|277:33:29760:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|1789|Yan B|277:33:29760:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. W.</FNM><SNM>Ellisen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bird</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Soreng</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Reynolds</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sklar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>649</FIRSTPAGE><LASTPAGE>661</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1991|66|649|Ellisen LW|277:33:29760:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1991|66|649|Ellisen LW|277:33:29760:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Zine</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Van De Water</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>de Ribaupierre</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3373</FIRSTPAGE><LASTPAGE>3383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|2000|127|3373|Zine A|277:33:29760:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|2000|127|3373|Zine A|277:33:29760:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Hoemann</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Beaulieu</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Girard</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Rebai</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jolicoeur</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3831</FIRSTPAGE><LASTPAGE>3842</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|3831|Hoemann CD|277:33:29760:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|3831|Hoemann CD|277:33:29760:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>N., Lu, N.</FNM><SNM>Raben</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nagaraju</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Rivera</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Byrne</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Meikle</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Umapathysivam</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Hopwood</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Plotz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mol. Genet.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2039</FIRSTPAGE><LASTPAGE>2047</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mol Genet|2001|10|2039|Raben NLuN|277:33:29760:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mol Genet|2001|10|2039|Raben NLuN|277:33:29760:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Hermans</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Kroos</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>van Beeumen</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Oostra</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Reuser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>13507</FIRSTPAGE><LASTPAGE>13512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|13507|Hermans MM|277:33:29760:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|13507|Hermans MM|277:33:29760:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Ponce</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Witte</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hirschhorn</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Huie</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Grabowski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1089</FIRSTPAGE><LASTPAGE>9106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|1999|154|1089|Ponce E|277:33:29760:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|1999|154|1089|Ponce E|277:33:29760:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Umapathysivam</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Hopwood</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Meikle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Chem.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1378</FIRSTPAGE><LASTPAGE>1383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Chem|2001|47|1378|Umapathysivam K|277:33:29760:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Chem|2001|47|1378|Umapathysivam K|277:33:29760:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>N., Lu, N.</FNM><SNM>Raben</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Plotz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Genet.</TITLE><SERIES><VOLUMENR>109</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>186</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Genet|2001|109|186|Yan B|277:33:29760:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Genet|2001|109|186|Yan B|277:33:29760:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Deftos</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Ojala</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Forbush</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Bevan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>73</FIRSTPAGE><LASTPAGE>84</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|13|73|Deftos ML|277:33:29760:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|13|73|Deftos ML|277:33:29760:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Sriuranpong</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Borges</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Ravi</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Arnold</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Nelkin</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Baylin</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Ball</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3200</FIRSTPAGE><LASTPAGE>3205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|3200|Sriuranpong V|277:33:29760:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|3200|Sriuranpong V|277:33:29760:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Shawber</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nofziger</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Hsieh</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lindsell</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Bogler</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hayward</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Weinmaster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>122</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3765</FIRSTPAGE><LASTPAGE>3773</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|1996|122|3765|Shawber C|277:33:29760:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1996|122|3765|Shawber C|277:33:29760:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Iso</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Sartorelli</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shichinohe</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kedes</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hamamori</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6071</FIRSTPAGE><LASTPAGE>6079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|6071|Iso T|277:33:29760:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|6071|Iso T|277:33:29760:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tani</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Minoguchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kurooka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Honjo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7238</FIRSTPAGE><LASTPAGE>7244</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|7238|Kuroda K|277:33:29760:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|7238|Kuroda K|277:33:29760:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Grynfeld</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pahlman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Axelson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>401</FIRSTPAGE><LASTPAGE>410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|2000|88|401|Grynfeld A|277:33:29760:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|2000|88|401|Grynfeld A|277:33:29760:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Wakabayashi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Habu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Doi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Morita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nozaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nishimune</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biochem.<UP> (</UP>Tokyo<UP>)</UP></TITLE><SERIES><VOLUMENR>128</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1087</FIRSTPAGE><LASTPAGE>1095</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biochem (Tokyo)|2000|128|1087|Wakabayashi N|277:33:29760:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biochem (Tokyo)|2000|128|1087|Wakabayashi N|277:33:29760:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. N., Li, L.</FNM><SNM>Feder</SNM></AUTHOR><AUTHOR><FNM>L. Y.</FNM><SNM>Jan</SNM></AUTHOR><AUTHOR><FNM>Y. N.</FNM><SNM>Jan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>56</FIRSTPAGE><LASTPAGE>61</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1994|20|56|Feder JNLiL|277:33:29760:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1994|20|56|Feder JNLiL|277:33:29760:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Takebayashi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sasai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kageyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5150</FIRSTPAGE><LASTPAGE>5156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|5150|Takebayashi K|277:33:29760:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|5150|Takebayashi K|277:33:29760:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>McFadden</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>H., Hu, T.</FNM><SNM>Yanagisawa</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Srivastava</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Olson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>13655</FIRSTPAGE><LASTPAGE>13660</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|13655|Nakagawa O|277:33:29760:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|13655|Nakagawa O|277:33:29760:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Iso</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Sartorelli</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Poizat</SNM></AUTHOR><AUTHOR><FNM>S., Wu, H. Y.</FNM><SNM>Iezzi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kedes</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hamamori</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6080</FIRSTPAGE><LASTPAGE>6089</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|6080|Iso T|277:33:29760:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|6080|Iso T|277:33:29760:46|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 13, 2002, DOI 10.1074/jbc.M204721200</P>
</FN>

</BM>
</ART>
