<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0128" ARTNUM="M201299200" VID="277" ISS="33" DATE="08-16-2002" PPF="29792" PPL="29802">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>The Stress-activated Protein Kinases p38&agr; and JNK1
Stabilize p21<SUP>Cip1</SUP> by Phosphorylation<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Geum-Yi</FNM><SNM>Kim</SNM></AU>
<AU><FNM>Stephen E.</FNM><SNM>Mercer</SNM></AU>
<AU><FNM>Daina Z.</FNM><SNM>Ewton</SNM></AU>
<AU><FNM>Zhongfa</FNM><SNM>Yan</SNM></AU>
<AU><FNM>Kideok</FNM><SNM>Jin</SNM></AU>
<AU><FNM>Eileen</FNM><SNM>Friedman</SNM></AU>
<FNR RID="FN152"><AFF>From the Pathology Department, Upstate Medical University,
Syracuse, New York 13210</AFF>
</AUG>
<RE>February 7, 2002</RE><RV>May 28, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>11</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by United States Public Health
Service Award RO1 CA75708 (to E.&thinsp;F.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Pathology Dept.,
Upstate Medical University, 2303 Weiskotten Hall, 750 East Adams St.,
Syracuse, NY 13210. Tel.: 315-464-7138; Fax: 315-464-8419; E-mail:
friedmae&commat;mail.upstate.edu.</P>
</FN>
<ABS><P>Stress signals activate the SAPK/JNK and
p38 <GLOSREF RID="G6">MAPK</GLOSREF> classes of protein kinases, which mediate cellular responses,
including steps in apoptosis and the maturation of some cell types. We
now show that stress signals initiated by transforming growth
factor-&bgr;1 (TGF-&bgr;1) induce G<INF>1</INF> arrest through
protein stabilization of the <GLOSREF RID="G1">CDK</GLOSREF> inhibitor p21<SUP>Cip1</SUP>.
TGF-&bgr;1 was previously shown to increase p21 protein levels, which
in turn mediated G<INF>1</INF> arrest through inactivation of the
CDK2-cyclin E complex in HD3 cells (Yan, Z., Kim, G.-Y., Deng, X., and
Friedman, E. (2002) <IT>J. Biol. Chem.</IT> 277,
9870&ndash;9879). We now demonstrate that the increase in p21 abundance is
caused by a post-transcriptional, SMAD-independent mechanism. TGF-&bgr;1
activated p38&agr; and JNK1, which initiated the phosphorylation of p21.
TGF-&bgr;1 treatment increased the half-life of p21 by 3&ndash;4-fold. The
increase in p21 stability was detected following activation of p38&agr;
and JNK1, and treatment of cells with the p38 inhibitor SB203580
prevented this increase in p21 stability. p38&agr; and JNK1
phosphorylated p21 <IT>in vivo</IT>, and both p38&agr; and JNK1
phosphorylated p21 at Ser<SUP>130</SUP> <IT>in vitro</IT>. Peptide
mapping demonstrated that both TGF-&bgr;1 and p38&agr; induced
phosphorylation of p21 at Ser<SUP>130</SUP> <IT>in vivo</IT>, and
mutation of Ser<SUP>130</SUP> to alanine rendered p21 less stable than
wild-type p21. TGF-&bgr;1 increased the stability of wild-type p21, but
not the p21-S130A mutant. These findings demonstrate that SAPKs can
mediate cell cycle arrest through post-translational modification of
p21.</P>
</ABS></FM>
<BDY>
<P>Cell cycle progression is mediated by the sequential activation of
members of the cyclin-dependent kinase
(<GLOSREF RID="G1">CDK</GLOSREF>)<SUP>1</SUP> family. Cell cycling
is blocked when CDK-cyclin complexes cannot form or when the catalytic
activity of these complexes is blocked through binding of a <GLOSREF RID="G1">CDK</GLOSREF>
inhibitor molecule. One of these inhibitors is p21<SUP>Cip1/Waf1</SUP>
(<BBR RID="B1">), which was originally identified as a PCNA-binding protein (<BBR RID="B2">). p21
inhibits DNA replication by preventing <GLOSREF RID="G2">PCNA</GLOSREF> from contributing to DNA
polymerase &dgr; and &egr; function (<BBR RID="B3">). The p21 gene was also identified
as a gene induced by the tumor suppressor p53 (<BBR RID="B4">) and by cellular
senescence (<BBR RID="B5">). p21 is a major mediator of the G<INF>1</INF> growth
arrest induced by activation of p53 in response to DNA damage (reviewed
in Ref. <BBR RID="B6">). Additional critical roles of p21, as important as the p21
cell cycle inhibitory function, are its ability to stabilize the
CDK4-cyclin D1 complex and to target CDK4 and cyclin D1 to the nucleus
(<BBR RID="B7">). p21 promotes assembly of CDK4-cyclin D complexes and increases
cyclin D1 accumulation by direct inhibition of GSK3&bgr;-triggered
nuclear export (<BBR RID="B8">). Thus, p21 is not simply a growth
inhibitor.</P>
<P>Although most of the studies on p21 regulation have concentrated on its
transcriptional regulation by p53-dependent and
p53-independent mechanisms, a series of new studies have shown that p21
can be regulated by post-translational mechanisms. p21 is an unstable
protein with a half-life of &lt;30 min and is degraded by the proteasome
in a ubiquitin-independent manner (<BBR RID="B9">). Ser<SUP>146</SUP> and
Thr<SUP>145</SUP> are within both the PCNA-binding domain and the
nuclear localization domain of p21. Phosphorylation of p21 at
Ser<SUP>146</SUP> was shown to occur <IT>in vivo</IT> and to block
p21/PCNA interaction (<BBR RID="B10">). Akt phosphorylates p21 at Thr<SUP>145</SUP>
in Her-2/neu-transformed NIH3T3 cells (<BBR RID="B11">), at Thr<SUP>145</SUP> in
nontransformed human endothelial cells (<BBR RID="B12">), and at both
Thr<SUP>145</SUP> and Ser<SUP>146</SUP> in glioblastoma cells (<BBR RID="B13">).
Akt also activates GSK3&bgr;, which phosphorylates p21 at
Thr<SUP>57</SUP> (<BBR RID="B14">). Phosphorylation at Ser<SUP>146</SUP>
stabilizes p21 (<BBR RID="B13">), whereas phosphorylation at Thr<SUP>57</SUP> has
been reported to destabilize p21 (<BBR RID="B14">). Phosphorylation at
Thr<SUP>145</SUP> does not affect p21 stability, but results in the
translocation of p21 from the nucleus to the cytoplasm in
Her-2/neu-transformed NIH3T3 cells (<BBR RID="B11">). Phosphorylation of p21 at
other sites within the PCNA-binding domain, the nuclear localization
signal, the CDK-binding domain, or the cyclin-binding regions could be
expected to modulate p21 activity and localization. In accordance with
these expectations, it has been shown that mutation of the binding site
for CDKs (W49R/F51S/D52A) increases p21 abundance by increasing its
half-life, whereas mutation of the PCNA-binding site
(M147A/D149A/F150A), which is also the proteasomal protein C8-binding
domain (<BBR RID="B16">), decreases p21 levels by increasing its rate of turnover
(<BBR RID="B15">). In this report, we demonstrate a novel function for the
stress-activated protein kinases SAPK/JNK and p38 <GLOSREF RID="G6">MAPK</GLOSREF>: the capacity to
mediate increased protein stability of p21 by inducing phosphorylation
at Ser<SUP>130</SUP> <IT>in vitro</IT> and <IT>in vivo</IT>.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>TGF-&bgr;1 was purchased from R&amp;D Systems.
Antibodies to p21 and to the FLAG epitope were from Transduction
Laboratories and Sigma, respectively, and antibodies to the <GLOSREF RID="G8">HA</GLOSREF> epitope
and JNK1/2 were from Santa Cruz Biotechnology. Rabbit polyclonal
antibodies to Akt, phospho-Akt, phospho-ERK1/2, ERK1/2, activated p38
<GLOSREF RID="G6">MAPK</GLOSREF>, and p38 <GLOSREF RID="G6">MAPK</GLOSREF> were from Cell Signaling and New England Biolabs
Inc. Purified recombinant GST-p38&agr; and JNK1 were from Upstate
Biotechnology, Inc. Polyvinylidene difluoride transfer paper
(Immobilon-P) was purchased from Millipore Corp. All radioactive
materials were purchased from PerkinElmer Life Sciences, and ECL
reagents were from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. SB203580, LY294002, and
PD98059 were purchased from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>, and LipofectAMINE was from
Invitrogen. All other reagents were from Sigma.</P>
</SEC>
<SEC><ST>Plasmids</ST>
<P>pMT-5/p21<SUP>Cip1</SUP>-FLAG and its derivatives
p21-T145A and p21-T145D were the kind gifts of Dr. M.-C. Hung.
Wild-type p21<SUP>Cip1</SUP> was subcloned into pCMV-tag2 (Stratagene)
for site-directed mutagenesis by the GeneEditor <IT>in vitro</IT>
site-directed mutagenesis system (Promega). All mutant p21 constructs
were sequenced to confirm the mutated sequence. FLAG-p38&agr;,
FLAG-p38&bgr;, FLAG-DN-p38&agr;, and FLAG-DN-p38&bgr;, all in pcDNA3,
were the generous gifts of Dr. J. Han. pcDNA3-FLAG-DN-JNK1(apf) was
from Dr. R. Davis; wild-type pSr&agr;3-HA<INF>3</INF>-JNK1 was
from Dr. M. Karin; pSBE4-BV4/luc (where SBE is SMAD-binding
element) and its control p6MBE-luc were from Dr. S. Kern; p21WWP-luc
was from Dr. B. Vogelstein; SMAD4&Dgr;C-FLAG was from Dr. R.
Derynck; and p3TP-lux was from Dr. J. Massagu<A><AC>e</AC><AC>&acute;</AC></A>. p3TP-lux
is composed of three TGF-&bgr; response elements and a fragment of the
plasminogen activator inhibitor-1 promoter and can respond to
SMAD-independent signaling pathways activated by TGF-&bgr;1.</P>
</SEC>
<SEC><ST>Transient Transfections</ST>
<P>For transient transfections, cells
were plated in 12-well plates at an approximate density of 3 &times;
10<SUP>5</SUP> and cultured for 24 h. LipofectAMINE (5 &mgr;l/well)
was mixed with a total of 720 ng of DNA for 30 min in serum-free medium
and then added to the cells in serum-free medium for 16&ndash;18 h with or
without 6 ng/ml TGF-&bgr;1, and luciferase activity was determined.
Transfected DNA samples were composed of 200 ng of reporter construct,
20 ng of the pCMV-&bgr;-galactosidase expression plasmid, and, depending
on the experiment, 500 ng of test expression plasmid or vector control
DNA. Cells were lysed, and both luciferase and &bgr;-galactosidase
activities were measured using a TD-20/20 luminometer. Luciferase
activity was normalized to &bgr;-galactosidase activity for differences
in transfection efficiency. Each experiment was performed using
triplicate data points and performed three to four times.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>The HD3 human colon carcinoma cell line used
in this study was maintained in Dulbecco&apos;s modified Eagle&apos;s
medium containing 7&percnt; fetal bovine serum, modified, and supplemented as
described (<BBR RID="B17">). Cells were cultured in serum-free Dulbecco&apos;s modified
Eagle&apos;s medium as described for TGF-&bgr;1 treatment (<BBR RID="B18">).</P>
</SEC>
<SEC><ST>Immunoprecipitations</ST>
<P>Cells in 100-mm dishes were lysed in
0.7 ml of buffer containing 50 m<SC>m</SC> Tris-HCl (pH 7.5), 5
m<SC>m</SC> EDTA, 150 m<SC>m</SC> NaCl, 1&percnt; Nonidet P-40, 10&percnt;
glycerol, 20 &mgr;g/ml leupeptin, 20 &mgr;g/ml aprotinin, 0.5
m<SC>m</SC> phenylmethylsulfonyl fluoride, 200 &mgr;<SC>m</SC>
sodium orthovanadate, and 20 m<SC>m</SC> sodium fluoride (lysis
buffer). Lysates were pelleted in a microcentrifuge at
10,000 &times; <IT>g</IT> for 20 min to remove insoluble material.
<GLOSREF RID="G5">JNK</GLOSREF> was isolated using anti-JNK antibody-agarose (10 &mgr;l/mg of
protein), which was incubated with the cell lysate at 4&thinsp;&deg;C for
2 h and then washed five times with lysis buffer before analysis.
p38 was isolated with anti-p38&agr; antisera (1:50) by incubation at
4&thinsp;&deg;C for 1 h, and immunoprecipitates were isolated by
incubation with 10 &mgr;l of protein G-agarose for 1 h and then
washed five times with lysis buffer before analysis.</P>
</SEC>
<SEC><ST>In Vitro Kinase Assay</ST>
<P>The immunoprecipitates were washed
five times with lysis buffer and three times with kinase buffer (50
m<SC>m</SC> Tris-HCl (pH 7.5), 10 m<SC>m</SC> MgCl<INF>2</INF>,
0.5 m<SC>m</SC> dithiothreitol, and 1 m<SC>m</SC> EGTA),
incubated for 30 min at 30&thinsp;&deg;C with 20 &mgr;l of kinase buffer
containing 10 &mgr;<SC>m</SC> unlabeled ATP plus 2.5 &mgr;Ci of
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP and 1 &mgr;g of purified recombinant p21
protein as substrate, and then analyzed by PAGE and
autoradiography.</P>
</SEC>
<SEC><ST>Immunodetection</ST>
<P>Following treatment as indicated and
washing with cold phosphate-buffered saline, cells were lysed as
indicated (<BBR RID="B19">). Depending upon the experiment, 20&ndash;50 &mgr;g of the cell
lysate was blotted onto polyvinylidene difluoride membranes after
separation by SDS-PAGE. The blots were blocked in Tris-buffered saline
(or in Tris-buffered saline containing 0.1&percnt; Tween 20) and 3&ndash;5&percnt;
nonfat dry milk for 1 h and incubated for 1&ndash;2 h at room
temperature with the primary antibody (1:500 dilution of antibodies to
p21<SUP>Cip1</SUP> and tubulin; 2 &mgr;g/ml anti-FLAG antibody; 0.5
&mgr;g/ml anti-actin antibody; and 1:1000 dilution of antibodies to <GLOSREF RID="G8">HA</GLOSREF>,
<GLOSREF RID="G12">GFP</GLOSREF>, Akt, phospho-Akt, ERK1/2, and phospho-ERK1/2), and proteins were
subsequently detected by enhanced chemiluminescence.</P>
</SEC>
<SEC><ST>Northern Analysis for p21<SUP>Cip1</SUP></ST>
<P>20 &mgr;g of total
RNA from each cell line was electrophoresed on a
formaldehyde-containing 0.8&percnt; agarose gel and transferred to nylon
membranes by downward capillary transfer. The membranes were hybridized
to a full-length p21<SUP>Cip1</SUP> cDNA. Probes were labeled with
<SUP>32</SUP>P by random priming. The blot was hybridized overnight at
68&thinsp;&deg;C with at least 10<SUP>7</SUP> cpm of the labeled probe, washed
three times for 7 min at room temperature with 1&times; SSC and 1&percnt; SDS,
washed for 20 min at 65&thinsp;&deg;C with 0.1&times; SSC and 0.1&percnt; SDS, and
autoradiographed. The blots were stripped and rehybridized to
<GLOSREF RID="G13">GAPDH</GLOSREF>.</P>
</SEC>
<SEC><ST>Two-dimensional Phosphopeptide Analysis</ST>
<P>Chymotrypsin
cleavage and two-dimensional analysis of p21 phosphopeptides were
carried out as described (<BBR RID="B20">). Following an <IT>in vitro</IT> kinase
assay or immunoprecipitation of phospho-labeled proteins, the substrate
was resolved by SDS-PAGE and transferred to a nitrocellulose membrane,
and the protein band was identified by autoradiography and excised from
the membrane. Proteins were digested with sequencing grade chymotrypsin
(20 &mgr;g in 200 &mgr;l of freshly prepared 50 m<SC>m</SC>
NH<INF>4</INF>HCO<INF>3</INF> overnight at 37&thinsp;&deg;C), and the
polypeptides were spotted onto 20 &times; 20-cm thin-layer cellulose
plates and separated in the first dimension by electrophoresis for 45
min at 1000 V on an HTLE-7002 electrophoresis system (C.B.S. Scientific
Co., Inc.) using buffer containing 2.2&percnt; formic acid and 7.8&percnt; acetic
acid at pH 1.9. Peptides were separated in the second dimension by
chromatography for 9 h in phosphochromatography buffer (38&percnt;
1-butanol, 25&percnt; pyridine, and 7.5&percnt; acetic acid). Dried plates were
exposed to Eastman Kodak Biomax MS film for 2&ndash;8 days.
Ser(P)<SUP>130</SUP> was found in fragment 78&ndash;150 (pI 7.03),
and Thr(P)<SUP>57</SUP> was found in fragment 54&ndash;63 (pI 3.24).</P>
</SEC>
<SEC><ST><GLOSREF RID="G10">GST</GLOSREF> Fusion Proteins</ST>
<P>p21 constructs were subcloned into the
pGEX-4T1 vector (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) and expressed and purified as
described (<BBR RID="B21">). Briefly, 300 ml of LB medium was seeded with 10&percnt; of an
overnight culture of JM109 cells carrying the desired expression
plasmid and incubated at 37&thinsp;&deg;C for 1&ndash;2 h. Protein expression was
induced with 0.1 m<SC>m</SC>
isopropyl-&bgr;-<SC>d</SC>-thiogalactopyranoside for 6 h at
24&thinsp;&deg;C, and bacteria were collected by centrifugation and frozen at
&minus;70&thinsp;&deg;C. Pellets (averaging 2 g each) were resuspended in 5 ml
of ice-cold 10 m<SC>m</SC> Tris (pH 8.0), 150 m<SC>m</SC> NaCl,
and 1 m<SC>m</SC> EDTA containing 100 &mgr;g/ml lysozyme and protease
inhibitors (Complete mini-tabs protease inhibitor mixture set, Roche
Molecular Biochemicals) and incubated on ice for 15 min. Dithiothreitol
was added to a final concentration of 5 m<SC>m</SC>, and Sarkosyl
was added to a final concentration of 1.5&percnt; (w/v). Bacteria were lysed
by sonication using a microtip (Misonix, setting 2.5) for 3 min with
5-s bursts separated by 5 s of rest. Lysates were clarified by
centrifugation for 15 min at 15,000 &times; <IT>g</IT> to remove
insoluble material. 2&percnt; Triton X-100, 2.5 m<SC>m</SC>
phenylmethylsulfonyl fluoride, and an additional 1&times; protease inhibitor
mixture were added to the clarified lysates, and 13-ml portions were
incubated with 1 ml (bed volume) of glutathione-Sepharose 4B (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) at 4&thinsp;&deg;C overnight with end-on rotation. Beads were
washed six times with 10 volumes of ice-cold phosphate-buffered saline
(140 m<SC>m</SC> NaCl, 2.7 m<SC>m</SC> KCl, 10 m<SC>m</SC>
NaH<INF>2</INF>PO<INF>4</INF>, and 1.8 m<SC>m</SC>
KH<INF>2</INF>PO<INF>4</INF> (pH 7.3)). <GLOSREF RID="G10">GST</GLOSREF> fusion proteins used for
<IT>in vitro</IT> kinase assays were eluted from the beads by
overnight incubation at 4&thinsp;&deg;C with 1 ml of glutathione elution buffer
(75 m<SC>m</SC> HEPES (pH 7.4), 150 m<SC>m</SC> NaCl, 10
m<SC>m</SC> reduced glutathione, 5 m<SC>m</SC> dithiothreitol,
and 0.1&percnt; Triton X-100) per ml of bead volume used. Recombinant p21
used in immune complex kinase reactions was cleaved from <GLOSREF RID="G10">GST</GLOSREF> by
incubation with thrombin (50 units/ml of bead volume in
phosphate-buffered saline; <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) for 18 h at room
temperature. Thrombin was removed from the preparation by incubation
with 1 ml of benzamidine-Sepharose 6B (Sigma) for 1 h at room
temperature.</P>
</SEC>
<SEC><ST>Band Analysis</ST>
<P>Immunoblots were scanned using a Lacie
Silverscanner DTP and a Power Macintosh 64, and densitometry was
performed using the IP Lab Gel program (Scanalytics).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Post-transcriptional Up-regulation of p21 by
TGF-&bgr;1</ST>
<P>Up-regulation of protein levels of the <GLOSREF RID="G1">CDK</GLOSREF> inhibitor
p21<SUP>Cip1</SUP> is known to mediate the growth arrest of normal
cells. The HD3 colon carcinoma line cell line has many characteristics
of normal colonic epithelial cells and was cloned from its parental
cell line because of its unusual &ldquo;flat&rdquo; morphology. At high
density, the line spontaneously differentiates into one of the lineages
in the normal colon, the fluid-transporting enterocyte. Differentiated
cells exhibit a brush border and are joined by functional junctional
complexes of tight junctions, gap junctions, and desmosomes (<BBR RID="B18">). HD3
cells exhibit some normal growth control, as they can be synchronized
in G<INF>1</INF> by density arrest and are arrested in G<INF>1</INF>
by TGF-&bgr;1. Arrest occurs through inhibition of the kinases that
phosphorylate the retinoblastoma protein (<BBR RID="B22">). TGF-&bgr;1
increased p21 abundance up to 9-fold in HD3 cells as shown by
Western blotting (Fig. <FIGR RID="F1"><IT>A</IT>).
These elevated levels of p21 bind to and block CDK2 kinase activity as
shown by immunoprecipitation of CDK2 and kinase assay of histone H1
(<BBR RID="B23">). All these data are consistent with the known growth-arresting
properties of TGF-&bgr;1.
<FIG ID="F1"><CAPTION><P><B>TGF-&bgr;1 induction of
p21<SUP>Cip1</SUP> occurs by a post-transcriptional mechanism in HD3
cells. </B><IT>A</IT>, Western blot (<IT>WB</IT>) of
p21<SUP>Cip1</SUP> abundance normalized to actin. HD3 cells that had
been serum-starved overnight were treated with 0&ndash;10 ng/ml TGF-&bgr;1 in
serum-free medium for 24 h. <IT>B</IT>, time course showing a
rapid increase in p21 protein levels with TGF-&bgr;1 (6 ng/ml) treatment.
Shown is a plot of p21 abundance normalized to actin abundance.
<IT>C</IT>, TGF-&bgr;1 does not activate the p21WWP-luc promoter
reporter in HD3 colon carcinoma cells. p21WWP-luc was
transiently transfected and allowed to express for 16 h. One set
of cultures was maintained in serum-free Dulbecco&apos;s modified Eagle&apos;s
medium, whereas the other was treated with 6 ng/ml TGF-&bgr;1 for an
additional 24 h. Additional parallel HD3 cell cultures were not
treated with TGF-&bgr;1, but with 10 ng/ml
12-<IT>O</IT>-tetradecanoylphorbol-13-acetate (<IT>TPA</IT>)
diluted in 0.2&percnt; Me<INF>2</INF>SO (<IT>DMSO</IT>) or with the
Me<INF>2</INF>SO diluent alone. All experiments were performed four
times with triplicate assay points. Luciferase values were normalized
to 100&percnt; for controls (<IT>CT</IT>) &plusmn; S.E. (<IT>bars</IT>).
<IT>D</IT>, Northern blots for p21<SUP>Cip1</SUP> performed on
parallel HD3 cell cultures treated with 6 ng/ml TGF-&bgr;1 in serum-free
Dulbecco&apos;s modified Eagle&apos;s medium or parallel cell cultures left
untreated for periods up to 48 h. Blots were stripped and reprobed
for <GLOSREF RID="G13">GAPDH</GLOSREF> (<IT>G3PDH</IT>). The ratio of p21<SUP>Cip1</SUP> mRNA
to <GLOSREF RID="G13">GAPDH</GLOSREF> mRNA is plotted (means &plusmn; S.E. of two experiments
shown).</P>
</CAPTION>
<GRAPHIC FILE="bc3320128001"></FIG>
</P>
<P>The unexpected finding was that the TGF-&bgr;1-induced increase in p21
protein levels in HD3 cells was mediated at the post-transcriptional
level. Most studies have concentrated on transcriptional activation of
p21. The increase in abundance of p21 in HD3 cells occurred rapidly and
was detectable within 1&ndash;3 h (Fig. <FIGR RID="F1"><IT>B</IT>; mean of two
experiments). HD3 cells exhibit both mutant p53 (<BBR RID="B22">) and the truncation
mutation SMAD4Q311st (<BBR RID="B23">), so transcription of p21 is p53-independent
and should be independent of TGF-&bgr;1-activated SMAD proteins. TGF-&bgr;1
did not increase p21 mRNA levels in HD3 cells (Fig. <FIGR RID="F1"><IT>D</IT>;
mean of two experiments, p21 mRNA normalized to <GLOSREF RID="G13">GAPDH</GLOSREF> mRNA) or
activate a p21 promoter reporter (Fig. <FIGR RID="F1"><IT>C</IT>) in these cells.
Taken together, these data confirm that the increase in p21 protein
abundance by TGF-&bgr;1 is mediated by post-transcriptional,
SMAD-independent mechanisms.</P>
</SEC>
<SEC><ST>TGF-&bgr;1 Signaling Pathways in HD3 Cells</ST>
<P>We next wished to
determine which signaling pathways mediate the rapid
post-transcriptional increase in p21 protein levels. TGF-&bgr;1 can
initiate both SMAD-dependent and SMAD-independent signaling
pathways. Because HD3 cells exhibit the truncation mutation SMAD4Q311st
(<BBR RID="B23">), TGF-&bgr;1 signaling should be SMAD-independent. To resolve this
issue, we cotransfected pSBE4-BV/luc, a reporter containing four
repeats of an 8-bp palindromic SMAD-binding element that is known to be
activated only by a SMAD3-SMAD4 complex (<BBR RID="B24">), into HD3 cells together
with SMAD4 expression plasmids. The pSBE4-BV/luc reporter was activated
only by TGF-&bgr;1 when wild-type SMAD4 (but not DN-SMAD4&Dgr;C) was
cotransfected (Fig. <FIGR RID="F2"><IT>A</IT>).
Parallel experiments demonstrated that TGF-&bgr;1 could not activate a
mutant form of this reporter construct (p6MBE) when cotransfected with
either wild-type or mutant SMAD4 (data not shown). Therefore,
endogenous SMAD4 is nonfunctional, and TGF-&bgr;1 signaling is
SMAD-independent in HD3 cells.
<FIG ID="F2"><CAPTION><P><B>TGF-&bgr;1 signaling
pathways in HD3 cells.</B> <IT>A</IT>, HD3 cells are defective in
SMAD signaling. Shown are the results from the transient transfection
of the SMAD-binding element promoter reporter construct pSBE4
cotransfected with expression plasmids for wild-type (<IT>WT</IT>)
SMAD4 or DN-SMAD4&Dgr;C into HD3 cells. Cells were cultured for an
additional 24 h in the presence or absence of 6 ng/ml TGF-&bgr;1.
All transfections were controlled by cotransfection with a
&bgr;-galactosidase expression construct and addition of vector DNA to
maintain identical levels of added DNA. Data shown are representative
experiments. All experiments were performed four times with triplicate
assay points. Means &plusmn; S.E. (<IT>bars</IT>) are shown if &gt;5&percnt;.
<IT>B</IT>, TGF-&bgr;1-activation of p3TP-lux modulated by inhibitors
in HD3 cells. 5 h following transient transfection of the promoter
reporter construct 3TP-lux, HD3 cells were treated for an additional
24 h with 10 &mgr;<SC>m</SC> SB203580 (<IT>SB</IT>), 20
&mgr;<SC>m</SC> PD98059 (<IT>PD</IT>), or 20 &mgr;<SC>m</SC>
LY294002 (<IT>LY</IT>) with or without 6 ng/ml TGF-&bgr;1 before assay.
All transfections were controlled by cotransfection with a
&bgr;-galactosidase expression construct and addition of vector DNA to
maintain identical levels of added DNA. Experiments were performed
three times with triplicate assay points. Means &plusmn; S.E.
(<IT>bars</IT>) are shown if &gt;5&percnt;. <IT>CT</IT>, control.</P>
</CAPTION>
<GRAPHIC FILE="bc3320128002"></FIG>
</P>
<P>TGF-&bgr;1 initiates several SMAD-independent signaling pathways,
including Ras/ERK (<BBR RID="B25">), Rho/JNK (<BBR RID="B26">), TAK1/p38 <GLOSREF RID="G6">MAPK</GLOSREF> (<BBR RID="B27">, <BBR RID="B28">), protein
phosphatase 2A/p70 S6 kinase (<BBR RID="B29">), phosphatidylinositol
3-kinase/Akt (<BBR RID="B30">), and possibly others. Because phosphorylation of p21
at Ser<SUP>146</SUP> has been reported to stabilize p21 (<BBR RID="B13">), we
concentrated on TGF-&bgr;1-activated kinases that might phosphorylate p21
<IT>in vivo</IT>. p70 S6 kinase has been reported to be unable to
phosphorylate p21<SUP>Cip1</SUP> (<BBR RID="B12">), so p70 S6 kinase was not
studied.</P>
<P>TGF-&bgr;1-activated kinase pathways that can be inhibited by chemical
agents were examined initially. Activation of the 3TP-lux promoter
reporter in HD3 cells by TGF-&bgr;1 was challenged by treatment with the
p38 <GLOSREF RID="G6">MAPK</GLOSREF> inhibitor SB203580, the phosphatidylinositol 3-kinase
inhibitor LY294002, or the MEK1 inhibitor PD98059. TGF-&bgr;1 activation
of 3TP-lux was blocked by SB203580, but not by LY294002 (Fig.
<FIGR RID="F2"><IT>B</IT>), indicating that TGF-&bgr;1 activates p38 <GLOSREF RID="G6">MAPK</GLOSREF>, but not
phosphatidylinositol 3-kinase and therefore not Akt in HD3 cells.
PD98059 caused a strong activation of TGF-&bgr;1 signaling in HD3 cells,
implying that activated ERKs block TGF-&bgr;1 signal transduction.
Activated p38 is known to complex with ERK1/2 (<BBR RID="B31">), so it is possible
that blocking activation of ERKs leads to further up-regulation of p38
activity. These transient transfection data suggest that TGF-&bgr;1
activates p38 (but not Akt, ERK1/2, or SMAD) signaling in HD3 cells.
These data were confirmed by biochemical analysis. The increase in p21
abundance in HD3 cells was detectable within 1&ndash;3 h (Fig.
<FIGR RID="F1"><IT>B</IT>), so any TGF-&bgr;1 signaling that affects p21 must occur
within this time frame.</P>
<P>TGF-&bgr;1 activates p38 <GLOSREF RID="G6">MAPK</GLOSREF> and <GLOSREF RID="G5">JNK</GLOSREF> within 30 min, so both may play a
role in p21 modulation. The activities of p38&agr; and JNK1 were
determined by immune complex kinase reaction using exogenous purified
p21 protein cleaved from <GLOSREF RID="G10">GST</GLOSREF> as substrate (Fig.
<FIGR RID="F3"><IT>A</IT>). Cells were treated with 6
ng/ml TGF-&bgr;1 for 0&ndash;300 min, and p38&agr; or JNK1 was
immunoprecipitated at various times as indicated. TGF-&bgr;1 activated
both p38&agr; and JNK1 by 15&ndash;30 min, and both kinases phosphorylated
p21. The activity returned to background levels by 300 min. Controls
include preimmune rabbit serum. Equal amounts of IgG were detected in
the immunoprecipitates, and equal amounts of exogenous p21 were
analyzed (Fig. <FIGR RID="F3"><IT>A</IT>, <IT>lower panel</IT>). <GLOSREF RID="G10">GST</GLOSREF> had been
cleaved from recombinant p21 before assay and migrated as a
non-phosphorylated band at &sim;29 kDa (data not shown). A similar time
course for p38 and <GLOSREF RID="G5">JNK</GLOSREF> activation was seen when the kinase reaction was
performed with activating transcription factor-2 (ATF2) as
substrate (data not shown), which is a known <IT>in vivo</IT>
substrate of the stress-activated MAPKs. In contrast, TGF-&bgr;1 did not
activate Akt or increase the low level activation of ERKs in HD3 cells
within 30 min (Fig. <FIGR RID="F3"><IT>B</IT>, <IT>left panel</IT>) or 60 min
(<IT>right panel</IT>), confirming the transient transfection data.
Treatment with epidermal growth factor or insulin-like growth factor
was used as a positive control to activate ERKs and Akt. Therefore, the
increase in p21 abundance does not occur through <GLOSREF RID="G9">ERK</GLOSREF> or Akt
activation.
<FIG ID="F3"><CAPTION><P><B>TGF-&bgr;1 rapidly
activates p38 and </B><GLOSREF RID="G5"><B>JNK</B></GLOSREF><B> (but not ERKs or Akt) in HD3 cells.</B>
<IT>A</IT>, parallel cultures were treated with 6 ng/ml TGF-&bgr;1 for
0&ndash;300 min; cells were lysed; and p38&agr; or <GLOSREF RID="G5">JNK</GLOSREF> was immunoprecipitated
(<IT>IP</IT>) at the indicated times. The activities of p38 and <GLOSREF RID="G5">JNK</GLOSREF>
were assayed by <IT>in vitro</IT> complex kinase reactions with
purified p21 protein cleaved from <GLOSREF RID="G10">GST</GLOSREF> as the substrate. The <IT>upper
panel</IT> is the autoradiogram, and the <IT>lower panel</IT> is
Coomassie Blue staining of p21 in each reaction. Preimmune rabbit serum
(<IT>Ct</IT>) was used as a control (<IT>C</IT>). Equal amounts of
IgG were also detected in the immunoprecipitates (data not shown).
<IT>B</IT>, shown are Western blots (<IT>WB</IT>) comparing
activation of <GLOSREF RID="G9">ERK</GLOSREF> and Akt in parallel cultures treated with 6 ng/ml
TGF-&bgr;1, 10 ng/ml epidermal growth factor (<IT>EGF</IT>), or 10
ng/ml insulin-like growth factor-I (<IT>IGF</IT>) for the indicated
times. <IT>CT</IT>, control.</P>
</CAPTION>
<GRAPHIC FILE="bc3320128003"></FIG>
</P>
</SEC>
<SEC><ST>TGF-&bgr;1 Increases the Half-life of p21 by an SB203580-sensitive
Mechanism</ST>
<P>Because TGF-&bgr;1 was shown to activate p38 in HD3 cells
(Figs. <FIGR RID="F2"> and <FIGR RID="F3">), the effect of p38 inhibition on accumulation of the
p21 protein was assayed. Treatment with the p38&agr;/&bgr; inhibitor
SB203580 blocked the TGF-&bgr;1-mediated increase in p21 abundance in a
dose-dependent manner, with the amount of p21 halved by
treatment with 5&ndash;10 &mgr;<SC>m</SC> (Fig.
<FIGR RID="F4"><IT>A</IT>, <IT>upper panel</IT>).
As a control for the specificity of the inhibitor, p21 mRNA levels
were assayed by Northern analysis, and no modulation by SB203580 was
seen (Fig. <FIGR RID="F4"><IT>A</IT>, <IT>lower panel</IT>), indicating that the
effects on p21 are post-transcriptional and probably
post-translational. The p21 protein is unstable, with a short half-life
of &sim;20&ndash;30 min in most cells. To determine whether the elevated
levels of p21 in TGF-&bgr;1-treated HD3 cells (Fig. <FIGR RID="F1">) were due to
protein stabilization, the turnover of the p21 protein was assayed. The
half-life of p21 was determined by Western blotting after blocking
translation with cycloheximide and was normalized to actin abundance
determined on the same Western blot (Fig. <FIGR RID="F4">, <IT>C</IT> and
<IT>E</IT>; means &plusmn; S.E. of four separate experiments). The
half-life of p21 was increased to &sim;90&ndash;120 min by TGF-&bgr;1 treatment
of HD3 cells, whereas SB203580 at 10 &mgr;<SC>m</SC>
blocked the TGF-&bgr;1-mediated increase in the p21 half-life (Fig. <FIGR RID="F4">,
<IT>B&ndash;E</IT>). At a slightly higher concentration than used here,
SB203580 also inhibits the activity of <GLOSREF RID="G5">JNK</GLOSREF> (<BBR RID="B32">), so both p38 and <GLOSREF RID="G5">JNK</GLOSREF>
could play a role in stabilizing the p21 protein. The same increase in
half-life by TGF-&bgr;1 and inhibition by SB203580 were seen when p21
levels were determined by immunoprecipitations during a cold chase
following a 3-h pulse label with &lsqb;<SUP>35</SUP>S&rsqb;methionine and
&lsqb;<SUP>35</SUP>S&rsqb;cysteine (Fig. <FIGR RID="F4">, <IT>B</IT> and <IT>D</IT>).
Therefore, TGF-&bgr;1 functions to increase p21 abundance by stabilizing
the p21 protein through activation of p38 <GLOSREF RID="G6">MAPK</GLOSREF> and possibly <GLOSREF RID="G5">JNK</GLOSREF>. In
contrast, treatment with the MEK1 inhibitor PD98059 did not block the
TGF-&bgr;1-mediated increase in the p21 half-life (data not shown),
indicating that p38 (but not ERKs) modulate p21 stability in HD3
cells.
<FIG ID="F4"><CAPTION><P><B>TGF-&bgr;1 increases the
half-life of p21 by an SB203580-sensitive mechanism.</B> <IT>A</IT>,
Western blot showing the abundance of p21<SUP>Cip1</SUP> and actin in
HD3 cells treated with increasing concentrations of SB203580. Cells
were serum-starved overnight and then treated with 6 ng/ml TGF-&bgr;1 for
24 h and either SB203580 (<IT>SB</IT>) or Me<INF>2</INF>SO
(<IT>DMSO</IT>) vehicle as indicated, with SB203580 added 30 min
before TGF-&bgr;1. Northern blots of parallel cultures for
p21<SUP>Cip1</SUP> and <GLOSREF RID="G13">GAPDH</GLOSREF> (<IT>G3PDH</IT>) mRNAs are shown in
the <IT>lower panel. B</IT>, autoradiogram showing the
abundance of &lsqb;<SUP>35</SUP>S&rsqb;methionine-prelabeled
p21<SUP>Cip1</SUP> in immunoprecipitates from TGF-&bgr;1-treated cells
0, 30, and 90 min after chase with unlabeled methionine &plusmn; 10
&mgr;<SC>m</SC> SB203580 as indicated. The <IT>lower
panel</IT> shows Coomassie Blue-stained IgG light chain to
demonstrate equal addition of antibody. <IT>C</IT>, Western blot
showing turnover of p21<SUP>Cip1</SUP> in HD3 cells treated with
TGF-&bgr;1, no TGF-&bgr;1, or TGF-&bgr;1 plus 10 &mgr;<SC>m</SC> SB203580.
Cells were serum-starved overnight and then treated with 6 ng/ml
TGF-&bgr;1 or no additions for 24 h. 10 &mgr;<SC>m</SC> SB203580
was added to half of the TGF-&bgr;1-treated cultures; and then 30 min
later, 20 &mgr;g/ml cycloheximide was added to all cultures, and
p21<SUP>Cip1</SUP> and actin abundance was determined at the indicated
time points. <IT>D</IT>, plot of p21<SUP>Cip1</SUP> turnover by the
pulse-chase experiment in <IT>B. E</IT>, plot of
p21<SUP>Cip1</SUP> turnover following addition of cycloheximide from
<IT>C</IT>, with results from four separate experiments summarized
(means &plusmn; S.E.).</P>
</CAPTION>
<GRAPHIC FILE="bc3320128004"></FIG>
</P>
</SEC>
<SEC><ST>p38&agr; and JNK1 Phosphorylate p21 in Vitro at
Thr<SUP>57</SUP> and Ser<SUP>130</SUP></ST>
<P>There are two predicted
phosphorylation sites for the <GLOSREF RID="G6">MAPK</GLOSREF> superfamily in p21 that are
conserved between human and rodent, Thr<SUP>57</SUP>-Pro and
Ser<SUP>130</SUP>-Pro. Constructs were made by site-directed
mutagenesis to mutate each site individually to alanine and to doubly
mutate to T57A/S130A. An additional construct was made to mutate the
Akt site of Ser<SUP>146</SUP> to alanine. An autoradiogram of an
<IT>in vitro</IT> kinase assay of these GST-p21 constructs plus the
Akt site mutant T145A is shown in Fig.
<FIGR RID="F5"><IT>A</IT>. Phosphorylation of GST-p21
constructs <IT>in vitro</IT> by purified recombinant JNK1 and by
purified recombinant p38&agr; was decreased by 75&percnt; by both the T57A
mutation and the T57A/S130A double mutation, indicating that both
kinases phosphorylate p21 predominately at Thr<SUP>57</SUP> <IT>in
vitro</IT>. Mutation of Ser<SUP>130</SUP> to alanine reduced the
phosphorylation by both kinases by &sim;20&percnt; in each of three experiments
(Fig. <FIGR RID="F5"><IT>B</IT>). p21 constructs mutated at Ser<SUP>146</SUP> and
Thr<SUP>145</SUP> (Akt sites) were still strongly phosphorylated by
p38&agr; and JNK1, indicating that neither kinase phosphorylates p21 at
these sites. Mutation of the Thr<SUP>145</SUP> Akt site increased the
sensitivity of the construct to phosphorylation by <GLOSREF RID="G5">JNK</GLOSREF>, suggesting that
phosphorylation at Thr<SUP>145</SUP> may inhibit <GLOSREF RID="G5">JNK</GLOSREF> phosphorylation
of p21. Neither p38&agr; nor JNK1 phosphorylated <GLOSREF RID="G10">GST</GLOSREF> (<IT>first
lane</IT> in each blot). Autophosphorylated p38 was detected in
each reaction by autoradiography (data not shown). Autophosphorylated
<GLOSREF RID="G5">JNK</GLOSREF> comigrated with the GST-p21 constructs, so it could not be
distinguished. Coomassie Blue staining demonstrated that equivalent
amounts of GST-p21 constructs were added to each reaction. Therefore,
the SAPKs p38&agr; and JNK1, which are activated by TGF-&bgr;1 within the
time frame necessary to stabilize the p21 protein against proteasomal
degradation, both phosphorylate p21 <IT>in vitro</IT> at
Thr<SUP>57</SUP> and Ser<SUP>130</SUP>.
<FIG ID="F5"><CAPTION><P><B><IT>In vitro</IT> kinase assay demonstrates
that p38&agr; and JNK1 can phosphorylate p21
<IT>in vitro</IT>, whereas mutation to T57A or S130A or the
double mutation T57A/S130A decreases the amount of
phosphorylation.</B> <IT>A</IT>, autoradiogram showing
<SUP>32</SUP>P-labeled p21 constructs. Equal amounts of purified
GST-p21 constructs were added to each kinase reaction with either
purified recombinant p38&agr; or purified recombinant JNK1. The
<IT>lower panel</IT> is Coomassie Blue (<IT>CB</IT>) staining of
the blotted autoradiogram showing the amount of GST-p21 or <GLOSREF RID="G10">GST</GLOSREF> in each
reaction. <IT>B</IT>, means &plusmn; S.E. of three <IT>in vitro</IT>
kinase assays, with data normalized to the wild-type (<IT>WT</IT>)
p21 values for each experiment.</P>
</CAPTION>
<GRAPHIC FILE="bc3320128005"></FIG>
</P>
</SEC>
<SEC><ST>p38&agr; and JNK1 (but Not p38&bgr;) Phosphorylate p21 in
Vivo</ST>
<P>We next determined whether JNK1 or either isoform of p38
(&agr; or &bgr;), which are inhibited by SB203580, phosphorylates p21
<IT>in vivo</IT> by coexpression experiments. Constructs for p38&agr;
and DN-p38&agr; as a control were transfected into HD3 cells, allowed to
express overnight, and then pulse-labeled with
&lsqb;<SUP>32</SUP>P&rsqb;orthophosphate in the presence of 10 &mgr;g/ml
anisomycin for 3 h to strongly activate exogenous p38&agr;. The
<SUP>32</SUP>P-labeled p21 constructs and the p38 constructs were
immunoprecipitated by their FLAG epitopes and analyzed by
autoradiography after SDS-PAGE. The p21 protein coexpressed with
wild-type p38&agr; incorporated 3.5 times as much
&lsqb;<SUP>32</SUP>P&rsqb;orthophosphate as the p21 protein coexpressed with
DN-p38&agr; (Fig. <FIGR RID="F6"><IT>A</IT>,
<IT>upper panel</IT>). Equivalent amounts of FLAG-p21 were
immunoprecipitated as determined by Western blotting for the FLAG
epitope (Fig. <FIGR RID="F6"><IT>A</IT>, <IT>lower panel</IT>). Therefore, p21 is
phosphorylated <IT>in vivo</IT> in a p38&agr;-sensitive manner. Both
p38 constructs demonstrated similar expression as shown by examination
of their abundance by Western blotting for their FLAG epitopes (Fig.
<FIGR RID="F6"><IT>A</IT>, <IT>lower panel</IT>). The wild-type p38&agr; construct
exhibited much more autophosphorylation than the DN-p38&agr; construct,
as expected. Therefore, p38&agr; phosphorylates p21 <IT>in vivo</IT>. A
similar experiment was performed with JNK1, DN-JNK, p38&bgr;, and
DN-p38&bgr; (Fig. <FIGR RID="F6"><IT>B</IT>). p38&bgr; and DN-p38&bgr; were expressed
<IT>in vivo</IT> at similar levels, but the phosphorylation of p21
was not modulated by either form (Fig. <FIGR RID="F6"><IT>B</IT>), indicating that
p38&bgr; does not phosphorylate p21 <IT>in vivo</IT>. However, DN-JNK1
reduced the phosphorylation of p21 by &sim;10-fold when protein
expression levels were normalized. In addition, coexpression of JNK1
clearly increased the phosphorylation of p21 over control levels.
Therefore, both JNK1 and p38&agr; (but not p38&bgr;) initiate the
phosphorylation of p21 <IT>in vivo</IT>.
<FIG ID="F6"><CAPTION><P><B><IT>In vivo</IT> effects of p38 and </B><GLOSREF RID="G5"><B>JNK</B></GLOSREF><B> on
p21. </B><IT>A</IT>, HD3 cells were cotransfected with FLAG-p21 and
either FLAG-p38&agr; or FLAG-DN-p38&agr;, labeled 24 h later with
&lsqb;<SUP>32</SUP>P&rsqb;orthophosphate for 3 h in the presence of 10
&mgr;g/ml anisomycin to activate p38, and then immunoprecipitated
(<IT>IP</IT>) with anti-FLAG antibody. <IT>Upper panel</IT>,
autoradiogram showing amount of phosphorylation in immunoprecipitated
p21 and autophosphorylation of p38 forms; <IT>lower panel</IT>,
Western blot (<IT>WB</IT>) showing FLAG-p21 and FLAG-p38 abundance.
<IT>B</IT>, HD3 cells were cotransfected with FLAG-p21 and JNK1,
DN-JNK1, FLAG-p38&bgr;, or FLAG-DN-p38&bgr;; labeled 24 h later with
&lsqb;<SUP>32</SUP>P&rsqb;orthophosphate for 3 h in the presence of 10
&mgr;g/ml anisomycin to activate p38 and <GLOSREF RID="G5">JNK</GLOSREF>; and then immunoprecipitated
with anti-FLAG antibody. <IT>Upper panel</IT>, autoradiogram showing
amount of phosphorylation in immunoprecipitated p21; <IT>lower
panel</IT>, Western blot showing FLAG-p21 abundance. <IT>CT</IT>,
control. <IT>C</IT>, JNK1 increases the abundance of cotransfected
p21. HD3 cells were transiently cotransfected with expression plasmids
for FLAG-p21 (2 &mgr;g), <GLOSREF RID="G12">GFP</GLOSREF> as an expression internal control (0.5
&mgr;g), and HA-JNK1 (1, 3, and 5 &mgr;g). The total DNA level was 7.5
&mgr;g, adjusted with vector pcDNA. After 24 h of expression,
cells were lysed, and Western blotting was performed with anti-FLAG,
anti-HA, and anti-GFP antibodies. <IT>00 lane</IT>, only <GLOSREF RID="G12">GFP</GLOSREF>
transfected; <IT>0 lane</IT>, only <GLOSREF RID="G12">GFP</GLOSREF> and p21 cotransfected.</P>
</CAPTION>
<GRAPHIC FILE="bc3320128006"></FIG>
</P>
</SEC>
<SEC><ST>Coexpression of JNK1 Increases the Abundance of p21 in
Vivo</ST>
<P>Coexpression of DN-JNK inhibited p21 expression in a number
of experiments in addition to Fig. <FIGR RID="F6"><IT>B</IT>, so we turned to
another experimental design. We assayed for the effect of JNK1 on p21
protein levels directly, hypothesizing that if JNK1 phosphorylated p21
<IT>in vivo</IT>, p21 would be stabilized, and more protein would be
detected. The effect of JNK1 on p21 protein levels <IT>in vivo</IT>
was determined by transiently transfecting a FLAG epitope-tagged
expression plasmid for p21 together with HA-tagged JNK1. An expression
plasmid for <GLOSREF RID="G12">GFP</GLOSREF> driven by the same promoter as that used in the p21
construct was used as an internal transcription rate control.
Increasing amounts (1, 3, and 5 &mgr;g) of wild-type JNK1 were
transfected with the total amount of DNA kept constant using vector
DNA. After 24 h of expression, the amounts of FLAG-p21
protein, <GLOSREF RID="G12">GFP</GLOSREF> protein, and HA-JNK1 were determined by Western blotting.
The efficiency of expression was similar in all cotransfections as
shown by roughly similar levels of <GLOSREF RID="G12">GFP</GLOSREF> protein (Fig. <FIGR RID="F6"><IT>C</IT>).
However, increasing expression of JNK1 (as assayed by its <GLOSREF RID="G8">HA</GLOSREF> tag) was
correlated with increasing levels of p21. JNK1 at 3 and 5 &mgr;g of DNA
increased protein levels of cotransfected p21 by 3.7- and 6.1-fold over
controls. Because transcriptional levels of <GLOSREF RID="G12">GFP</GLOSREF> were similar in each
experiment, expression of elevated levels of JNK1 caused a
post-transcriptional dose-dependent increase in p21
abundance (Fig. <FIGR RID="F6"><IT>C</IT>). These data infer that the increase in
p21 levels was mediated by increased protein stabilization through
JNK-mediated phosphorylation of p21.</P>
</SEC>
<SEC><ST>Mutant p21 Constructs Are Less Abundant in
Vivo</ST>
<P>Phosphorylation of p21 at Ser<SUP>146</SUP> by Akt has been
reported to stabilize p21; and as a result, mutation of
Ser<SUP>146</SUP> to a non-phosphorylated residue leads to the rapid
proteolysis of p21 by the proteasome (<BBR RID="B13">). The steady-state levels of
mutant p21 constructs were compared with wild-type p21 in the presence
of cotransfected p38&agr;. The kinase was coexpressed to mediate
phosphorylation of p21 at Ser<SUP>130</SUP> and Thr<SUP>57</SUP>.
Each of the constructs had the same promoter, so it was expected that
the major effects on p21 protein levels would be caused by differences
in protein stability. The p21-S146A mutant was present at about half
the level of wild-type p21 (Fig.
<FIGR RID="F7"><IT>A</IT>), consistent with the known
capability of S146A to destabilize p21 (<BBR RID="B13">). The p21-T57A/S130A double
mutant was expressed at steady-state levels comparable to the unstable
S146A construct, whereas the T57A and S130A mutant constructs were
intermediate between the double mutant and wild-type p21 (Fig.
<FIGR RID="F7"><IT>A</IT>). These data are consistent with the hypothesis that
phosphorylation at Ser<SUP>130</SUP> and Thr<SUP>57</SUP> stabilizes
p21, whereas mutation of these sites allows more rapid proteolysis.
<FIG ID="F7"><CAPTION><P><B>Stability of mutant p21 constructs <IT>in
vivo</IT>.</B> <IT>A</IT>, HD3 cells were cotransfected with
either wild-type (<IT>WT</IT>) or mutant FLAG-p21 constructs together
with an expression construct for FLAG-p38&agr;. After 24 h, the p21
and p38 proteins were immunoprecipitated (<IT>IP</IT>) by their FLAG
epitopes and Western blotted for FLAG. The two proteins were identified
by their electrophoretic mobility. <IT>B</IT>, HD3 cells were
cotransfected with either wild-type or mutant FLAG-p21 constructs
together with an expression construct for FLAG-p38&agr;. After 24 h
to allow expression of each construct, 20 &mgr;g/ml cycloheximide
(<IT>CH</IT>) was added to all cultures, and p21<SUP>Cip1</SUP> and
&bgr;-tubulin abundance was determined at the indicated time points.
<IT>C</IT>, the Western blot shows that equivalent amounts of
exogenous p38&agr; were expressed in each experiment shown in
<IT>B. D&ndash;F</IT>, data from <IT>B</IT> and a duplicate
experiment are plotted (means &plusmn; S.E. (<IT>bars</IT>)).</P>
</CAPTION>
<GRAPHIC FILE="bc3320128007"></FIG>
</P>
</SEC>
<SEC><ST>S130A or T57A Mutation Destabilizes p21</ST>
<P>After transient
transfection and expression of p21 constructs in HD3 cells, the
half-life of each construct was determined by translational arrest by
cycloheximide treatment (Fig. <FIGR RID="F7">, <IT>B&ndash;F</IT>). The abundance of p21
proteins was determined by Western blotting at intervals 0&ndash;6 h after
addition of cycloheximide. Cycloheximide is known to activate <GLOSREF RID="G5">JNK</GLOSREF> (<BBR RID="B33">,
<BBR RID="B34">), and our hypothesis is that <GLOSREF RID="G5">JNK</GLOSREF>, as well as p38, phosphorylates and
stabilizes p21. Supporting this hypothesis, the initial 30-min time
point showed an increase in the protein level for the wild-type p21 and
p21-S130A constructs, and the p21-T57A construct exhibited no loss in
protein level (Fig. <FIGR RID="F7"><IT>B</IT>). However, the S130A, T57A, and
double mutant constructs were more rapidly proteolyzed than the
wild-type control (Fig. <FIGR RID="F7">, <IT>B</IT> and <IT>D</IT>; mean of two
experiments). Therefore, mutation of either Ser<SUP>130</SUP> or
Thr<SUP>57</SUP>  to a non-phosphorylatable alanine prevents a
stabilizing phosphorylation.</P>
<P>The effect of p38&agr; on the stability of each p21 construct was next
determined by cotransfection studies. Exogenous p38&agr; was coexpressed
at similar levels with each construct, and elevated levels were
maintained at each time point (Fig. <FIGR RID="F7"><IT>C</IT>). Cotransfection of
wild-type p21 with an expression construct for p38&agr; caused a
2&ndash;5-fold increase in p21 protein levels, which was maintained during
the cycloheximide treatment (Fig. <FIGR RID="F7">, <IT>B</IT> and <IT>E</IT>). In
contrast, coexpression of p38&agr; together with the p21-T57A construct
or the double mutant did not decrease their rapid proteolysis, which
was clearly seen 1.5&ndash;3 h after addition of the drug (Fig. <FIGR RID="F7">,
<IT>B</IT> and <IT>E</IT>). These data suggest that phosphorylation
at Thr<SUP>57</SUP> is necessary for stabilization of p21. The
p21-S130A mutant displays a different phenotype. Coexpression of p38&agr;
together with the p21-S130A construct decreased its rapid proteolysis
(Fig. <FIGR RID="F7">, <IT>B</IT> and <IT>F</IT>). There is evidently a site (or
sites) in p21-S130A that can be phosphorylated by p38&agr; or another
kinase activated by p38&agr; and that stabilizes p21. Note that the
stabilizing effect of p38&agr; on p21-S130A was much less than its effect
on wild-type p21. Phosphorylation at Ser<SUP>130</SUP> by either
p38&agr; or another kinase, perhaps <GLOSREF RID="G5">JNK</GLOSREF>, is necessary to optimally
stabilize p21.</P>
</SEC>
<SEC><ST>TGF-&bgr;1 and p38&agr; Stabilize p21 in Vivo by Phosphorylation at
Ser<SUP>130</SUP></ST>
<P>Although coexpressed p38&agr; effectively
stabilized p21 <IT>in vivo</IT>, it was necessary to define the sites
of phosphorylation <IT>in vivo</IT>. Two-dimensional phosphopeptide
mapping of p21 was performed. To facilitate the identification of the
specific peptides, we initially performed mapping using wild-type and
mutant p21 constructs phosphorylated <IT>in vitro</IT> by purified
recombinant p38&agr; using reaction mixtures containing
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP. These p38&agr;-treated p21 constructs were
digested to constituent peptides with chymotrypsin, and the 11 peptides
were separated by electrophoresis, followed by thin-layer
chromatography. As shown in Fig.
<FIGR RID="F8"><IT>A</IT>, peptide fragments
including Thr<SUP>57</SUP> and Ser<SUP>130</SUP> were readily
identified by comparison with mutant p21 constructs. The peptide
containing Thr<SUP>57</SUP> migrated rapidly upon chromatography, but
showed little electrophoretic mobility, whereas the peptide containing
Ser<SUP>130</SUP> exhibited little migration upon chromatography, but
efficient electrophoretic mobility (Fig. <FIGR RID="F8"><IT>A</IT>). HD3 cells were
then transfected with wild-type FLAG-p21 alone or cotransfected with an
expression plasmid for p38&agr;. After 24 h of expression, cells
were switched to low phosphate medium;
&lsqb;<SUP>32</SUP>P&rsqb;orthophosphate was added; and cells were either
treated for 6 h with 6 ng/ml TGF-&bgr;1 or left untreated. Wild-type
FLAG-p21 was then immunoprecipitated and digested with chymotrypsin,
and peptide mapping was performed exactly as described above. Treatment
with TGF-&bgr;1 or coexpression with p38&agr; yielded six
<SUP>32</SUP>P-labeled peptides (Fig. <FIGR RID="F8"><IT>B</IT>), three of which
were also seen in cells not treated with TGF-&bgr;1. The remaining three
peptides were identical in wild-type p21 isolated from TGF-&bgr;1-treated
cells and in wild-type p21 isolated from p38&agr;-expressing cells. In
multiple experiments, both TGF-&bgr;1 and p38&agr; induced phosphorylation
of the Ser<SUP>130</SUP>-containing peptide <IT>in vivo</IT>, but
not the Thr<SUP>57</SUP>-containing peptide (Fig. <FIGR RID="F8"><IT>B</IT>,
<IT>upper panels</IT>, <IT>arrows</IT>). TGF-&bgr;1 treatment of
cells transfected with p38&agr; amplified the phosphorylation of the
Ser<SUP>130</SUP>-containing peptide, confirming its designation as
the site of <IT>in vivo</IT> phosphorylation.
<FIG ID="F8"><CAPTION><P><B>Peptide mapping of p21.</B> <IT>A</IT>,
<IT>in vitro</IT> phosphorylation of p21 constructs by purified
recombinant p38&agr;. Wild-type (<IT>WT</IT>) p21, p21-T57A, p21-S130A,
and p21-T57A/S130A were phosphorylated <IT>in vitro</IT> with p38&agr;;
digested to completion with chymotrypsin; and then subjected to
two-dimensional peptide mapping. The positions of the peptide
containing Thr<SUP>57</SUP> and the peptide containing
Ser<SUP>130</SUP> are indicated. <IT>B</IT>, <IT>in vivo</IT>
phosphorylation of wild-type (<IT>WT</IT>) FLAG-p21 by 6 ng/ml
TGF-&bgr;1 treatment, by cotransfected p38&agr;, by both TGF-&bgr;1 treatment
and coexpression of p38&agr;, or by no treatment (<IT>Control</IT>) was
determined by two-dimensional peptide mapping following digestion with
chymotrypsin (autoradiograms shown in the <IT>upper panels</IT>).
<IT>In vivo</IT> phosphorylation of mutant FLAG-p21-T57A by treatment
with 6 ng/ml TGF-&bgr;1 or by no treatment was determined by
two-dimensional peptide mapping following digestion with chymotrypsin
(autoradiograms shown in the <IT>lower panels</IT>). The positions of
the Ser<SUP>130</SUP>-containing and Thr<SUP>57</SUP>-containing
peptides are indicated by <IT>arrows</IT>, and the two novel peptides
phosphorylated following treatment are indicated by
<IT>arrowheads</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc3320128008"></FIG>
</P>
<P>The lack of phosphorylation at Thr<SUP>57</SUP> <IT>in vivo</IT> was
surprising because this site was strongly phosphorylated <IT>in
vitro</IT> (Fig. <FIGR RID="F5">). Two novel peptides were phosphorylated following
TGF-&bgr;1 treatment or p38&agr; expression (Fig. <FIGR RID="F8"><IT>B</IT>,
<IT>arrowheads</IT>). The hypothesis was considered that p21 is
phosphorylated <IT>in vivo</IT> at a site atypical for MAPKs,
Thr<SUP>55</SUP>, as well as at Thr<SUP>57</SUP>. This would add an
additional phosphorylation site within peptide 54&ndash;63 derived from p21
by chymotrypsin digestion. The doubly phosphorylated peptide would not
have the same mobility as the Thr<SUP>57</SUP>-containing peptide
derived following <IT>in vitro</IT> phosphorylation and could be one
of the two novel peptides. To test this hypothesis, a FLAG-p21-T57A
construct was expressed in HD3 cells, which were then treated with
TGF-&bgr;1 or left untreated as described above. The immunoprecipitated
FLAG-p21-T57A construct was digested with chymotrypsin, and peptide
mapping was performed exactly as described above. In duplicate
experiments, TGF-&bgr;1 treatment led to the phosphorylation of the
Ser<SUP>130</SUP>-containing peptide and the same two novel peptides
as had been seen in digests of wild-type p21 (Fig. <FIGR RID="F8"><IT>B</IT>,
<IT>lower panels</IT>). The same pattern of phosphorylated peptides
was also seen when FLAG-p21-T57A was cotransfected with an expression
plasmid for p38&agr; (data not shown). Neither novel peptide could be
sequenced because of their low abundance (data not shown). However,
because the same novel phosphopeptides were detected in digests from
wild-type p21 and the p21-T57A mutant, these peptides could not have
been derived from p21 doubly phosphorylated at Thr<SUP>55</SUP> and
Thr<SUP>57</SUP> <IT>in vivo</IT>. These data confirm the
observation that Thr<SUP>57</SUP> is not phosphorylated <IT>in
vivo</IT> in HD3 cells following treatment with TGF-&bgr;1 or by
activated p38. Possibly, phosphorylation of p21 at Ser<SUP>130</SUP>
alters the conformation of p21, allowing phosphorylation by other
kinases <IT>in vivo</IT>, or TGF-&bgr;1-activated p38 in turn activates
other downstream kinases that phosphorylate p21. There are several
serines at the N and C termini of p21 that could be phosphorylated
<IT>in vivo</IT> and give rise to the novel phosphopeptides. These
data demonstrate that both TGF-&bgr;1 and p38&agr; induce phosphorylation
of p21 at Ser<SUP>130</SUP> <IT>in vivo</IT> (Fig. <FIGR RID="F8">) and that
phosphorylation mediates p21 stabilization (Fig. <FIGR RID="F7">).</P>
<P>We then determined whether the stabilization of p21 mediated by
TGF-&bgr;1 <IT>in vivo</IT> (Figs. <FIGR RID="F1"> and <FIGR RID="F4">) could be prevented by
mutation of p21 at Ser<SUP>130</SUP>. HD3 cells were cotransfected
with either wild-type FLAG-p21 or FLAG-p21-S130A and, after 5 h of
expression, treated with 6 ng/ml TGF-&bgr;1 for 24 h. Cycloheximide
was then added to block translation, and parallel lysates were examined
for abundance of p21 and tubulin as a control for periods up to 6
h (Fig. <FIGR RID="F9">). TGF-&bgr;1-treated p21 was more
stable than untreated p21 at each point in the cycloheximide chase
(Fig. <FIGR RID="F9">, <IT>A</IT> and <IT>B</IT>). Mutation of p21 to S130A (Fig.
<FIGR RID="F9">, <IT>A</IT> and <IT>C</IT>) or to S130A/T57A (data not shown)
prevented TGF-&bgr;1 from stabilizing the mutant p21 construct. Taken
together, these experiments demonstrate that p38&agr; mediates the
stabilization of the p21 protein <IT>in vivo</IT> by phosphorylation
at Ser<SUP>130</SUP>.
<FIG ID="F9"><CAPTION><P><B><IT>In vivo</IT> stability of p21 is
abrogated by mutation to S130A.</B> HD3 cells were transfected with
either wild-type FLAG-p21 (<IT>p21 Wt</IT>) or FLAG-p21-S130A,
treated for 24 h with or without 6 ng/ml TGF-&bgr;1, and then
treated with 20 &mgr;g/ml cycloheximide for 1&ndash;6 h. <IT>A</IT>,
parallel lysates were examined for the abundance of p21 and tubulin by
Western blotting (<IT>WB</IT>). <IT>B</IT>, the effect of TGF-&bgr;1
on wild-type p21 (<IT>p21WT</IT>) is shown from duplicate Western
blots. <IT>C</IT>, the effect of TGF-&bgr;1 on p21-S130A is shown from
duplicate Western blots.</P>
</CAPTION>
<GRAPHIC FILE="bc3320128009"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P><GLOSREF RID="G6">MAPK</GLOSREF> (<GLOSREF RID="G9">ERK</GLOSREF>, SAPK/JNK, and p38) pathways are composed of
three-tiered core signaling modules in which MAPKs are activated by
concomitant phosphorylation on T<IT>X</IT>Y in the activation loop of
kinase subdomain VIII. <GLOSREF RID="G6">MAPK</GLOSREF> phosphorylation and activation are
catalyzed by <GLOSREF RID="G6">MAPK</GLOSREF> kinases (MEKs or MKKs). MEKs in turn are activated by
Ser/Thr phosphorylation catalyzed by a divergent family of <GLOSREF RID="G6">MAPK</GLOSREF> kinase
kinases. These in turn are regulated by a wide variety of upstream
activators and inhibitors (reviewed in Ref. <BBR RID="B34">). TGF-&bgr;1 has been
shown to activate both SAPKs/JNKs and p38 proteins through SEK1, MKK3,
and MKK6 (<BBR RID="B27">), and JNKs through activation of Rho (<BBR RID="B35">). The present
study has implicated both p38&agr; and SAPK/JNK1, activated by TGF-&bgr;1,
in cell cycle control through the stabilization of p21. The increased
levels of p21 induced by TGF-&bgr;1 in HD3 cells, the system used in this
study, have been shown to mediate cell cycle arrest in G<INF>1</INF>
through a block in retinoblastoma protein phosphorylation (<BBR RID="B22">). This is
mediated by increased p21 binding to CDK2-cyclin E complexes, with a
resultant inhibition of their kinase activity (<BBR RID="B23">). Using peptide
mapping following <IT>in vivo</IT> phosphorylation, we have
demonstrated that TGF-&bgr;1-activated p38&agr; mediates the stabilization
of the p21 protein <IT>in vivo</IT> by phosphorylation at
Ser<SUP>130</SUP>. We have also shown that the stabilization of p21 by
TGF-&bgr;1 <IT>in vivo</IT> is prevented by mutation of p21
Ser<SUP>130</SUP> to a non-phosphorylatable alanine.</P>
<P>Both p38 and <GLOSREF RID="G5">JNK</GLOSREF> are protein kinases that are activated by
environmental stresses such as inflammatory cytokines, vasoactive
peptides, heat shock, nutrient withdrawal, hypertonic stress, and
genotoxic chemotherapy agents (reviewed in Ref. <BBR RID="B34">). These kinases
function by transmitting stress signals to a bank of downstream
transcription factors that alter cellular response. Responses to stress
signals can include induction of apoptosis or cell differentiation.
G<INF>1</INF> arrest has been detected in G<INF>1</INF>-synchronized
NIH3T3 cells in response to p38, with greater arresting activity
induced by the p38 upstream activator Cdc42Hs (<BBR RID="B36">). SAPK/JNK do not
cause G<INF>1</INF> arrest, whereas expression of <GLOSREF RID="G9">ERK</GLOSREF> induces a small
increase in entry into S phase. Our observations in this study suggest
that p38 mediates G<INF>1</INF> arrest through stabilizing p21 and
delaying its proteasomal breakdown. G<INF>1</INF> arrest in response
to stress signals would enable cells to repair stress-related damage.
Alternatively, G<INF>1</INF> arrest in response to stress signals in
some cells could be mediated by down-regulation of G<INF>1</INF>
cyclins (<BBR RID="B37">). In the present study, coexpressed p38&agr; and JNK1 (but
not p38&bgr;) increased the phosphorylation of p21 <IT>in vivo</IT>,
and purified recombinant p38&agr; and JNK1 phosphorylated p21 <IT>in
vitro</IT> at Thr<SUP>57</SUP> and Ser<SUP>130</SUP>. <IT>In
vivo</IT> stabilization of p21 was blocked by the p38&agr;/&bgr; inhibitor
SB203580, providing strong corroboration for a role for p38&agr; in p21
stabilization. The evidence for a role for JNK1 in p21 stabilization is
less strong, and the lack of effect of SAPK/JNK in inducing
G<INF>1</INF> arrest in NIH3T3 fibroblasts (<BBR RID="B36">) argues against its
involvement, at least in fibroblasts. However, both <GLOSREF RID="G5">JNK</GLOSREF> and p38 are
activated by TGF-&bgr;1 in HD3 cells within the time frame necessary for
phosphorylation of p21, and JNK1 phosphorylates p21 <IT>in vivo</IT>;
so <GLOSREF RID="G5">JNK</GLOSREF> may play a role in p21 stabilization and G<INF>1</INF> arrest
in colon epithelial cells. Although the observations in this study that
p21 is stabilized by p38&agr; demonstrate a novel role for p38&agr; in
G<INF>1</INF> arrest, p38&agr; has been shown to mediate rapid
activation of the G<INF>2</INF>/M checkpoint after UV irradiation of
dermal fibroblasts or HeLa cells (<BBR RID="B38">) or after hypertonic stress in
renal inner medullary epithelial cells (<BBR RID="B39">). Therefore, p38&agr;
functions to mediate checkpoints at both G<INF>1</INF> and
G<INF>2</INF>/M.</P>
<P>The effect of phosphorylation of p21 at Thr<SUP>57</SUP>
is controversial and may be cell type-specific. We have shown that
mutation of this residue to alanine renders the mutant p21 construct
less stable than wild-type p21 in HD3 colon epithelial cells (Fig. <FIGR RID="F7">).
However, R<A><AC>o</AC><AC>&uml;</AC></A>ssig <IT>et al.</IT> (<BBR RID="B14">) have presented clear
evidence that GSK3&bgr; phosphorylates p21 at Thr<SUP>57</SUP> <IT>in
vitro</IT>; that treatment of normal endothelial cells with LiCl, a
GSK3&bgr; inhibitor, stabilizes p21; and that the p21-T57A mutant is more
stable than wild-type p21 in endothelial cells. Although this
difference in stability of p21-T57A was observed between HD3 colon
carcinoma cells and endothelial cells, a second p21 mutation gave
similar results in two cell types. Mutation of p21 at
Ser<SUP>146</SUP> to alanine, which cannot be phosphorylated,
destabilized p21 in glioblastoma cells (<BBR RID="B13">) and also destabilized p21
in HD3 colon epithelial cells in the current study (Fig. <FIGR RID="F7"> and data not
shown).</P>
<P>When confluent, the HD3 cells used in this study spontaneously
differentiate to fluid-transporting enterocytes, which elaborate
functional junctional complexes between adjacent cells that render them
impermeable to transported fluids (<BBR RID="B18">). The transport of fluids from
the apical through the basal side of this HD3 cell sheet causes a fluid
bubble or &ldquo;dome&rdquo; to form in the differentiated monolayers. The
normal colon is routinely exposed to hyperosmotic fluid (<BBR RID="B40">), and this
exposure immediately triggers a response to control cell volume through
activation of p38 <GLOSREF RID="G6">MAPK</GLOSREF> (<BBR RID="B41">). The mechanism of this control of cell
volume has been delineated in <IT>Saccharomyces cerevisiae</IT>.
Hyperosmotic conditions activate the p38 <GLOSREF RID="G6">MAPK</GLOSREF> homolog Hog1, which
stimulates accumulation of glycerol to increase intracellular
osmolarity (<BBR RID="B42">). In mammalian cells, nutritional starvation, heat
shock, and UV as well as osmotic shock activate p38 <GLOSREF RID="G6">MAPK</GLOSREF>. The tumor
suppressor protein p53 is also targeted by p38 by osmotic shock. p38
activates p53 transcriptional activity by phosphorylating p53 at
Ser<SUP>33</SUP> (<BBR RID="B43">). Thus, p38 mediates responses to osmotic shock
by phosphorylating the p53 tumor suppressor. The results of this study
indicate that p38&agr; can also respond to cellular stress by
phosphorylating the p21<SUP>Cip1</SUP> cell cycle regulator, which
also can be considered a tumor suppressor.</P>
<P>p38 <GLOSREF RID="G6">MAPK</GLOSREF> has been shown to mediate differentiation in intestinal
epithelium. Phosphorylated active forms of p38 were detected in the
nuclei of differentiated villus cells (<BBR RID="B44">). Moreover, p38 levels
increase when Caco-2/15 cells become confluent and differentiated, and
p38-dependent phosphorylation of the homeoprotein
transcription factor CDX3 occurs in differentiated Caco-2/15 cells
(<BBR RID="B44">). Therefore, p38 <GLOSREF RID="G6">MAPK</GLOSREF> modulates intestinal cell differentiation
through regulation of CDX3 function. The stabilization of the p21
protein by p38 <GLOSREF RID="G6">MAPK</GLOSREF> shown this study could initiate intestinal cell
differentiation by arresting cells in G<INF>1</INF> as well as by
enabling cells to arrest and repair in G<INF>1</INF> after
environmental stresses.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">CDK</TERM><DD><P>cyclin-dependent kinase</P>
</DD><TERM ID="G2">PCNA</TERM><DD><P>proliferating cell nuclear
antigen</P>
</DD><TERM ID="G3">GSK3&bgr;</TERM><DD><P>glycogen synthase kinase-3&bgr;</P>
</DD><TERM ID="G4">SAPK</TERM><DD><P>stress-activated
protein kinase</P>
</DD><TERM ID="G5">JNK</TERM><DD><P>c-Jun N-terminal kinase</P>
</DD><TERM ID="G6">MAPK</TERM><DD><P>mitogen-activated
protein kinase</P>
</DD><TERM ID="G7">TGF-&bgr;1</TERM><DD><P>transforming growth factor-&bgr;1</P>
</DD><TERM ID="G8">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G9">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G10">GST</TERM><DD><P>glutathione <IT>S</IT>-transferase</P>
</DD><TERM ID="G11">DN</TERM><DD><P>dominant-negative</P>
</DD><TERM ID="G12">GFP</TERM><DD><P>green
fluorescent protein</P>
</DD><TERM ID="G13">GAPDH</TERM><DD><P>glyceraldehyde-3-phosphate dehydrogenase</P>
</DD><TERM ID="G14">MEK</TERM><DD><P>mitogen-activated protein kinase/extracellular signal-regulated
kinase kinase</P>
</DD><TERM ID="G15">MKK</TERM><DD><P>MAPK kinase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Adami</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Keyomarsi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Elledge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>805</FIRSTPAGE><LASTPAGE>816</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|805|Harper J|277:33:29792:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|805|Harper J|277:33:29792:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Beach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>505</FIRSTPAGE><LASTPAGE>514</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1992|71|505|Xiong Y|277:33:29792:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1992|71|505|Xiong Y|277:33:29792:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Waga</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Hannon</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Beach</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Stillman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>369</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>574</FIRSTPAGE><LASTPAGE>578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|369|574|Waga S|277:33:29792:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|369|574|Waga S|277:33:29792:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>El-Deiry</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tokino</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Velculescu</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Trent</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>817</FIRSTPAGE><LASTPAGE>825</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|817|El-Deiry W|277:33:29792:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|817|El-Deiry W|277:33:29792:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Noda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ning</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tadich</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Venable</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Pereira-Smith</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>211</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>90</FIRSTPAGE><LASTPAGE>98</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1994|211|90|Noda A|277:33:29792:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1994|211|90|Noda A|277:33:29792:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Scherr</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Roberts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1149</FIRSTPAGE><LASTPAGE>1163</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1995|9|1149|Scherr C|277:33:29792:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1995|9|1149|Scherr C|277:33:29792:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>LaBaer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Garrett</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Stevenson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Slingerland</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sandhu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Chou</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fattaey</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Harlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>847</FIRSTPAGE><LASTPAGE>862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|847|LaBaer J|277:33:29792:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|847|LaBaer J|277:33:29792:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Alt</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Gladden</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Diehl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>8517</FIRSTPAGE><LASTPAGE>8523</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|8517|Alt JR|277:33:29792:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|8517|Alt JR|277:33:29792:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sheaff</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Swanger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Smitherman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Clurman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>403</FIRSTPAGE><LASTPAGE>410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|5|403|Sheaff R|277:33:29792:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|5|403|Sheaff R|277:33:29792:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Morrice</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ball</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>11529</FIRSTPAGE><LASTPAGE>11537</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|11529|Scott M|277:33:29792:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|11529|Scott M|277:33:29792:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>M.-H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>M.-C.</FNM><SNM>Hung</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>252</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2001|3|245|Zhou B|277:33:29792:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2001|3|245|Zhou B|277:33:29792:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>R<A><AC>o</AC><AC>&uml;</AC></A>ssig</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jadidi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Urbich</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Badorff</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zeiher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dimmeler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5644</FIRSTPAGE><LASTPAGE>5657</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|5644|Rossig L|277:33:29792:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|5644|Rossig L|277:33:29792:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Dowbenko</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lasky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>11352</FIRSTPAGE><LASTPAGE>11361</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|11352|Li Y|277:33:29792:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|11352|Li Y|277:33:29792:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>R<A><AC>o</AC><AC>&uml;</AC></A>ssig</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Badorff</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Holzmann</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Zeiher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dimmeler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9684</FIRSTPAGE><LASTPAGE>9689</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|9684|Rossig L|277:33:29792:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|9684|Rossig L|277:33:29792:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Cayrol</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Ducommun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2437</FIRSTPAGE><LASTPAGE>2444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|17|2437|Cayrol C|277:33:29792:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|17|2437|Cayrol C|277:33:29792:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Touitou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bose</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rivett</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Allday</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2367</FIRSTPAGE><LASTPAGE>2375</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|2367|Touitou R|277:33:29792:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|2367|Touitou R|277:33:29792:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hafez</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Winawer</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>753</FIRSTPAGE><LASTPAGE>762</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1992|3|753|Hafez M|277:33:29792:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1992|3|753|Hafez M|277:33:29792:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hafez</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Infante</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Winawer</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Friedman</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Winawer</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>617</FIRSTPAGE><LASTPAGE>626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1990|1|617|Hafez M|277:33:29792:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1990|1|617|Hafez M|277:33:29792:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ewton</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kansra</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>665</FIRSTPAGE><LASTPAGE>673</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|2002|99|665|Ewton D|277:33:29792:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|2002|99|665|Ewton D|277:33:29792:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>van der Geer</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Electrophoresis</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>544</FIRSTPAGE><LASTPAGE>554</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Electrophoresis|1994|15|544|van der Geer P|277:33:29792:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Electrophoresis|1994|15|544|van der Geer P|277:33:29792:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Frangioni</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Neel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>210</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>179</FIRSTPAGE><LASTPAGE>187</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1993|210|179|Frangioni J|277:33:29792:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1993|210|179|Frangioni J|277:33:29792:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Winawer</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>801</FIRSTPAGE><LASTPAGE>805</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1992|7|801|Yan Z|277:33:29792:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1992|7|801|Yan Z|277:33:29792:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>G.-Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Deng</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9870</FIRSTPAGE><LASTPAGE>9879</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|9870|Yan Z|277:33:29792:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|9870|Yan Z|277:33:29792:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zawel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Buckhaults</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kern</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|1|611|Zawel L|277:33:29792:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|1|611|Zawel L|277:33:29792:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Mulder</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Morris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>5029</FIRSTPAGE><LASTPAGE>5031</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|5029|Mulder K|277:33:29792:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|5029|Mulder K|277:33:29792:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Afti</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Djelloul</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Chastre</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gespach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1429</FIRSTPAGE><LASTPAGE>1432</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|1429|Afti A|277:33:29792:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|1429|Afti A|277:33:29792:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shirakabe</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Shibuya</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Irie</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Oishi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ueno</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Taniguichi</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Nishida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsumoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2008</FIRSTPAGE><LASTPAGE>2011</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|270|2008|Yamaguchi K|277:33:29792:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|270|2008|Yamaguchi K|277:33:29792:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Shibuya</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shirakabe</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tonegawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gotoh</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ueno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Irie</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Nishida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsumoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1179</FIRSTPAGE><LASTPAGE>1182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|272|1179|Shibuya H|277:33:29792:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|272|1179|Shibuya H|277:33:29792:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Petritsch</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Beug</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Balmain</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3093</FIRSTPAGE><LASTPAGE>3101</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|3093|Petritsch C|277:33:29792:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|3093|Petritsch C|277:33:29792:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bakin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tomlinson</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bhowmick</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Moses</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Arteaga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>36803</FIRSTPAGE><LASTPAGE>36810</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|36803|Bakin A|277:33:29792:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|36803|Bakin A|277:33:29792:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hampong</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Blanis</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pelech</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6905</FIRSTPAGE><LASTPAGE>6908</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|6905|Zhang H|277:33:29792:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|6905|Zhang H|277:33:29792:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Porter</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Havens</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Clipstone</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3543</FIRSTPAGE><LASTPAGE>3551</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|3543|Porter C|277:33:29792:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|3543|Porter C|277:33:29792:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kyriakis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Banerjee</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Nikolakaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Ruble</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Avruch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Woodgett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>369</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>156</FIRSTPAGE><LASTPAGE>160</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|369|156|Kyriakis J|277:33:29792:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|369|156|Kyriakis J|277:33:29792:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kyriakis</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Avruch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>807</FIRSTPAGE><LASTPAGE>869</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|2001|81|807|Kyriakis J|277:33:29792:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|2001|81|807|Kyriakis J|277:33:29792:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Engel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Law</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Moses</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>37413</FIRSTPAGE><LASTPAGE>37420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|37413|Engel M|277:33:29792:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|37413|Engel M|277:33:29792:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Molnar</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Theodoras</SNM></AUTHOR><AUTHOR><FNM>L. I.</FNM><SNM>Zon</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Kyriakis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>13229</FIRSTPAGE><LASTPAGE>13235</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|13229|Molnar A|277:33:29792:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|13229|Molnar A|277:33:29792:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. N.</FNM><SNM>Lavoie</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>L&apos;Allemain</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Brunet</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pouyssegur</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>20608</FIRSTPAGE><LASTPAGE>20616</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|20608|Lavoie JN|277:33:29792:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|20608|Lavoie JN|277:33:29792:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Bulavin</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Higashimoto</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Popoff</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Gaarde</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Basrur</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Potapova</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Appella</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>411</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>102</FIRSTPAGE><LASTPAGE>107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|411|102|Bulavin D|277:33:29792:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|411|102|Bulavin D|277:33:29792:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Dmitrieva</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bulavin</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Burg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>184</FIRSTPAGE><LASTPAGE>189</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|184|Dmitrieva N|277:33:29792:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|184|Dmitrieva N|277:33:29792:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Naftalin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Pedley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1990|260|187|Naftalin R|277:33:29792:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1990|260|187|Naftalin R|277:33:29792:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bibbs</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ulevitch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>808</FIRSTPAGE><LASTPAGE>811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|265|808|Han J|277:33:29792:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|265|808|Han J|277:33:29792:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Albertyn</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hohmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tevelein</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Prior</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4135</FIRSTPAGE><LASTPAGE>4144</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|4135|Albertyn J|277:33:29792:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|4135|Albertyn J|277:33:29792:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kishi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Suga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ando</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Taya</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamaizumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>39115</FIRSTPAGE><LASTPAGE>39122</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|39115|Kishi H|277:33:29792:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|39115|Kishi H|277:33:29792:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Houde</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Laprise</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Jean</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Blais</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Asselin</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Rivard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21885</FIRSTPAGE><LASTPAGE>21894</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21885|Houde M|277:33:29792:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21885|Houde M|277:33:29792:44|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 10, 2002, DOI 10.1074/jbc.M201299200</P>
</FN>

</BM>
</ART>
