<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0317" ARTNUM="M204554200" VID="277" ISS="35" DATE="08-30-2002" PPF="31679" PPL="31693">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Regulation of the Human Cyclin-dependent Kinase
Inhibitor p18<SUP><IT>INK4c</IT></SUP> by the Transcription Factors E2F1 and
Sp1<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Alexandre</FNM><SNM>Blais</SNM></AU>
<ORF RID="O152"><AU><FNM>Didier</FNM><SNM>Mont<A><AC>e</AC><AC>&acute;</AC></A></SNM></AU>
<ORF RID="O153"><AU><FNM>Fr<A><AC>e</AC><AC>&acute;</AC></A>d<A><AC>e</AC><AC>&acute;</AC></A>ric</FNM><SNM>Pouliot</SNM></AU>
<ORF RID="O152"><AU><FNM>Claude</FNM><SNM>Labrie</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Molecular Endocrinology and Oncology
Research Center, Centre Hospitalier de l&apos;Universit<A><AC>e</AC><AC>&acute;</AC></A> Laval
Research Center, Centre Hospitalier Universitaire de Quebec,
Sainte-Foy, G1V 4G2 Quebec, Canada and <OID ID="O153">Formation
de Recherche en Evolution No. 2527, Institut de Biologie de Lille,
59021 Lille Cedex, France</AFF>
</AUG>
<RE>May 9, 2002</RE><RV>June 19, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>15</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by fellowships from the
Fonds de la Recherche en Sant<A><AC>e</AC><AC>&acute;</AC></A> du Qu<A><AC>e</AC><AC>&acute;</AC></A>bec (to A.&thinsp;B.,
F.&thinsp;P., and C.&thinsp;L.), by the Canadian Medical Research Council (to
D.&thinsp;M.), by the Association pour la Recherche sur le Cancer (to
D.&thinsp;M.), and by EndoRecherche.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed. Tel.:
418-654-2296; Fax: 418-654-2761; E-mail:
Claude.Labrie&commat;crchul.ulaval.ca.</P>
</FN>
<ABS><P>The p18<SUP><IT>INK4c</IT></SUP> cyclin-dependent
kinase inhibitor is an important regulator of cell cycle progression
and cellular differentiation. We and others found that overexpressed
E2F proteins up-regulate p18 expression. To better understand this
phenomenon, we performed a functional analysis of the human p18
promoter. Deletion studies revealed that the E2F-responsive elements of
the promoter are located within 131 bp upstream of the transcription
start site. This region contains putative Sp1- and E2F-binding sites.
Mutational inactivation of these elements revealed that the Sp1 sites
were important for the basal activity of the promoter but could also
mediate the effects of E2F1 on the p18 promoter. Moreover, we found
that E2F1 and Sp1 can synergistically enhance the activity of the
proximal p18 promoter. Gel shift analyses using p18 promoter-derived
probes led to the identification of several multiprotein complexes that
were found to contain different combinations of E2F proteins and/or
Sp1. Recombinant E2F1 was also capable of binding to the E2F-binding
sites. Chromatin immunoprecipitation experiments demonstrated that E2F1
and E2F4 associate with the p18 promoter in unperturbed cells. Based on
these findings, we conclude that E2F proteins and Sp1 play an important
role in the control of p18 expression.</P>
</ABS></FM>
<BDY>
<P>Progression through the mammalian cell cycle is governed by
cyclins, cyclin-dependent kinases, and regulators thereof,
whose expression and activity are tightly coordinated through a series
of well ordered, but not completely understood, relationships. One
event of prime importance during the cell cycle is the passage from the
G<INF>1</INF> to the S phase, during which a complex intracellular
signalization, involving a transient rise in the levels of
G<INF>1</INF> phase cyclin proteins and a concurrent increase in the
activity of the associated kinases, leads to the activation of the E2F
transcription factor, an important regulator of cell
cycle-dependent gene expression (reviewed in Refs.
<BBR RID="B1" TO="B5">).</P>
<P>The E2F transcription factor family (comprising E2F1 to E2F6, DP1, and
DP2) is known to modulate the expression of a number of proteins
implicated in cell division, accounting for its major role in
regulating the cell cycle. By associating with their DP dimerization
partner, some E2F transcription factors can modulate the expression of
proteins involved in DNA synthesis (thymidylate synthase (<BBR RID="B6">), thymidine
kinase (<BBR RID="B7">), and DNA polymerase &agr; (<BBR RID="B8">)), DNA repair (uracil-DNA
glycosylase (<BBR RID="B9">, <BBR RID="B10">)), and cell cycle control (c-Myc (<BBR RID="B11">), c-Myb (<BBR RID="B12">),
and cyclin E (<BBR RID="B13" TO="B15">)), among others. Although it is known that E2F1 is
a powerful promoter of mitosis (<BBR RID="B16">, <BBR RID="B17">), knock-out experiments in mice
have demonstrated a higher incidence of tumor development in mice that
lack the <IT>E2F1</IT> gene (<BBR RID="B18">). This observation suggests that
E2F1-mediated signaling may be part of an anti-proliferative
pathway.</P>
<P>One of the cell cycle regulatory genes whose expression is induced by
E2F is p18<SUP><IT>INK4c</IT></SUP>, a member of the INK4 sub-family of
cyclin-dependent kinase inhibitors. p18 shares sequence
homology with p16<SUP><IT>INK4a</IT></SUP>, p15<SUP><IT>INK4b</IT></SUP>, and p19<SUP><IT>INK4d</IT></SUP>
and acts primarily on CDK4<SUP>1</SUP>
and CDK6 kinases uncomplexed with their cyclin partners (<BBR RID="B19" TO="B21">).
DeGregori and co-workers (<BBR RID="B22">) have shown that some members of the E2F
family of transcription factors were able, when overexpressed by
adenoviral infection, to induce expression of the p18 gene. The fact
that E2F induces p18 expression is surprising considering that the p18
protein is involved in cell cycle arrest in a variety of physiological
processes such as differentiation of adipocytes (<BBR RID="B23">), B-lymphocytes
(<BBR RID="B24">), granulocytes (<BBR RID="B25">), osteoblasts (<BBR RID="B26">), neuroblasts (<BBR RID="B27">), and
myoblasts (<BBR RID="B28">, <BBR RID="B29">). p18 is also induced by IL-6 in B-lymphocytes (<BBR RID="B30">)
and by progestins in breast cancer cells (<BBR RID="B31">). On the other hand, p18
expression is down-regulated by agents that stimulate cell
proliferation such as genistein in breast cancer cells (<BBR RID="B32">), phorbol
esters in HL-60 cells (<BBR RID="B25">), and during HTLV infection of T-cells
(<BBR RID="B33">).</P>
<P>Mutations that disrupt the ability of cyclin-dependent
kinase inhibitors to bind their target <GLOSREF RID="G1">CDK</GLOSREF> have been discovered in a
variety of cancers (<BBR RID="B34">, <BBR RID="B35">). Our group has shown previously (<BBR RID="B36">, <BBR RID="B37">)
that BT-20 breast cancer cells, as well as three breast tumor biopsies
of 35 samples, carry the p18-A72P mutation that decreases the ability
of p18 to bind CDK6 and inhibit colony formation in transient
transfection assays. Mice whose p18 alleles have been knocked out
display a variety of aberrant phenotypes including lymphoproliferative
disorders, organomegaly, and pituitary gland hyperplasia. Double
knock-out mice for p18 and other members of the
cyclin-dependent kinase inhibitor family display more
varied and pronounced phenotypes (<BBR RID="B38" TO="B40">), indicating that this gene is
important for the proliferative control of different cell lineages.
Despite the increasing knowledge concerning the role of p18 in diverse
physiological processes, very little is known regarding the precise
molecular mechanisms that regulate the expression of this gene.</P>
<P>The human p18<SUP><IT>INK4c</IT></SUP> gene consists of three exons, with the two
last exons containing the entire p18 protein coding sequence. In most
cell lines, this gene is transcribed in two predominant mRNA
species of 2.1 and 1.0 kb. However, several cDNAs of intermediate
length have also been cloned. By Northern blot analysis, we have
determined that the longest form is the most abundant form in cancer
cell lines of various origins including breast cancer (MCF7,
MDA-MB-231, and BT-20), erythroleukemia (K562), and cervix carcinoma
(HeLa). The 2.1-kb transcript is also the one the most
influenced by E2F expression. The p18 promoter, defined in this study
as the genomic sequences located upstream of the transcription start
site of the long form cDNA (GenBank<SUP>TM</SUP> accession number
<EXLNK TYPE="GEN" ACCESS="AF041248"> (<BBR RID="B37">)), does not contain a TATA box, and its principal feature,
reminiscent of other TATA-less promoters, is a region of high G &plus; C
content immediately upstream of the transcription initiation region.
There are no evident initiator elements (<BBR RID="B41">, <BBR RID="B42">) and no downstream
promoter elements (DPE (<BBR RID="B43" TO="B45">)), which is consistent with the presence
of more than one transcription initiation site (<BBR RID="B37">, <BBR RID="B42">).</P>
<P>An understanding of the fundamental mechanisms whereby E2F regulates
p18<SUP><IT>INK4c</IT></SUP> expression would undoubtedly clarify the roles of both
E2F and p18 in cell cycle regulation and might eventually lead to a
better comprehension of the paradoxical effects of E2F on cell
proliferation. In an attempt to achieve this objective, we have
isolated p18<SUP><IT>INK4c</IT></SUP> regulatory sequences and identified those
that mediate activation by E2F. We report here that both E2F and Sp1
response elements mediate E2F-induced activation of p18<SUP><IT>INK4c</IT></SUP>
gene transcription. Furthermore, we have found that some members of the
E2F transcription factor family can bind these elements <IT>in
vitro</IT> and induce the transcription of the p18 gene. Moreover, we
found that E2F1 and E2F4 associate with the regulatory region of the
p18 gene <IT>in vivo</IT>.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Cell Culture</ST>
<P>The human cell lines MCF7 (breast
adenocarcinoma), MDA-MB-468 (breast adenocarcinoma), HeLa S3 (CCL 2.2,
cervix carcinoma), WI-38 (lung diploid fibroblast), and the
<IT>Drosophila melanogaster</IT> cell line Schneider-2 (SL2) were
obtained from the American Type Culture Collection (Manassas, VA).
S-MEM, DMEM-high glucose, and DMEM-F-12 culture media were purchased
from Sigma. Schneider <IT>Drosophila</IT> medium, glutamine, trypsin,
and antibiotics were from Invitrogen. Fetal calf serum (<GLOSREF RID="G11">FCS</GLOSREF>) was
obtained from Wisent (St-Bruno, Canada); estradiol (E2) was from
Steraloids (New Port, RI), and cell culture plasticware was purchased
from BD PharMingen.</P>
<P>MCF7 cells were grown in DMEM-F-12 supplemented with 5&percnt; <GLOSREF RID="G11">FCS</GLOSREF>, 2
m<SC>m</SC> glutamine, 1 &times; 10<SUP>&minus;9</SUP> <SC>m</SC> E2,
100 units of penicillin/ml, and 50 &mgr;g of streptomycin/ml. HeLa S3
cells were grown in 75-cm<SUP>2</SUP> flasks as a monolayer culture in
high glucose <GLOSREF RID="G13">DMEM</GLOSREF> supplemented with 10&percnt; v/v fetal calf serum, 100
units of penicillin/ml, and 50 &mgr;g of streptomycin/ml. Suspensions of
HeLa S3 cells (&ldquo;spinners&rdquo;) were obtained by changing the medium to
S-MEM supplemented with 10&percnt; v/v fetal calf serum, 2 m<SC>m</SC>
glutamine, 100 units of penicillin/ml, and 50 &mgr;g of streptomycin/ml.
The cells were split in three 175-cm<SUP>2</SUP> flasks and cultured
for 5 days after which enough detached cells were present in the flasks
to inoculate a 100-ml spinner bottle. Cell density was kept between 0.2
and 1.25 &times; 10<SUP>6</SUP> cells/ml. SL2 cells were grown as a
loosely attached monolayer in Schneider <IT>Drosophila</IT> medium
supplemented with 10&percnt; <GLOSREF RID="G11">FCS</GLOSREF> and antibiotics at 25&thinsp;&deg;C.</P>
</SEC>
<SEC><ST>Adenoviral Infections</ST>
<P>The recombinant adenoviruses
(AdCMV-FLAG-E2F1, AdCMV-FLAG-E2F2, and AdCMV-GFP) were obtained by
insertion of the human <IT>E2F1, E2F2</IT>, or <IT>Aequoria
victoria</IT> green fluorescent protein (<GLOSREF RID="G6">GFP</GLOSREF>) coding sequences into the
pAdCMV-FLAG vector, followed by homologous recombination in
<IT>Escherichia coli</IT> (<BBR RID="B46">). AdCMV-GFP has been described
previously (<BBR RID="B47">). The FLAG epitope (MAYKDDDKL) was appended to the N
terminus of human E2F1 and E2F2 to allow for easy detection of
transgene expression by Western blot (cloning details are available
upon request). Viral stocks were produced as described previously (<BBR RID="B48">),
and viral titers were determined by a plaque assay in 293 cells and
defined as plaque-forming units/ml. Cells were then infected by adding
virus stocks directly to the culture medium at an input multiplicity
ranging between 100 and 300 viral particles per cell. The infected
cells were harvested 18 h later, and total RNA and proteins were
extracted for Northern blots and immunodetection.</P>
</SEC>
<SEC><ST>Northern Blots</ST>
<P>Northern blot analyses were done using 10
&mgr;g of total RNA isolated from cells with TRI-Reagent and solubilized
in Forma-Zol (Molecular Research Center Inc., Cincinnati, OH). All
probes were radiolabeled using the random-priming method (<BBR RID="B49">).
Glyceraldehyde-3-phosphate dehydrogenase and p18 mRNA were detected
using probes comprising the full-length coding sequences of the
respective human cDNAs.</P>
</SEC>
<SEC><ST>Whole Cell Extracts</ST>
<P>Cells grown as monolayer cultures were
trypsinized, washed twice with <GLOSREF RID="G10">PBS</GLOSREF>, and pelleted in Eppendorf tubes.
For suspension cultures, the cells were transferred into 500-ml
centrifuge bottles, spun at 1200 &times; <IT>g</IT> for 5 min, and
washed once with <GLOSREF RID="G10">PBS</GLOSREF>. The cell pellet was then transferred to a
centrifuge tube and washed once more with <GLOSREF RID="G10">PBS</GLOSREF>. After centrifugation and
removal of the supernatant, cells were lysed according to a method
described previously (<BBR RID="B50">) using extraction buffer (buffer A) containing
20 m<SC>m</SC> Hepes, pH 7.9, 25&percnt; glycerol, 0.4 <SC>m</SC> KCl,
1 m<SC>m</SC> EDTA, 1 m<SC>m</SC> EGTA, 1 m<SC>m</SC> <GLOSREF RID="G12">DTT</GLOSREF>, 1
m<SC>m</SC> Na<INF>3</INF>VO<INF>4</INF> (Sigma), 50
m<SC>m</SC> NaF (Sigma), 10 m<SC>m</SC> &bgr;-glycerophosphate
(Sigma), Complete protease inhibitor mixture, 0.7 &mgr;g/ml pepstatin,
and 1 m<SC>m</SC> Pefabloc (all three from Roche Molecular
Biochemicals). Cells were resuspended and incubated on ice for 20 min
before being stored at &minus;80&thinsp;&deg;C for at least 1 day. Prior to use,
lysates were thawed, vortexed vigorously, and centrifuged. Protein
concentrations were determined using the Bio-Rad DC protein assay.</P>
</SEC>
<SEC><ST>Western Blots</ST>
<P>Total protein extracts were separated by
SDS-PAGE on a Mini-Protean II apparatus (Bio-Rad) and electroblotted on
0.2-&mgr;m pore size nitrocellulose membrane (Schleicher &amp;
Schuell) using a mini trans-blot apparatus (Bio-Rad). The
nitrocellulose membranes were blocked using 5&percnt; non-fat dry milk
diluted in TBS (10 m<SC>m</SC> Tris, pH 8.0, 150 m<SC>m</SC>
NaCl) supplemented with 0.05&percnt; Nonidet P-40 (Fluka, Switzerland) and
0.05&percnt; Tween 20 (Sigma). The antibodies used were anti-p18 (NeoMarkers,
Fremont, CA, catalog number Rb-029), anti-cyclin D1 (NeoMarkers,
catalog number MS-210), anti-cyclin E (BD PharMingen, catalog number
14591A), anti-pRb (BD PharMingen, catalog number 14001A),
anti-&agr;-tubulin (Santa Cruz Biotechnology, catalog number SC-8035),
and anti-TRADD (Transduction Laboratories, Lexington, KY, catalog
number T50320).</P>
</SEC>
<SEC><ST>Plasmid Constructs</ST>
<P>The GST-Sp1&ndash;8xHis protein encoded by
the pGEX-Sp1&ndash;8xHis plasmid contains the sequence encoding the 696
C-terminal amino acids of human Sp1 protein (provided in pCMV-Sp1 by
Dr. Tjian, Berkeley, CA) followed by eight histidine residues at the C
terminus, cloned in the pGEX-6P-1 plasmid (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences AB).
The pGEX-E2F1&ndash;8xHis and pGEX-DP1&ndash;8xHis plasmids that encode
full-length human E2F1 and DP1 proteins fused to the C terminus of the
<GLOSREF RID="G7">GST</GLOSREF> protein and bearing an eight-histidine residue tag at the C
terminus were constructed in a similar manner. The pcDNA3-E2F1-HA
plasmid was constructed by cloning the entire coding sequence of the
human <IT>E2F1</IT> gene (provided in pCMV-E2F1 by K. Haelin), in the
expression plasmid pcDNA3-HA, in-frame with sequences encoding a
C-terminal <GLOSREF RID="G8">HA</GLOSREF> tag. The pcDNA3-FLAG-DP1 plasmid was constructed by
inserting the human DP1-coding sequence, preceded by DNA encoding the
FLAG epitope, in the pcDNA3 expression plasmid. The expression
plasmids for Sp1, E2F1, and DP1 used in <IT>D.
melanogaster</IT> cell transfection experiments were constructed
using the pAc5/V5-His plasmid (Invitrogen). Reporter plasmid constructs
comprising different regions of the p18 promoter were generated by PCR
amplification using gene-specific primers and by cloning the amplicons
in the <IT>Kpn</IT>I and <IT>Nhe</IT>I sites upstream of the
luciferase gene in the pGL3-Basic reporter plasmid (Promega, Madison,
WI). The E2F-BS construct containing five copies of an E2F consensus
response element was obtained by annealing the oligonucleotides
5&prime;-gatcatttaagtttcgcgccctttctcaa-3&prime; (upper strand) and
5&prime;-gatcttgagaaagggcgcgaaacttaaat-3&prime; (lower strand). This
double-stranded <GLOSREF RID="G9">oligo</GLOSREF> was then kinased and ligated to form concatamers.
Pentamers were purified on an agarose gel and cloned into the
<IT>Bgl</IT>II site of the E1B-TATA-Luc reporter plasmid. The
sequence of the insert was confirmed by sequencing both strands.</P>
</SEC>
<SEC><ST>Production of Recombinant Proteins</ST>
<P>The recombinant
GST-Sp1&ndash;8xHis protein was produced according to Kadonaga <IT>et
al.</IT> (<BBR RID="B51">) with the following modifications. <IT>E. coli</IT> BL21
CodonPlus RIL cells (Stratagene, La Jolla, CA) were transformed with
the pGEX-Sp1-His plasmid. A culture was prepared by inoculating 20 ml
of LB medium (containing 100 &mgr;g/ml ampicillin, 34 &mgr;g/ml
chloramphenicol, and 2&percnt; w/v glucose) with a single colony. The culture
was grown overnight at 37&thinsp;&deg;C and then diluted 500-fold in the same
medium and allowed to grow until <IT>A</IT><INF>600</INF> =
0.5. Isopropyl-1-thio-&bgr;-<SC>d</SC>-galactopyranoside (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) was then added to a final concentration of 0.4
m<SC>m</SC>. Three hours later, the cells were harvested by
centrifugation, washed once in cold <GLOSREF RID="G10">PBS</GLOSREF>, aliquoted in the proper number
of tubes, and centrifuged again to obtain pellets originating from 100
ml of broth. The supernatants were thoroughly decanted, and the pellets
were stored at &minus;80&thinsp;&deg;C until use. Unless stated otherwise, all
purification steps were carried out at 4&thinsp;&deg;C or in an ice water bath.
To purify the overexpressed protein, one pellet was resuspended in 10
ml of ice-cold <GLOSREF RID="G10">PBS</GLOSREF> containing 2&percnt; Triton X-100 and vortexed vigorously.
This suspension was then subjected to two freeze-thaw cycles, sonicated
twice (1 min each), and then slowly agitated on a rocking platform for
30 min. The lysate was centrifuged at maximum speed in a
microcentrifuge. The supernatant was decanted, and the pellet
containing the GST-Sp1&ndash;8xHis protein was resuspended in 10 ml of
solubilization buffer (50 m<SC>m</SC> sodium phosphate buffer, pH
6.8, 6 <SC>m</SC> urea, 1 m<SC>m</SC> <GLOSREF RID="G12">DTT</GLOSREF>, and 0.5&percnt; Triton
X-100). The suspension was sonicated and agitated as described above
and dialyzed for 4 h in order to re-nature the fusion protein. The
dialysis buffer was composed of <GLOSREF RID="G10">PBS</GLOSREF> supplemented with 2 <SC>m</SC>
urea, 10 &mgr;<SC>m</SC> ZnSO<INF>4</INF>, 1 m<SC>m</SC> <GLOSREF RID="G12">DTT</GLOSREF>, 10&percnt;
v/v glycerol, and 0.5&percnt; Triton X-100. The dialysis buffer was then
replaced with a similar buffer without urea, and the dialysis was
prolonged for an additional 16 h. The dialyzed lysate was
centrifuged to remove insoluble matter and allowed to bind to
glutathione-Sepharose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) at 4&thinsp;&deg;C
overnight. The beads were washed three times in PreScission reaction
buffer (50 m<SC>m</SC> Tris, pH 7.0, 150 m<SC>m</SC> NaCl, 1
m<SC>m</SC> <GLOSREF RID="G12">DTT</GLOSREF>, 0.5&percnt; Triton X-100) and incubated in 1 ml of this
buffer supplemented with 20 units of PreScission protease (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) for 24 h at 4&thinsp;&deg;C. The beads were centrifuged at
10,000 &times; <IT>g</IT> for 5 min, and the supernatant was
conserved. Glycerol was added to the cleaved protein solution to a
final concentration of 50&percnt; v/v, and the solution was stored in small
aliquots at &minus;80&thinsp;&deg;C. At this step, the recombinant protein appeared
to have a purity of at least 75&percnt; as judged by Coomassie Blue staining
of the protein solution separated by SDS-PAGE (data not shown). The
GST-E2F1&ndash;8xHis and GST-DP1&ndash;8xHis proteins were purified by
differential solubilization. The induction and purification procedure
for the GST-E2F1&ndash;8xHis and GST-DP1&ndash;8xHis proteins was the same as for
the Sp1 protein, with the following modifications. After solubilization
of the cell lysates with 2&percnt; Triton X-100 and sonication, the solution
was centrifuged, and the pellet was resolubilized in STE buffer
supplemented with <GLOSREF RID="G12">DTT</GLOSREF> and Sarkosyl (150 m<SC>m</SC> NaCl, 10
m<SC>m</SC> Tris, pH 7.5, 1 m<SC>m</SC> EDTA, 5 m<SC>m</SC>
<GLOSREF RID="G12">DTT</GLOSREF>, 0.75&percnt; <IT>N</IT>-lauroylsarcosine sodium salt (Sigma)). The
solution was vortexed, sonicated briefly, agitated at 4&thinsp;&deg;C for 30
min, and centrifuged at 10,000 &times; <IT>g</IT> for 10 min.
Glycerol was added to the solubilized protein solutions to a final
concentration of 50&percnt; v/v, and the solution was stored in small
aliquots at &minus;80&thinsp;&deg;C. At this step, the GST-E2F1&ndash;8xHis and
GST-DP1&ndash;8xHis recombinant proteins appeared to have a purity of at
least 75&percnt; as judged by Coomassie Blue staining of the protein solution
separated by SDS-PAGE (data not shown). Contrary to Sp1&ndash;8xHis, the
E2F1&ndash;8xHis and DP1&ndash;8xHis proteins were not separated from <GLOSREF RID="G7">GST</GLOSREF> by
protease digestion. The presence of Sarkosyl did not alter the
DNA-binding properties of the proteins, because these solutions were
highly diluted in the gel shift reaction mixtures (400-fold
dilution).</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assays</ST>
<P>Probes encompassing
different regions of the promoter were synthesized by annealing
complementary synthetic oligonucleotides. The upper strand
oligonucleotide of each pair bore an additional &ldquo;GG&rdquo; dinucleotide
at its 5&prime; terminus to allow radiolabeling of the probe using the Klenow
fragment of DNA polymerase and &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP.
Unincorporated radioactive nucleotides were removed by gel filtration
on Bio-Spin 30 columns (Bio-Rad). The binding conditions that gave
satisfying results for both E2F and Sp1 binding contained 5 &mgr;g of
total cellular proteins, 500 ng of sheared salmon sperm DNA, 25
m<SC>m</SC> Hepes, pH 7.6, 25 m<SC>m</SC> KCl, 1 m<SC>m</SC>
EGTA, 2 m<SC>m</SC> MgCl<INF>2</INF>, 0.05&percnt; Nonidet P-40, and 10&percnt;
glycerol, in a final assay volume of 20 &mgr;l. The probe was added to
the binding reaction mixture, and binding was allowed to occur for 25
min at room temperature. 40,000 cpm of probe (generally representing
5&ndash;25 fmol of double-stranded oligonucleotide) were used in each <GLOSREF RID="G2">EMSA</GLOSREF>
reaction. For competition experiments, 1 pmol of unlabeled
oligonucleotide was added prior to the addition of the labeled probe.
When <GLOSREF RID="G2">EMSA</GLOSREF> experiments were performed using bacterially produced or <GLOSREF RID="G4">IVT</GLOSREF>
proteins, 50 ng of the Sp1&ndash;8xHis protein, 50 ng of GST-DP1&ndash;8xHis
protein, 5 ng of GST-E2F1&ndash;8xHis protein, or 2 &mgr;l of each <IT>in
vitro</IT> translated (<GLOSREF RID="G4">IVT</GLOSREF>) protein were used, and 100 ng of sheared
salmon sperm DNA and 40 &mgr;g of bovine serum albumin (Sigma) were
included in the binding mixtures. <GLOSREF RID="G4">IVT</GLOSREF> reactions were performed as
specified by the manufacturer (Promega) in 50-&mgr;l reactions programmed
with 0.5 &mgr;g of T7 promoter-driven expression plasmid. An <GLOSREF RID="G4">IVT</GLOSREF> reaction
programmed with the empty pcDNA3 plasmid was used as a negative
control. For antibody supershift experiments, 1 &mgr;g of antibody was
added at room temperature 10 min before addition of the probe. The
antibodies used are as follows: anti-Sp1 Pep2 (Santa Cruz
Biotechnology, catalog number SC-59), anti-Sp3 (Santa Cruz
Biotechnology, catalog number SC-644), anti-E2F1 (NeoMarkers, catalog
number MS-878), anti-E2F3 (Geneka, Montr<A><AC>e</AC><AC>&acute;</AC></A>al, Canada, catalog
number 32010020, clone PG-30), anti-E2F4 (NeoMarkers, catalog number
MS-1057), and anti-DP1 (Neomarkers, catalog number MS-1056). The
binding reactions were loaded on 4&percnt; non-denaturing polyacrylamide gels
using 1&times; TGE (25 m<SC>m</SC> Tris, pH 8.5, 190 m<SC>m</SC>
glycine, 1 m<SC>m</SC> EDTA) as the buffering system. The gels were
run at 25 mA per gel at 4&thinsp;&deg;C for &sim;2.5 h. After drying, the gels
were autoradiographed on Hyperfilm (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) for 24 h
with intensifying screens at &minus;80&thinsp;&deg;C.</P>
</SEC>
<SEC><ST>Chromatin Immunoprecipitation Assays</ST>
<P>Detection of
promoter-bound E2F1 and E2F4 proteins was assessed by chromatin
immunoprecipitation assays, essentially as described previously (<BBR RID="B52">),
except that the chromatin purification step on CsCl gradient was
omitted. The chromatin was sonicated in order to obtain fragments of
approximately 600 bp in length. E2F1- and E2F4-containing complexes
were immunoprecipitated using anti-E2F1 (Santa Cruz Biotechnology,
catalog number SC-193) and anti-E2F4 (Santa Cruz Biotechnology, catalog
number SC-1082) antibodies. An antibody against the FLAG epitope (Santa
Cruz Biotechnology, catalog number SC-807) was used as a negative
control. To detect the p18 gene in protein-DNA complexes, a 170-bp
fragment of exon I was amplified by PCR using oligonucleotides
5&prime;-ctctgccgagcctccttaaaact-3&prime; (nucleotides &plus;1 to &plus;23 of exon I) and
5&prime;-ttttcgctgaaacaattgctgct-3&prime; (nucleotides &plus;170 to &plus;148 of exon I). The
primers used to detect the actin gene promoter region are the same as
used by others (<BBR RID="B52">). The two genes were detected by 34 cycles of PCR,
with an annealing temperature of 58&thinsp;&deg;C for the p18 gene and 60&thinsp;&deg;C
for the actin gene.</P>
</SEC>
<SEC><ST>Transient Transfections and Promoter Activity Assays</ST>
<P>MCF7
cells were seeded the day before transfection in 24-well plates at a
density of 1.2 &times; 10<SUP>5</SUP> cells per well. The DNA (500 ng
of reporter plasmid, 10 ng of pCMV-RL, 2 ng of pCMV-LacZ, and a total
of 100 ng of expression vector for E2F1 and/or DP1 and/or empty
expression plasmid) was diluted in 150 m<SC>m</SC> NaCl to a final
volume of 3 &mgr;l. ExGen 500 (MBI Fermentas, Burlington, Canada) was
diluted 8-fold in 150 m<SC>m</SC> NaCl, and 20 &mgr;l of this solution
was added to the DNA. The DNA/ExGen mixtures were incubated for 20 min
at room temperature. The cells were rinsed with serum-free medium, and
250 &mgr;l of this medium was added to the cells. The DNA/ExGen mixture
was added to the cells and incubated for 3 h at 37&thinsp;&deg;C, after
which the DNA/ExGen solution was removed by aspiration, and fresh
serum-containing medium was added to the cells. Cells were harvested
24 h later by replacing the growth medium with 150 &mgr;l of Passive
Lysis Buffer (PLB, Promega), and incubating the cells in PLB on a
rocking platform for 15 min at room temperature. For each transfected
well, 20 &mgr;l of lysate were transferred to a 96-well plate, and
firefly and <IT>Renilla</IT> luciferase activities were measured on
an automated computer-assisted luminometer (Berthold, Germany), using
the dual-luciferase assay kit (Promega), according to the
manufacturer&apos;s instructions. To correct for well-to-well variability
in transfection efficiency, the firefly luciferase activity values were
divided by those of the <IT>Renilla</IT> luciferase activity, which
are assumed to reflect transfection efficiency. This quotient is
referred to as the <IT>normalized</IT> firefly luciferase
activity.</P>
<P>Schneider-2 (SL2) <IT>Drosophila</IT> cells were seeded at 5 &times;
10<SUP>5</SUP> cells per well in 24-well plates. The next day, the
cells were transfected using the FuGENE 6 reagent (Roche Molecular
Biochemicals). The DNA (120 ng of reporter plasmid, 20 ng of pRL-null,
5 ng of pAc5/V5-His/lacZ, and a total of 80 ng of expression vector for
E2F1, DP1, or Sp1) was diluted in a final volume of 2 &mgr;l in TE
buffer. FuGENE 6 reagent was diluted 33-fold in Opti-MEM (Invitrogen),
incubated 10 min at room temperature, and 18 &mgr;l of this dilution was
added to the DNA solution. This mixture was further incubated for 20
min and was then added directly to the wells containing 250 &mgr;l of
fresh culture medium. The DNA was left in contact with the cells until
harvest, 48 h later. The procedures for cell harvest and
determination of reporter gene activity were as described for MCF7
cells.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>E2F Up-regulates p18 mRNA and Protein Levels</ST>
<P>Previous
reports (<BBR RID="B22">, <BBR RID="B53">) showed that the p18 mRNA could be induced by
adenoviral overexpression of E2F1 in rat and murine embryonic
fibroblasts. As a preliminary to a detailed analysis of the p18
promoter, we decided to repeat these experiments and extended them to
determine whether increased p18 mRNA levels lead to increased p18
protein levels.</P>
<P>To assess the effect of E2F on p18 expression, adenovirus vectors
expressing either the green fluorescent protein (<GLOSREF RID="G6">GFP</GLOSREF>), human E2F1, or
human E2F2 were introduced into MDA-MB-468 human breast adenocarcinoma
cells and into a human cell line of finite life span, namely WI-38
normal lung fibroblasts. Infected cells were harvested 18 h
post-infection, and p18 mRNA and protein levels were determined by
Northern blot and Western blot, respectively (Fig.
<FIGR RID="F1">).
<FIG ID="F1"><CAPTION><P><B>Analysis of p18 mRNA and protein levels
following E2F overexpression.</B> Human MDA-MB-468 and WI-38 cells
were infected with adenoviruses encoding <GLOSREF RID="G6">GFP</GLOSREF>, FLAG-E2F1, or FLAG-E2F2,
and total RNA and proteins were extracted. <IT>A</IT>, Northern blot
analysis of p18 mRNA (<IT>upper panel</IT>) and
glyceraldehyde-3-phosphate dehydrogenase (<IT>GAPDH</IT>)
(<IT>lower panel</IT>) abundance in MDA-MB-468 (<IT>lanes
1&ndash;3</IT>) or WI-38 (<IT>lanes 4&ndash;6</IT>) cells infected with
AdCMV-GFP (<IT>lanes 1</IT> and <IT>4</IT>), AdCMV-FLAG-E2F1
(<IT>lanes 2</IT> and <IT>5</IT>), or AdCMV-FLAG-E2F2 (<IT>lanes
3</IT> and <IT>6</IT>). <IT>B</IT>, Western blot analysis of p18
(<IT>lower panel</IT>) and TRADD (<IT>upper panel</IT>) protein
levels in MDA-MB-468 (<IT>lanes 1&ndash;3</IT>) or WI-38 (<IT>lanes
4&ndash;6</IT>) cells infected with AdCMV-GFP (<IT>lanes 1</IT> and
<IT>4</IT>), AdCMV-FLAG-E2F1 (<IT>lanes 2</IT> and <IT>5</IT>),
or AdCMV-FLAG-E2F2 (<IT>lanes 3</IT> and <IT>6</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc3420317001"></FIG>
</P>
<P>In MDA-MB-468 cells, E2F1 overexpression caused a 19-fold increase in
p18 mRNA levels and a 13-fold increase in p18 protein levels (Fig.
<FIGR RID="F1">, <IT>A</IT> and <IT>B</IT>, <IT>upper panels</IT>). In the same
cell line, E2F2 overexpression caused a 16-fold increase in p18
mRNA levels and a 7-fold increase in p18 protein levels. In WI-38
cells, E2F1 caused 9-fold increases in p18 mRNA and protein levels,
whereas E2F2 caused 5-fold increases in p18 mRNA and protein
levels. As controls we assessed the mRNA levels of the housekeeping
gene glyceraldehyde-phosphate dehydrogenase, as well as the protein
levels of TRADD, a protein involved in apoptosis. Neither were altered
by overexpression of E2F1 or E2F2 (Fig. <FIGR RID="F1">, <IT>A</IT> and
<IT>B</IT>, <IT>lower panels</IT>). These experiments confirmed
that E2F1 or E2F2 overexpression leads to increased p18 mRNA levels
and showed that p18 protein levels are also up-regulated.</P>
</SEC>
<SEC><ST>Putative Regulatory Elements of the p18 Promoter</ST>
<P>One
important observation from the previous experiment is that the
predominant p18 transcript expressed in both cell lines is the long
(2.1 kb) mRNA form and that this transcript is highly induced by
both E2F proteins. Subsequent studies to determine whether the
increased p18 expression observed in E2F-overexpressing cells is a
direct effect of E2F therefore focused on regulatory elements of the
p18 gene that lie upstream of exon I. The first 150 bp of the promoter
contain no TATA box (Fig. <FIGR RID="F2"><IT>A</IT>)
but have a very high G &plus; C content, which is a hallmark of several
TATA-less promoters (<BBR RID="B42">). This proximal portion of the p18 promoter
constitutes the 3&prime; end of a CpG island that extends from &minus;640 to &plus;35
relative to the transcription start site, as determined by the CpGPlot
software (<BBR RID="B54">). The 131 nucleotides that precede the transcription
initiation site contain two elements, located at &minus;121 and &minus;23
relative to the start site, that loosely fit the consensus DNA sequence
of E2F-binding sites (TTTSSCGC, where S is G or C (<BBR RID="B55">)). The G &plus; C-rich
region also contains numerous putative Sp1-binding sites (GC boxes
(<BBR RID="B56">)) that are located at &minus;121 and &minus;98 and in a cluster at &minus;56,
&minus;49, &minus;42, &minus;38, and &minus;32. Note that the element at &minus;121 fits the
consensus sequence of both transcription factors. The preliminary
genomic sequence of the murine p18 gene (Arachne assembly contig_50802)
reveals that the putative regulatory elements contained in the human
promoter are conserved in the murine promoter (Fig. <FIGR RID="F2"><IT>B</IT>).
This high degree of conservation suggests that these elements are
likely to play an important role in the regulation of p18
expression.
<FIG ID="F2"><CAPTION><P><B>Sequence of the p18<SUP><IT>INK4c</IT></SUP>
promoter.</B> <IT>A</IT>, the 150 bp of p18 promoter sequence
preceding the transcription initiation site are presented. The G &plus;
C-rich region is <IT>underlined</IT>, and putative E2F and Sp1
transcription factor-binding sites are indicated. <IT>B</IT>,
alignment of the proximal 170 bp of the human and murine p18 promoters,
using the FASTA program (<BBR RID="B54">, <BBR RID="B74">). The two sequences share 71.196&percnt;
identity (75.287&percnt; ungapped). The putative regulatory elements of the
human promoter identified in <IT>A</IT> are <IT>boxed.
C</IT>, schematic representation of the p18 promoter. The
<IT>arrow</IT> indicates the position of the transcription initiation
site (arbitrarily identified as &plus;1), and putative binding sites are
designated by their most 5&prime;-nucleotide (<IT>e.g.</IT> E2F &minus;23). The
<IT>black boxes</IT> indicate putative E2F-binding sites, and
<IT>white ovals</IT> indicate the position of putative Sp1
DNA-binding sites. The putative E2F/Sp1-binding site at &minus;121 is
depicted as a <IT>white box</IT>. The positions of the four
oligonucleotide probes used in <GLOSREF RID="G2">EMSA</GLOSREF> experiments are also
depicted.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317002"></FIG>
</P>
</SEC>
<SEC><ST>E2F1 and Sp1 Transactivate the p18<SUP><IT>INK4c</IT></SUP> Gene
Promoter</ST>
<P>To determine whether the putative E2F- and
Sp1-binding elements of the p18 promoter can mediate the constitutive
or E2F-induced activity of the promoter, we tested the function of
these elements in transient expression assays.</P>
<P>We constructed a reporter plasmid consisting of 1600 bp (construct A)
of p18 promoter sequence fused to the luciferase reporter gene and
transfected it, as well as a series of 5&prime;-deletion mutants, in MCF7
human breast cancer cells (Fig. <FIGR RID="F3">). We
found that promoter construct B, which contains 131 bp of 5&prime;-regulatory
DNA, is as active as construct A. On this basis, we concluded that the
region from &minus;1600 to &minus;132 is dispensable for basal p18 promoter
activity. Moreover, we found that the region from &minus;131 to &minus;32
contains elements that are important for basal transcription because
its deletion (construct P) almost completely abrogates luciferase
activity. This region includes the putative Sp1 DNA-binding sites
identified in Fig. <FIGR RID="F2">. Mutation of the five Sp1-binding sites clustered
between &minus;56 and &minus;28 (construct E) abolished all basal transcriptional
activity. In the absence of a functional Sp1 cluster, additional
mutations (constructs G and I&ndash;K) did not further reduce promoter
activity. Mutations of the other putative regulatory elements of the
promoter, either alone or in combination, were considerably less
deleterious than mutation of the Sp1 cluster (see constructs B&ndash;D, F,
and H). In agreement with these results, deletion of nucleotides &minus;131
to &minus;91 (construct N) did not have a pronounced effect on the basal
activity of the promoter, but mutation of the Sp1 cluster (construct O)
disrupted the activity of the &minus;90 promoter.
<FIG ID="F3"><CAPTION><P><B>Elements required for basal p18 promoter
activity.</B> Human MCF7 breast cancer cells were transfected with
reporter constructs consisting of wild-type or mutated p18 promoter
fragments of different lengths cloned upstream of the firefly
luciferase reporter gene, along with an expression plasmid for the
<IT>Renilla</IT> luciferase gene which served as an internal
standard. A schematic representation of each promoter construct
(<IT>A</IT>&ndash;<IT>P</IT>) is shown where <IT>&times;</IT> represents an
inactivated promoter element. The cells were harvested 48 h
post-transfection and lysed in Passive Lysis Buffer. Firefly and
<IT>Renilla</IT> luciferase activities were measured in a
luminometer, and the normalized luciferase activity was calculated. The
results are expressed as fold normalized activity relative to that
obtained with the control pGL3-Basic plasmid and represent the
mean &plusmn; S.D. of three experiments conducted in triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317003"></FIG>
</P>
<P>To determine which putative regulatory elements mediate inducibility by
E2F, similar experiments were conducted in MCF7 cells using expression
vectors for E2F1 and DP1 (Fig. <FIGR RID="F4">). DP1
was included in these experiments to avoid that the limited pool of
endogenous DP1 be a limiting factor for E2F activity. As noted
previously, DP1 alone had no effect on luciferase activity (data not
shown (<BBR RID="B57">)). E2F1 had no effect on the control reporter plasmid
(construct M) but caused a 38-fold increase in the activity of p18
promoter construct A, which contains 1600 bp of promoter sequence. E2F1
expression caused a 53-fold increase in the activity of promoter
construct B, which contains the most proximal 131 bp of promoter
sequence, demonstrating that the p18 promoter region spanning
nucleotides &minus;1600 to &minus;132 is dispensable for induction by E2F.
Mutation of the &minus;121 Sp1/E2F or &minus;96 Sp1 sites alone (constructs C and
D) had negligible effects on p18 promoter activation by E2F1. On the
other hand, mutation of the Sp1 cluster or the &minus;23 E2F site alone
(constructs E and F) or in combination with mutations of the &minus;121 and
&minus;98 elements (constructs G and H) caused more significant (50&ndash;80&percnt;)
decreases in E2F-induced p18 promoter activity. Activation of the p18
promoter by E2F was reduced to negligible levels (<IT>i.e.</IT> less
that 10&percnt; compared with construct B) only when both the Sp1 cluster and
the &minus;23 E2F site were inactivated (constructs I&ndash;K). These results
show that optimal activation of the p18 promoter by E2F requires
multiple regulatory elements.
<FIG ID="F4"><CAPTION><P><B>Transactivation of the p18 promoter by
exogenous E2F1 and DP1 in MCF7 cells.</B> Human MCF7 breast cancer
cells were transfected with reporter constructs consisting of a
wild-type or mutated p18 promoter fragment cloned upstream of the
firefly luciferase reporter gene, as described in the legend of Fig. <FIGR RID="F3">,
and expression plasmids for E2F1-HA and FLAG-DP1. The cells were
harvested 24 h after transfection and lysed in Passive Lysis
Buffer. Firefly and <IT>Renilla</IT> luciferase activities were
measured in a luminometer, and the normalized luciferase activity was
calculated. The results are presented, for each promoter construct, as
the fold increase in normalized luciferase activity relative to that
obtained with construct B co-transfected with the empty pcDNA3
expression plasmid (arbitrarily set to 1) and are the mean &plusmn; S.D.
of three experiments conducted in triplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317004"></FIG>
</P>
</SEC>
<SEC><ST>E2F1 and Sp1 Cooperate to Induce Transcription from the
p18<SUP><IT>INK4c</IT></SUP> Promoter</ST>
<P>To confirm that the proximal promoter
is directly implicated in Sp1-mediated transactivation, we tested the
same promoter constructs in SL2 <IT>D. melanogaster</IT> cells that
are devoid of Sp1 activity (<BBR RID="B58">). The promoter constructs were
co-transfected with an Sp1 expression plasmid or a control plasmid
(Table <TBLR RID="TII">; see under &ldquo;Materials and Methods&rdquo; for details concerning
data treatment and statistical analysis). Sp1 caused a 38-fold increase
in the activity of promoter construct B in SL2 cells. This effect is
specific to the p18 promoter, because an artificial reporter construct
(E2F-BS) consisting of five E2F DNA-binding sites cloned upstream of
the E1B-TATA-box and the luciferase gene is not transactivated by Sp1
(Table <TBLR RID="TII">, compare constructs B and L). Disruption of the Sp1-binding
sites located at &minus;121 (construct C) and at &minus;96 (construct D)
diminished the luciferase activity induced by Sp1 by 10 and 4&percnt;,
respectively. However, it is clear that the major element conferring
Sp1 responsiveness to the promoter is the cluster of Sp1-binding sites
located between &minus;56 to &minus;28 because mutation of this cluster decreased
Sp1-induced luciferase activity by 83&percnt; (compare constructs B and E).
Even mutations that disrupted all but the Sp1 cluster were less
deleterious (construct H). These results strongly suggest that the
cluster of Sp1 sites, which is contained within &minus;56 to &minus;32, is
responsible for basal p18 promoter activity.</P>
<P>In order to evaluate the combined effect of E2F1 and Sp1 on p18
promoter activity, E2F1 and DP1 were co-transfected in combination with
Sp1 along with our panel of reporter constructs in SL2 cells (Table
<TBLR RID="TII">). E2F1 and DP1 co-expression caused a 102-fold induction in promoter
activity of construct B in SL2 cells. Co-expression of E2F1, DP1, and
Sp1 leads to a 2343-fold increase in promoter activity. The effect of
E2F1, DP1, and Sp1 together is far more than additive and leads us to
suspect a functional cooperation between the two transcription factors.
This possible cooperative effect of E2F1, DP1, and Sp1 is specific to
the p18 promoter because the co-expression of Sp1 with E2F1 and DP1
reduced the activity of an artificial reporter construct containing
five tandemly repeated E2F-binding sites (construct L).</P>
<P>We also examined the effect of E2F1 and Sp1 on the activity of p18
promoter constructs containing mutations in one or three of the four
response elements (constructs C&ndash;J). Although the effect of combined
expression of E2F1, DP1, and Sp1 on each of these constructs was
mathematically more than additive, the cooperativity between E2F1 and
Sp1 relied principally on an intact cluster of Sp1 sites and the &minus;23
E2F-binding site (Table <TBLR RID="TII">, compare constructs C&ndash;F).</P>
</SEC>
<SEC><ST>E2F and Sp1 Interact with Elements of the p18 Promoter</ST>
<P>To
verify if the putative transcription factor-binding sites identified in
the promoter sequence are able to recruit E2F or Sp1 proteins, we
performed <GLOSREF RID="G2">EMSA</GLOSREF> experiments using two sets of overlapping probes that
span the principal putative regulatory elements contained within the
131 bp upstream of the transcription initiation site (Fig.
<FIGR RID="F2"><IT>C</IT>). Probes A and B correspond to nucleotides &minus;130 to &minus;101
and &minus;110 to &minus;81, respectively, whereas probes C and D
correspond to nucleotides &minus;70 to &minus;21 and &minus;30 to &minus;1,
respectively. The name, position on the
promoter, and sequence of the
oligonucleotides used in the following <GLOSREF RID="G2">EMSA</GLOSREF> experiments are presented
in Table <TBLR RID="TI"> and Figs.
<FIGR RID="F5"> and
<FIGR RID="F6">.
<TBL ID="TI"><CAPTION><P>Sequence of the oligonucleotide probes used in <GLOSREF RID="G2">EMSA</GLOSREF> experiments
</P>
</CAPTION>
<LEGEND><P>The sequences of the upper strands from 5&prime; to 3&prime; including the
additional GG dinucleotide are shown. Mutated oligonucleotides are
underlined. WT, wild type; M,
mutant.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="1" CA="CENTER"><R><C><GRAPHIC FILE="bc34203170t1"></C></R>
</TBLBDY>
</TBL>

<FIG ID="F5"><CAPTION><P><B>Binding of recombinant Sp1 to p18 promoter
elements.</B> Recombinant Sp1&ndash;8xHis protein was produced in
<IT>E. coli</IT> and purified as described under
&ldquo;Materials and Methods.&rdquo; The protein was used in electrophoretic
mobility shift assays on oligonucleotide <IT>probes A&ndash;C</IT>
(<IT>left</IT>, <IT>middle</IT> and <IT>right panels</IT>,
respectively). Unlabeled oligonucleotide competitors containing a
consensus wild-type (<IT>WT</IT>) or mutated (<IT>M</IT>) Sp1
DNA-binding site were included in <IT>lanes 2</IT>,<IT>
3</IT>,<IT> 7</IT>,<IT> 8</IT>, <IT>14</IT>, and <IT>15</IT> to
assess binding specificity. Competitions using unlabeled probes A&ndash;C or
versions mutated at critical sites are shown in <IT>lanes
4</IT>,<IT> 5</IT>,<IT> 9&ndash;12</IT>,<IT> 16</IT>, and
<IT>17.</IT> The sequences of wild-type and mutated probes A&ndash;C are
shown below (<IT>dots</IT> designate identical nucleotides).</P>
</CAPTION>
<GRAPHIC FILE="bc3420317005"></FIG>

<FIG ID="F6"><CAPTION><P><B>Binding of recombinant E2F1 and DP1 to p18
promoter elements &minus;130 to &minus;101 and &minus;30 to &minus;1.</B> Recombinant
E2F1-HA and FLAG-DP1 proteins were produced <IT>in vitro</IT> in
coupled transcription-translation reactions. These proteins were used
in <GLOSREF RID="G2">EMSA</GLOSREF> experiments on probes A and D (<IT>left</IT> and <IT>right
panels</IT>, respectively). Binding specificity was assessed by
oligonucleotide competitions using unlabeled oligonucleotides
containing a consensus wild-type (<IT>WT</IT>) (<IT>lanes 2</IT>
and <IT>7</IT>) or mutated (<IT>M</IT>) (<IT>lanes 3</IT> and
<IT>8</IT>) E2F DNA-binding site. Competitions using unlabeled probes
A and D or versions mutated at critical sites were included in
<IT>lanes 4</IT> and <IT>5</IT> and <IT>9&ndash;12. NS</IT>
indicates nonspecific binding or background signal. The sequences of
wild-type probe D and mutants are shown.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317006"></FIG>
</P>
<P>First, in order to determine whether Sp1 can bind the putative
Sp1-binding sites, we identified in the p18 promoter, probes containing
these assumed DNA-binding sites (A&ndash;C) were incubated with
recombinant bacterially expressed human Sp1 (Fig. <FIGR RID="F5">). The results show
that Sp1 can bind to probes A&ndash;C (Fig. <FIGR RID="F5">, <IT>left</IT>,<IT>
middle</IT>, and <IT>right panels</IT>, respectively), whereas probe
D is unable to recruit Sp1 (data not shown). The specificity of the
interaction between Sp1 and probes A&ndash;C was confirmed by competition
experiments in which an excess of cold double-stranded oligonucleotide
containing a wild-type consensus Sp1 DNA-binding site (Fig. <FIGR RID="F5">,
<IT>lanes 2</IT>,<IT> 7</IT>, and <IT>14</IT>) or a mutated
version thereof (<IT>lanes 3</IT>,<IT> 8</IT>, and <IT>15</IT>)
was included in the binding reaction. Similar results were obtained
using the unlabeled oligonucleotide probe or mutated variants thereof
as competitors. In addition to the Sp1 consensus at &minus;98, probe B
contains a sequence at &minus;110 (GGGCGCGGGA) with limited homology to an
Sp1-binding element. We evaluated the ability of Sp1 to bind to both
elements by performing the competition experiments using three
different mutated oligonucleotides (mutants M1, M2, and M1 &plus; 2). The M1
oligonucleotide is mutated at the imperfect site at &minus;110, whereas the
M2 oligonucleotide is mutated at the consensus Sp1-binding site at
&minus;98, and the M1 &plus; 2 oligonucleotide is mutated at both sites. The M1
oligonucleotide was as potent as the wild-type unlabeled probe in
displacing the protein-DNA complex, indicating that the imperfect site
at &minus;110 is not recognized by Sp1. Thus, the mutated probes contained
mutations at critical positions of the putative Sp1-binding sites,
thereby confirming that the Sp1-DNA complexes that we detected are
truly dependent on Sp1 DNA binding activity, that these probes contain
<IT>bona fide</IT> binding sites for Sp1, and that Sp1 binding on
probe B depends solely on sequences beginning at &minus;98.</P>
<P>The same type of experiment was conducted using <GLOSREF RID="G4">IVT</GLOSREF> human E2F1 and DP1
proteins (Fig. <FIGR RID="F6">) and probes A and D to determine whether the p18
promoter contains authentic E2F-binding sites. Although E2F1 alone is
able to specifically bind DNA, we included the DP1 protein in the
binding assays because DP1 enhances the binding affinity of E2F (<BBR RID="B59">).
As shown in Fig. <FIGR RID="F6">, E2F1 and DP1 formed complexes with probes A and D.
In both cases, these complexes were competed by an unlabeled
double-stranded oligonucleotide containing a wild-type consensus E2F
DNA-binding site, but not by an oligonucleotide containing a mutated
E2F-binding site. Similarly, unlabeled wild-type probes A and D
displaced E2F and DP1 from the corresponding labeled probes, whereas
mutated variants of these probes did not. The E2F site in probe D
contains two repeats of the sequence TCCCGC. In order to evaluate the
contribution of each of these repeats, we inserted mutations in the
5&prime;-most (M1), the 3&prime;-most (M2), or both (M1 &plus; 2) repeats. It appears
that mutation of both repeats is necessary to abolish completely the
competition, suggesting that both elements participate in the
recruitment of E2F to the probe.</P>
<P>Together these results show that the p18 promoter contains Sp1
DNA-binding sites at positions &minus;121, &minus;98, and in the region from &minus;56
to &minus;28, whereas E2F-binding sites are present at positions &minus;121 and
&minus;23. Interestingly, mutation of nucleotides &minus;120 to &minus;117 on probe A
abolishes the binding of both transcription factors. This is not
surprising considering the sequence of the E2F1/Sp1-binding site in
probe A, ggcgggaa, which loosely fits the consensus DNA-binding
sequence for both transcription factors. On the other hand, the
sequence recognized by E2F1-DP1 on probe D, ttcccgctcccgc, fits the E2F
consensus, but it does not fit the Sp1 consensus.</P>
</SEC>
<SEC><ST>E2F1 Binds the &minus;70 to &minus;21 Region of the p18 Promoter
Independently of Sp1</ST>
<P>Because the experiments presented in Fig. <FIGR RID="F4">
and Table <TBLR RID="TII"> showed that E2F1 can
activate the proximal p18 promoter via the cluster of Sp1 DNA-binding
sites located between &minus;56 and &minus;28, we sought to determine whether the
E2F1 protein could directly bind this DNA region <IT>in vitro</IT> by
performing an <GLOSREF RID="G2">EMSA</GLOSREF> experiment using recombinant transcription factors.
We incubated radiolabeled probe C or probe D with recombinant
bacterially expressed Sp1, GST-E2F1, GST-DP1, or <GLOSREF RID="G7">GST</GLOSREF> proteins in
different combinations (Fig. <FIGR RID="F7">). The <GLOSREF RID="G7">GST</GLOSREF>
and GST-DP1 proteins alone did not bind to either probe. As
presented in Fig. <FIGR RID="F5">, the Sp1 protein could specifically bind to probe C
(Fig. <FIGR RID="F7">, <IT>lanes 1&ndash;7</IT>) but not to probe D (Fig. <FIGR RID="F7">, <IT>lane
24</IT>), whereas GST-E2F1 in combination with GST-DP1 could bind to
both probes (Fig. <FIGR RID="F7">, <IT>lanes 10&ndash;16</IT> and <IT>27&ndash;29</IT>).
The binding of these factors to the probes is specific, as assessed by
oligonucleotide competitions using an Sp1-binding site <GLOSREF RID="G9">oligo</GLOSREF>, an
E2F-binding site <GLOSREF RID="G9">oligo</GLOSREF>, or the unlabeled oligonucleotide probe and
mutated variants thereof. Interestingly, the binding of Sp1 to probe C
was unaffected by the E2F-binding site <GLOSREF RID="G9">oligo</GLOSREF> (Fig. <FIGR RID="F7">,
<IT>lanes 2</IT> and <IT>3</IT>), and the binding of
GST-E2F1 and GST-DP1 to this probe was unaffected by the Sp1-binding
site <GLOSREF RID="G9">oligo</GLOSREF> (Fig. <FIGR RID="F7">, <IT>lanes 13</IT> and <IT>14</IT>), indicating
that the GST-E2F1/GST-DP1 dimer can discriminate between different
GC-rich templates. The strength and specificity of binding of
GST-E2F1/GST-DP1 to probe C was unaffected by the presence of Sp1 and
vice versa (Fig. <FIGR RID="F7">, <IT>lanes 17&ndash;23</IT>).
<TBL ID="TII"><CAPTION><P>Transactivation of the p18 promoter by exogenous Sp1, E2F1, and DP1 in
SL2 cells
</P>
</CAPTION>
<LEGEND><P><IT>Drosophila melanogaster</IT> SL2 cells were transfected with
reporter constructs consisting of a wild-type or mutated p18 promoter
fragment cloned upstream of the firefly luciferase reporter gene, as
described in the legend of Fig. <FIGR RID="F3">, and different combinations of pAc5
expression vectors for Sp1, FLAG-E2F1, and DP1. The cells were
harvested 24 h after transfection and lysed in Passive Lysis
Buffer. Firefly and <IT>Renilla</IT> luciferase activities were
measured in a luminometer, and the normalized luciferase activity was
calculated. The results are presented, for each promoter construct, as
the fold increase in normalized luciferase activity relative to that
obtained with construct B co-transfected with the empty pAc5 expression
plasmid (arbitrarily set to 1), and are the means &plusmn; S.D. of three
experiments conducted in
triplicate.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="1" CA="CENTER"><R><C><GRAPHIC FILE="bc34203170t2"></C></R>
</TBLBDY>
</TBL>

<FIG ID="F7"><CAPTION><P><B>Binding of E2F1, DP1, and Sp1 to the Sp1
cluster and proximal E2F site.</B> Recombinant <GLOSREF RID="G7">GST</GLOSREF>, GST-E2F1&ndash;8xHis,
GST-DP1&ndash;8xHis, and Sp1&ndash;8xHis were produced in <IT>E. coli</IT> and
purified as described. The proteins were incubated, alone or in various
combinations, with radiolabeled probe C (<IT>lanes 1&ndash;23</IT>) or
probe D (<IT>lanes 24&ndash;29</IT>) in an <GLOSREF RID="G2">EMSA</GLOSREF> experiment. Unlabeled
oligonucleotides were added as indicated in order to evaluate binding
specificity. <IT>WT</IT>, wild-type; <IT>M</IT>, mutated.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317007"></FIG>
</P>
<P>Taken together, the results of this last experiment support those
presented in Fig. <FIGR RID="F4"> and Table <TBLR RID="TII"> showing that E2F1 can transactivate
from the p18<SUP><IT>INK4c</IT></SUP> promoter by binding to the GC-rich region
located between &minus;56 and &minus;28.</P>
</SEC>
<SEC><ST>Cellular E2F and Sp1 Interact with the &minus;121 Promoter
Element</ST>
<P>By having determined <IT>in vitro</IT> that the p18
promoter contains E2F and Sp1 DNA response elements, we proceeded to
verify if these transcription factor-binding sites were recognized by
cellular proteins. To do so, we incubated probes A&ndash;D with total
cellular extracts of HeLa S3 cells.</P>
<P>A number of protein complexes interacted specifically with probe A
(Fig. <FIGR RID="F8"><IT>A</IT>, compare <IT>lanes
1</IT>,<IT> 6</IT>, and <IT>7</IT>). Competitions using an Sp1
consensus binding site prevented the formation of most of these protein
complexes (Fig. <FIGR RID="F8"><IT>A</IT>, <IT>lane 2</IT>), indicating that Sp1
is a major component of these complexes. Competitions using an E2F
consensus binding site prevented the appearance of the lower molecular
weight complexes (Fig. <FIGR RID="F8"><IT>A</IT>, <IT>lane 4</IT>) indicating
that E2F proteins are contained in a subset of probe A-associated
protein complexes. The mutated forms of each consensus oligonucleotide
did not alter the formation of protein-DNA complexes (Fig.
<FIGR RID="F8"><IT>A</IT>, <IT>lanes 3</IT> and <IT>5</IT>). These experiments
confirmed that Sp1 and E2F, or proteins with similar DNA-binding
affinities, associate with elements contained between &minus;130 and &minus;101
of the human p18 promoter.
<FIG ID="F8"><CAPTION><P><B>Binding of cellular proteins to the &minus;130 to
&minus;101 region of the p18 promoter.</B> HeLa S3 high salt cellular
protein extracts were incubated with probe A in <GLOSREF RID="G2">EMSA</GLOSREF> experiments
(<IT>A</IT>). Binding specificity was assessed by adding wild-type
(<IT>WT</IT>) or mutated (<IT>M</IT>) versions of Sp1 consensus
<GLOSREF RID="G9">oligo</GLOSREF>, E2F <GLOSREF RID="G9">oligo</GLOSREF>, or probe A (<IT>lanes 2&ndash;7</IT>). Antibody
supershift experiments were performed by adding 1 &mgr;g of antibody
against E2F/DP1 (<IT>B</IT>) or Sp1/Sp3 (<IT>C</IT>) in the binding
reaction before the addition of the labeled probe. <IT>NS</IT>
indicates nonspecific binding or background signal. In order to
visualize protein-DNA complexes that were concealed by other
more abundant complexes of similar electrophoretic mobility, the <GLOSREF RID="G2">EMSA</GLOSREF>
experiments in <IT>B</IT> were conducted in the presence of excess
wild-type Sp1 consensus <GLOSREF RID="G9">oligo</GLOSREF> whereas the experiments in <IT>C</IT>
included excess wild-type E2F consensus <GLOSREF RID="G9">oligo</GLOSREF>. Binding specificity was
assessed by adding oligonucleotides containing the corresponding
wild-type or mutated binding sites.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317008"></FIG>
</P>
<P>To identify which of the probe A-associated complexes contained E2F, we
performed antibody supershift/interference assays using antibodies
raised against E2F1, E2F3, E2F4, and DP1. These assays were performed
in the presence of excess Sp1 consensus oligonucleotide in order to
more easily identify E2F-DNA complexes. As shown in Fig. <FIGR RID="F8"><IT>B</IT>,
three readily identifiable protein-DNA complexes (designated A1, A2,
and A3) were detected under these binding conditions. These complexes
were eliminated by addition of excess E2F consensus oligonucleotide but
not by a mutated E2F-binding site (Fig. <FIGR RID="F8"><IT>B</IT>, <IT>lanes
1&ndash;3</IT>), thereby confirming that they are genuine E2F complexes.
Co-incubation with antibodies against DP1 caused the disappearance of
the complexes and the appearance of a higher molecular weight complex
(Fig. <FIGR RID="F8"><IT>B</IT>, <IT>lane 9</IT>), indicating that DP1 is present
in complexes A1&ndash;A3. Antibodies against E2F1 interfered with complex
A1, whereas antibodies against E2F4 interfered with complex A2.
Interestingly, none of the anti-E2F antibodies used interfered with
complex A3. The fact that we included an Sp1 consensus oligonucleotide
in the binding assays did not interfere with our appraisal of E2F-DNA
complexes because we obtained the same results when the excess Sp1
consensus <GLOSREF RID="G9">oligo</GLOSREF> was omitted, except that some complexes that were
supershifted by anti-E2F/DP antibodies were partially concealed
by complexes that contain Sp1 (data not shown).</P>
<P>Conversely, in order to analyze the interaction between cellular Sp1
proteins and probe A, E2F was depleted from the EMSAs using an excess
of wild-type E2F consensus oligonucleotide (Fig. <FIGR RID="F8"><IT>C</IT>). Four
specific protein-DNA complexes (denoted A4 to A7) were resolved in this
manner. The identities of the DNA-bound proteins were assessed by
supershift experiments by adding antibodies specific for Sp1 or Sp3 to
the binding mixtures (Fig. <FIGR RID="F8"><IT>C</IT>, <IT>lanes 4</IT> and
<IT>5</IT>, respectively). Complex A4 contains Sp1, whereas complexes
A5 and A7 contain Sp3. These two Sp3-containing complexes are most
probably due to two alternatively translated forms of the Sp3 protein
(<BBR RID="B60">). We concluded that complex A6 contains a protein different from
Sp1, Sp3, or an E2F family member because it is not competed by any
oligonucleotide other than the probe itself (compare Fig.
<FIGR RID="F8"><IT>A</IT>, <IT>lanes 2</IT> and <IT>4</IT>, and Fig.
<FIGR RID="F8"><IT>B</IT>, <IT>lane 2</IT>). Inclusion of E2F-binding
oligonucleotides in the <GLOSREF RID="G2">EMSA</GLOSREF> mixtures did not alter the association of
Sp1/Sp3 with p18 promoter elements. We were able to observe supershifts
using antibodies against Sp1/Sp3 in the absence of excess E2F <GLOSREF RID="G9">oligo</GLOSREF>,
but the disappearance of the original complexes was masked by the
presence of E2F complexes with similar gel mobilities (data not
shown).</P>
<P>These results confirm those obtained with recombinant proteins, namely
that E2F and Sp1 transcription factors can interact with regulatory
elements contained in probe A.</P>
</SEC>
<SEC><ST>Cellular Sp1 Interacts with the &minus;96 and &minus;56 to &minus;32 Regulatory
Elements</ST>
<P>Incubating probe B with cellular proteins yielded four
major protein-DNA complexes, designated B1, B2, B3, and B4 (Fig.
<FIGR RID="F9">). Three of these complexes (complexes
B1, B2, and B4) contain an Sp1-related protein because their formation
was prevented by competition with an Sp1 consensus oligonucleotide but
not by a mutant thereof (Fig. <FIGR RID="F9">, <IT>lanes 1&ndash;3</IT>). To confirm
that Sp1 and/or Sp3 are present in complexes B1, B2, and B4, supershift
experiments were conducted using anti-Sp1 and/or anti-Sp3 antibodies
(<IT>lanes 6&ndash;8</IT>). These showed that complex B1 contains Sp1,
whereas complexes B2 and B4 contain the Sp3 protein. These results
confirm those obtained using recombinant Sp1. The fourth protein
complex (B3) does not contain Sp1 because it was unaffected by
competition with a wild-type or mutant Sp1-binding site. Moreover,
antibodies against Sp1 and Sp3 did not affect B3. On the other hand,
both wild-type probe B and probe B containing a mutated Sp1-binding
site prevented the formation of B3. The identity of this protein was
not pursued further.
<FIG ID="F9"><CAPTION><P><B>Binding of cellular proteins to the &minus;110 to
&minus;81 region of the p18 promoter.</B> HeLa S3 high salt cellular
protein extracts were incubated with probe B in <GLOSREF RID="G2">EMSA</GLOSREF> experiments.
Binding specificity was assessed by adding a wild-type (<IT>WT</IT>)
or mutated (<IT>M</IT>) version of Sp1 consensus <GLOSREF RID="G9">oligo</GLOSREF> or probe B in
<IT>lanes 4</IT> and <IT>5</IT>. The identity of the proteins
contained in each complex was confirmed by supershifts using antibodies
against Sp1 in <IT>lane 6</IT>, against Sp3 in <IT>lane 7</IT>, and
both antibodies in <IT>lane 8. NS</IT> indicates
nonspecific binding or background signal.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317009"></FIG>
</P>
<P>Cellular proteins produced four major complexes (denoted C1, C2, C3,
and C4) when incubated with probe C (Fig.
<FIGR RID="F10">). All four complexes are
attributable to an Sp1-like DNA binding activity because they were
displaced from the probe by an excess of wild-type Sp1 consensus <GLOSREF RID="G9">oligo</GLOSREF>
but not by an excess of mutated Sp1 consensus <GLOSREF RID="G9">oligo</GLOSREF> (Fig. <FIGR RID="F10">,
<IT>lanes 1&ndash;3</IT>). Probe C contains up to five putative
Sp1-binding sites. We have attempted to determine whether only a subset
of these is responsible for Sp1 binding. However, under the
experimental conditions described here (<IT>i.e.</IT> <GLOSREF RID="G2">EMSA</GLOSREF>
experiments using either recombinant Sp1 or total cellular extracts and
a series of mutated probes), it seems that all five putative binding
sites have the ability to mediate Sp1 binding to the probe (data not
shown). Supershift experiments using anti-Sp1 and/or anti-Sp3
antibodies (<IT>lanes 6&ndash;8</IT>) demonstrated that complex C1
contains the Sp1 protein, whereas complexes C2, C3, and C4 contain Sp3.
The appearance of complexes C1 and C2 as a doublet of bands of slightly
different gel mobilities is more evident on a shorter exposure of the
film (data not shown).
<FIG ID="F10"><CAPTION><P><B>Binding of cellular proteins to the &minus;70 to
&minus;21 region of the p18 promoter.</B> HeLa S3 high salt cellular
protein extracts were incubated with probe C in <GLOSREF RID="G2">EMSA</GLOSREF> experiments.
Binding specificity was assessed by adding a wild-type (<IT>WT</IT>)
or mutated (<IT>M</IT>) version of Sp1 consensus <GLOSREF RID="G9">oligo</GLOSREF> or probe C.
The identity of the proteins contained in each complex was confirmed by
supershifts using antibodies against Sp1 in <IT>lane 6</IT> and
against Sp3 in <IT>lane 7</IT> or using both antibodies in <IT>lane
8. NS</IT> indicates nonspecific binding or background
signal.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317010"></FIG>
</P>
</SEC>
<SEC><ST>Cellular E2F Associates with the Proximal E2F-binding
Site</ST>
<P>The binding of total cellular proteins on probe D (Fig.
<FIGR RID="F11">) yielded four major specific
complexes (designated D1, D2, D3, and D4). Competition experiments
using an E2F consensus <GLOSREF RID="G9">oligo</GLOSREF> revealed that all four complexes contain
an E2F-like DNA binding activity because they were abolished when the
wild-type oligonucleotide was added but were unaffected by the mutated
E2F-binding site (Fig. <FIGR RID="F11">, <IT>lanes 2</IT> and <IT>3</IT>).
Supershift/interference experiments using antibodies raised against
different members of the E2F family showed that complexes D1, D3, and
D4 did not form when the anti-DP1 antibody was added to the binding
mixture, and thus must contain the DP1 protein (Fig. <FIGR RID="F11">, <IT>lane
9</IT>). Complex D3 was supershifted by the anti-E2F4 antibody and thus
contains the E2F4 protein (Fig. <FIGR RID="F11">, <IT>lane 8</IT>). The E2F1 and
E2F3 members are also present in some complexes because the anti-E2F1
and anti-E2F3 antibodies yielded weak but nevertheless detectable
supershifts (Fig. <FIGR RID="F11">, <IT>lanes 6</IT> and <IT>7</IT>, marked with
<IT>asterisks</IT>). As expected from the competition experiment
using an E2F consensus oligonucleotide, complex D2 was unaffected by
the antibodies used.
<FIG ID="F11"><CAPTION><P><B>Binding of cellular proteins to the &minus;30 to
&minus;1 region of the p18 promoter.</B> Probe D was incubated with HeLa S3
high salt cellular protein extracts in <GLOSREF RID="G2">EMSA</GLOSREF> experiments. Competition
experiments were performed by adding a wild-type (<IT>WT</IT>) or
mutated (<IT>M</IT>) version of an E2F consensus <GLOSREF RID="G9">oligo</GLOSREF> or probe D.
Antibody supershift experiments were performed by adding 1 &mgr;g of
antibody against E2F/DP1 in the binding reaction before the addition of
the labeled probe. <IT>NS</IT> indicates nonspecific binding or
background signal.</P>
</CAPTION>
<GRAPHIC FILE="bc3420317011"></FIG>
</P>
<P>Taken together, these results confirm that the p18<SUP><IT>INK4c</IT></SUP>
promoter is able to recruit proteins of the Sp1 and E2F families of
transcription factors.</P>
</SEC>
<SEC><ST>In Vivo Association of E2F Proteins with the p18 Gene</ST>
<P>To
confirm that E2F1 and E2F4 associate with regulatory elements of the
p18 promoter <IT>in vivo</IT> as well as <IT>in vitro</IT>, we
performed chromatin immunoprecipitation experiments in WI-38 cells
(Fig. <FIGR RID="F12">). Cells growing in log phase
were treated with formaldehyde to form cross-links between E2F and
associated promoter regions. Chromatin was then isolated, fragmented by
sonication, and subjected to immunoprecipitation by using antibodies
directed against either E2F1 or E2F4, two of the E2F family members
that associate with p18 promoter probes A and D. The presence of the
proximal p18 gene promoter in the immunoprecipitated chromatin was
detected by amplifying the 5&prime; end of exon I by PCR. A DNA fragment
corresponding to the actin gene promoter was amplified as a control. As
shown in <IT>lanes 6</IT> and <IT>7</IT>, a genomic DNA fragment
containing p18 exon I co-immunoprecipitated with both E2F1 and E2F4
whereas the actin gene promoter was absent from the immunoprecipitates.
Both genes were efficiently detected by PCR when the input chromatin
(after fragmentation but before immunoprecipitation) was subjected to
PCR amplification (<IT>lane 3</IT>). Negative controls for the
immunoprecipitation consisted of performing the immunoprecipitation
with an irrelevant antibody (anti-FLAG) or no antibody at all. As
expected, no amplification was detected when water was substituted for
chromatin in the PCR (<IT>lane 1</IT>) or in the immunoprecipitation
reaction (<IT>lane 2</IT>,<IT> mock ip</IT>).
<FIG ID="F12"><CAPTION><P><B>Immunoprecipitation of E2F-associated p18
promoter fragments from WI-38 cells. </B><IT>A</IT>, human WI-38 diploid
fibroblasts were treated with formaldehyde to create cross-links
between transcription factors and chromatin. The chromatin was
isolated, sheared, and immunoprecipitated (<IT>IP</IT>) using
antibodies against E2F1, E2F4, or a control antibody
(<IT>anti-FLAG</IT>). The presence of chromatin fragments
corresponding to the p18 gene or to the actin gene promoter was
assessed by semi-quantitative PCR using gene-specific primers. Recovery
of p18 and actin gene fragments from the protein-chromatin extract
(prior to immunoprecipitation) is shown in <IT>lane 3.</IT> Controls
include a PCR without DNA (<IT>lane 1</IT>,<IT>
H<INF>2</INF>O</IT>), an immunoprecipitation assay with beads and
antibody but without chromatin (<IT>lane 2</IT>,<IT> Mock IP</IT>),
an immunoprecipitation assay performed without antibody (<IT>lane
4</IT>,<IT> No Ab</IT>), or with an irrelevant antibody (<IT>lane
5</IT>,<IT> anti-FLAG</IT>). The PCRs were separated by
electrophoresis on a 2&percnt; agarose gel. The low background signal
detected in all lanes is attributable to ethidium bromide staining of
PCR primers (<IT>P</IT>). <IT>B</IT>, schematic diagram depicting
the fragments of the p18 and actin genes that were amplified. The
positions of the PCR primers used to detect p18 promoter fragments
relative to the transcription start site are indicated by
<IT>arrows.</IT></P>
</CAPTION>
<GRAPHIC FILE="bc3420317012"></FIG>
</P>
<P>These results conclusively show that the binding of the E2F1 and E2F4
transcription factors to the p18 gene promoter occurs in normal
cells.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Understanding the complex mechanisms that regulate cell cycle
progression will contribute to a better comprehension of the control of
cell proliferation and differentiation in physiological circumstances,
as well as of the pathological disruptions of this growth control
pathway that occur in cancer. We have examined the regulation of p18
promoter activity by the cell cycle regulator E2F in order to
understand, at the molecular level, how a transcription factor renowned
for stimulating cell proliferation can up-regulate a gene whose product
serves to prevent passage from G<INF>1</INF> to S phase. Previous
studies had shown that E2F up-regulates p18 mRNA levels. We have
extended these observations by demonstrating that E2F-induced increases
in p18 mRNA levels are accompanied by corresponding increases in
p18 protein levels. Moreover, we found that the p18 promoter is a
direct transcriptional target of E2F, and we have identified promoter
elements that mediate the effect of E2F, and we have identified
transcription factors that associate with these elements.</P>
<P>To examine the various aspects of the regulation of p18 promoter
activity by E2F, we used different experimental models that we deemed
most informative. Adenovirus infections and chromatin
immunoprecipitation assays were performed in WI-38 cells because these
cells represent a &ldquo;normal&rdquo; cell line with an intact Rb-E2F pathway.
MCF7 cells were chosen for promoter deletion/mutation analyses because
they have relatively low endogenous E2F activity, and they are easily
transfected. Likewise, SL2 cells were chosen for experiments requiring
overexpression of Sp1 because they lack endogenous Sp1. To identify
transcription factors that associate with the E2F-responsive region of
the p18 promoter, we performed electrophoretic mobility shift assays
using HeLa cell extracts because these have been extensively used to
characterize E2F. The sum of these experiments provides a set of
consistent data that paints a clearer picture of the mechanism of p18
promoter regulation by E2F. These data allow us to draw a number of
conclusions.</P>
<P>First, the elements of the p18 promoter that are required for induction
by E2F reside within the first 131 bp upstream of the transcription
initiation site. Transient transfection experiments performed in MCF7
cells showed that the 131-bp promoter was as responsive to E2F as a
construct containing 1600 bp of promoter DNA. Although we cannot
exclude the possibility that sites upstream of &minus;1600 could be involved
in activation by E2F, we believe that the &minus;131 promoter contains the
most essential E2F-responsive elements because the magnitude of the
response of the &minus;1600 and &minus;131 promoters to E2F in transient
expression experiments (38&ndash;53-fold) is at least equal to the magnitude
of the increase in endogenous p18 mRNA levels induced by E2F in the
context of an adenoviral infection (5&ndash;19-fold). Similar transient
transfection experiments performed in T98G (neuroblastoma), HeLa
(cervix carcinoma), and MDA-MB-231 (breast adenocarcinoma) cells, as
well as adenoviral infection experiments performed in U-2 OS and Saos-2
(osteogenic sarcoma) cells, yielded comparable results (data not
shown).</P>
<P>The &minus;131 promoter contains four regulatory elements that could
potentially bind transcription factors. These include a combined
E2F/Sp1-binding site at &minus;121, an Sp1-binding site at &minus;98, a cluster
of five Sp1-binding sites between &minus;56 and &minus;32, and an E2F-binding
site at &minus;23. The specificity of each response element was confirmed by
EMSAs by incubating the corresponding labeled DNA probes with excess
amounts of oligonucleotides containing E2F or Sp1 consensus binding
sites. In addition, as predicted, the &minus;121 and &minus;23 E2F-binding sites
could bind to recombinant (synthesized <IT>in vitro</IT>) E2F1 and
DP1, whereas the &minus;98 Sp1 site and the Sp1 cluster could interact with
purified Sp1 protein. The physiological relevance of these interactions
was further confirmed by performing <GLOSREF RID="G2">EMSA</GLOSREF> antibody interference
(supershift) experiments using HeLa cell extracts. These experiments
showed that different members of the E2F family (E2F1, E2F3, E2F4, and
DP1) and of the Sp1 family (Sp1 and Sp3) interact with the
corresponding response elements. These results were confirmed by <GLOSREF RID="G2">EMSA</GLOSREF>
experiments performed with protein extracts prepared from T98G and MCF7
cells (data not shown).</P>
<P>One particularly interesting finding of the <GLOSREF RID="G2">EMSA</GLOSREF> experiments was that
E2F1 and DP1 (expressed as <GLOSREF RID="G7">GST</GLOSREF> fusion proteins), as well as Sp1, can
interact with the Sp1 cluster of the p18 promoter. We could detect a
strong interaction between bacterially produced GST-E2F1 and the &minus;70
to &minus;21 region of the p18 gene promoter, and this binding was
unaffected by the binding of Sp1 to the probe (<IT>i.e.</IT> neither
mutually exclusive nor cooperative). This observation agrees with data
concerning the herpes simplex virus-thymidine kinase gene, and its
induction by E2F involves a direct interaction between E2F1 and a
GC-rich portion of the promoter of this gene (<BBR RID="B61">).</P>
<P>Additional experiments will be needed to determine whether other
transcription factors, particularly the other members of the E2F
family, interact with the &minus;131 p18 promoter. For instance, the
sequences of the &minus;121 and &minus;23 E2F-binding sites of the p18 promoter
are highly similar to the &ldquo;class I E2F consensus site,&rdquo;
5&prime;-TTTCCCGC-3&prime;, which is a preferred binding site for the E2F6 protein
(<BBR RID="B62">). Although the structure of the E2F6 protein suggests that it could
act as a transcriptional repressor or as an inducer of E2F-regulated
genes, depending on the cellular context, the function of this protein
in cell cycle regulation is not yet well defined. In addition, because
there exist different isoforms of some of these proteins which may be
differentially regulated or expressed during the cell cycle, it
will be important to determine which of these interact with the p18
promoter. For example, two human E2F3 proteins, designated E2F3a and
E2F3b, have been described in HL-60 cells (<BBR RID="B63">). The antibody we
used to detect E2F3 in supershift experiments detects a predominant
polypeptide of &sim;55 kDa (presumably E2F3a) in Western blots of HeLa
extracts. Similarly, the <IT>SP3</IT> transcript gives rise by
internal translation initiation to at least three proteins of different
sizes. The shorter forms are truncated in their transactivation domain,
a fact that could in part explain why Sp3 can also act as a
transcriptional repressor (<BBR RID="B60">). Notwithstanding these limitations,
which will be resolved in part when appropriate immunologic reagents
are available, the results of the <GLOSREF RID="G2">EMSA</GLOSREF> experiments provide a good
indication of the type of proteins that interact with the
E2F-responsive region of the human p18 promoter.</P>
<P>The functional relevance of the aforementioned regulatory
elements of the p18 promoter was tested in human MCF7 breast cancer
cells and <IT>D. melanogaster</IT> SL2 cells, as well as in other
cell lines (data not shown), in transient expression experiments using
p18 promoter constructs harboring mutations in one or more of these
elements. These experiments showed that the Sp1-binding sites in the
&minus;56 to &minus;28 cluster play a particularly important role in controlling
basal p18 promoter activity. The protein-DNA interaction data suggest
that the Sp1 and/or Sp3 transcription factors are responsible for the
basal level of p18 gene expression. These factors belong to a large
family of zinc finger transcription factors that are not, as was once
believed, only implicated in the transcription of housekeeping genes.
The ubiquitous Sp1 and Sp3 proteins are also important for the control
of the expression of several genes in response to a variety of stimuli
such as mitogenic signaling and differentiation. Moreover, they have
the ability to interact with different transcriptional modulators,
including E2F1 and <GLOSREF RID="G5">pRb</GLOSREF> (<BBR RID="B64">).</P>
<P>In terms of the response to E2F1, we found that either the &minus;23 E2F
site alone or the Sp1 cluster could mediate a robust (&sim;10-fold)
stimulation by E2F. On the other hand, both basal promoter activity as
well as the magnitude of the response to E2F were severely impaired
when both the Sp1 cluster and the &minus;23 E2F site were mutated in
combination with mutations of the &minus;121 E2F/Sp1 and/or &minus;98 Sp1 sites.
These results indicate that these elements are functionally redundant,
at least in terms of their role in mediating activation by E2F1.
Interestingly, we observed a strong cooperative effect between E2F1 and
Sp1 on p18 promoter activity. The promoter of the dihydrofolate
reductase gene, which has been well characterized in hamster, mouse,
and human, also contains Sp1 and E2F response elements in the vicinity
of its transcription initiation region (<BBR RID="B42">). The basal transcription of
this gene relies on the presence of these sites, because the position
of the E2F site influences the transcription initiation position, and
because the absence of functional Sp1 protein or Sp1-binding sites in
the promoter abolishes transcription. Moreover, it was found that the
E2F site of the dihydrofolate reductase promoter is involved in
promoter silencing in serum-starved conditions, whereas serum
responsiveness relies on the Sp1 sites (<BBR RID="B65">). Others have suggested that
E2F and Sp1 could act in a synergistic fashion on the promoter of
different genes, including dihydrofolate reductase, to recruit the
transcriptional apparatus and to enhance transcriptional elongation
(<BBR RID="B55">, <BBR RID="B66" TO="B68">). There is also mounting evidence that the E2F-Sp1
cooperation may form, along with <GLOSREF RID="G5">pRb</GLOSREF> and HDAC1, the core of a
&ldquo;transcriptional switch,&rdquo; whose function is to couple
transcriptional regulation with cell cycle phase transition (<BBR RID="B69">, <BBR RID="B70">).
These topics are beyond the scope of the work reported here but clearly
deserve to be investigated in the future, because they could help to
better understand the coupling of transcriptional regulation and cell
cycle progression.</P>
<P>Previous studies that identified E2F as an inducer of p18 expression
relied solely on overexpression of E2F proteins (<BBR RID="B22">, <BBR RID="B53">, <BBR RID="B71">). We have
also used adenoviral vectors and transient expression assays to assess
the role of E2F on p18 expression and promoter activity. However, these
models are not without flaws because overexpression of E2F may cause
major perturbations in a cell and thereby elicit nonspecific responses.
By using a more physiological approach, <IT>i.e.</IT> chromatin
immunoprecipitation assays, we showed here that E2F1 and E2F4 can
associate with the promoter of the p18 gene in unperturbed WI-38 cells.
These results constitute additional and compelling evidence that E2F
proteins are involved in the regulation of p18 gene expression.</P>
<P>Of the seven cyclin-dependent kinase inhibitor genes
characterized to date, three (p18, p19, and p21) have been shown to be
transcriptionally induced by E2F. The induction of p21 expression by
E2F is not at odds with the properties of E2F when one considers that
p21 can act as an assembly factor for cyclin-CDK complexes (<BBR RID="B72">, <BBR RID="B73">). On
the other hand, the observation that E2F induces p18 and p19 is not so
easily rationalized. Hirai <IT>et al.</IT> (<BBR RID="B20">) hypothesized that the
maximum levels of p19<SUP><IT>INK4d</IT></SUP> (and of p18<SUP><IT>INK4c</IT></SUP>) in S phase
could serve to inhibit CDK4 and CDK6 activity once the G<INF>1</INF>
phase is over. This concept was reiterated by DeGregori <IT>et
al.</IT> (<BBR RID="B22">) who proposed that the E2F-p18 link could constitute a
retro-feedback loop that would prevent E2F activity beyond the
restriction point. Others have proposed that p18 mRNAs derived from
alternate promoters of the p18 gene may not be translated with equal
efficiency such that differential expression of said transcripts could
influence p18 protein levels. This hypothesis is based on the work of
Phelps <IT>et al.</IT> (<BBR RID="B29">) who observed that a translationally
inefficient long form of the p18 mRNA was down-regulated during
myogenic differentiation of murine C2C12 myoblasts, whereas the short
form of p18 mRNA, which is translated efficiently, was up-regulated
during this process. The translational efficiency of the short and long
forms of human p18 mRNA has not yet been determined, but the fact
that p18 protein levels correlated to p18 mRNA levels in WI-38
cells infected with E2F-expressing adenovirus would argue against such
a mechanism in human cells.</P>
<P>The present work provides a solid basis to investigate further the
regulation of p18 expression by E2F, particularly during the different
phases of the cell cycle. In fact, whereas the data presented herein
clearly indicate that E2F1 stimulates p18 promoter activity and
up-regulates p18 mRNA levels, the role of the other E2F proteins is
less clear. For example, E2F4 associates with the p18 promoter in <GLOSREF RID="G2">EMSA</GLOSREF>
and chromatin immunoprecipitation experiments, but transient
overexpression of E2F4 in MCF7 cells caused only minor increases in p18
promoter activity (data not shown). Because both <GLOSREF RID="G2">EMSA</GLOSREF> and chromatin
immunoprecipitation assays were performed with asynchronously growing
cells, it is possible that E2F4, as well as other members of the E2F
family, acts in complex with a pocket protein (and possibly other
co-repressors) as a repressor of p18 promoter activity in early
G<INF>1</INF> phase, as is the case for numerous cell cycle-regulated
genes (52 ,75). This observation is in accordance with previously
published work (<BBR RID="B22">) and with the fact that E2F4, in contrast to E2F1,
localizes preferentially to the cell cytoplasm in proliferating cells
and associates with pocket proteins in the nucleus only in
G<INF>0</INF> and early G<INF>1</INF> phases (<BBR RID="B76" TO="B78">). In the future
it will be possible to determine which E2F proteins associate with the
p18 promoter in various phases of the cell cycle by performing
chromatin immunoprecipitation using extracts from synchronized cells.
Combining this approach with stable or transient expression of
wild-type and mutated p18 promoter constructs could provide additional
information on the respective role of each response element.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. K. Haelin (Milan, Italy) for the
kind gift of the E2F1 expression plasmid; Andr<A><AC>e</AC><AC>&acute;</AC></A>a Fournier
for skillful cell culture; Jean-Fran<A><AC>c</AC><AC>&cedil;</AC></A>ois Couture for advice on
protein purification; and Catherine Fillion and J<A><AC>e</AC><AC>&acute;</AC></A>r<A><AC>o</AC><AC>&circ;</AC></A>me
St-Cyr for technical assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">CDK</TERM><DD><P>cyclin-dependent kinase</P>
</DD><TERM ID="G2">EMSA</TERM><DD><P>electrophoretic mobility
shift assay</P>
</DD><TERM ID="G3">BSA</TERM><DD><P>bovine serum albumin</P>
</DD><TERM ID="G4">IVT</TERM><DD><P><IT>in vitro</IT>
translated</P>
</DD><TERM ID="G5">pRb</TERM><DD><P>retinoblastoma protein</P>
</DD><TERM ID="G6">GFP</TERM><DD><P>green fluorescent
protein</P>
</DD><TERM ID="G7">GST</TERM><DD><P>glutathione sulfotransferase</P>
</DD><TERM ID="G8">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G9">oligo</TERM><DD><P>oligonucleotide</P>
</DD><TERM ID="G10">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G11">FCS</TERM><DD><P>fetal calf serum</P>
</DD><TERM ID="G12">DTT</TERM><DD><P>dithiothreitol</P>
</DD><TERM ID="G13">DMEM</TERM><DD><P>Dulbecco&apos;s modified Eagle&apos;s medium</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Harbour</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Dean</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2393</FIRSTPAGE><LASTPAGE>2409</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2393|Harbour JW|277:35:31679:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2393|Harbour JW|277:35:31679:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Azizkhan-Clifford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>281</FIRSTPAGE><LASTPAGE>302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1999|237|281|Black AR|277:35:31679:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1999|237|281|Black AR|277:35:31679:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1470</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>M1</FIRSTPAGE><LASTPAGE>M12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1470|M1|Muller H|277:35:31679:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1470|M1|Muller H|277:35:31679:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Adams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1471</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>M123</FIRSTPAGE><LASTPAGE>M133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1471|M123|Adams PD|277:35:31679:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1471|M123|Adams PD|277:35:31679:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Obaya</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Sedivy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Mol. Life Sci.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>126</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Mol Life Sci|2002|59|126|Obaya AJ|277:35:31679:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Mol Life Sci|2002|59|126|Obaya AJ|277:35:31679:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lester</SNM></AUTHOR><AUTHOR><FNM>L. F.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Biochem.</TITLE><SERIES><VOLUMENR>77</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>50</FIRSTPAGE><LASTPAGE>64</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem|2000|77|50|Dong S|277:35:31679:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem|2000|77|50|Dong S|277:35:31679:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q. P.</FNM><SNM>Dou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Levin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Pardee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1306</FIRSTPAGE><LASTPAGE>1313</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|1306|Dou QP|277:35:31679:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|1306|Dou QP|277:35:31679:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>DeGregori</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kowalik</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4215</FIRSTPAGE><LASTPAGE>4224</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|4215|DeGregori J|277:35:31679:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|4215|DeGregori J|277:35:31679:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Haug</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Skorpen</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Aas</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Malm</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Skjelbred</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Krokan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1449</FIRSTPAGE><LASTPAGE>1457</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1998|26|1449|Haug T|277:35:31679:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1998|26|1449|Haug T|277:35:31679:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Shue</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Spidoni</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kapoor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5289</FIRSTPAGE><LASTPAGE>5298</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|5289|Walsh MJ|277:35:31679:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|5289|Walsh MJ|277:35:31679:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. W.</FNM><SNM>Hiebert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lipp</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>3594</FIRSTPAGE><LASTPAGE>3598</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1989|86|3594|Hiebert SW|277:35:31679:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|3594|Hiebert SW|277:35:31679:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. W.</FNM><SNM>Lam</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Watson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2705</FIRSTPAGE><LASTPAGE>2713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1993|12|2705|Lam EW|277:35:31679:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1993|12|2705|Lam EW|277:35:31679:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ohtani</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>DeGregori</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>12146</FIRSTPAGE><LASTPAGE>12150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|12146|Ohtani K|277:35:31679:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|12146|Ohtani K|277:35:31679:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Botz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Zerfass-Thome</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Spitkovsky</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Delius</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Eilers</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hatzigeorgiou</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jansen-Durr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3401</FIRSTPAGE><LASTPAGE>3409</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|3401|Botz J|277:35:31679:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|3401|Botz J|277:35:31679:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Eaton</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Picon</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Lundberg</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gifford</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sardet</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Weinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1173</FIRSTPAGE><LASTPAGE>1180</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1996|12|1173|Geng Y|277:35:31679:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1996|12|1173|Geng Y|277:35:31679:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Cress</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Jakoi</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>12823</FIRSTPAGE><LASTPAGE>12827</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|91|12823|Johnson DG|277:35:31679:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|12823|Johnson DG|277:35:31679:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. F.</FNM><SNM>Kowalik</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>DeGregori</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2491</FIRSTPAGE><LASTPAGE>2500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1995|69|2491|Kowalik TF|277:35:31679:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1995|69|2491|Kowalik TF|277:35:31679:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Field</SNM></AUTHOR><AUTHOR><FNM>F. Y.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Zubiaga</SNM></AUTHOR><AUTHOR><FNM>W. G., Jr.</FNM><SNM>Kaelin</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Livingston</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>549</FIRSTPAGE><LASTPAGE>561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|85|549|Field SJ|277:35:31679:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|85|549|Field SJ|277:35:31679:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. L.</FNM><SNM>Guan</SNM></AUTHOR><AUTHOR><FNM>C. W., Li, Y.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>M. A., Wu, X.</FNM><SNM>Nichols</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>O&apos;Keefe</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Matera</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2939</FIRSTPAGE><LASTPAGE>2952</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1994|8|2939|Guan KL|277:35:31679:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1994|8|2939|Guan KL|277:35:31679:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hirai</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Ashmun</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2672</FIRSTPAGE><LASTPAGE>2681</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|2672|Hirai H|277:35:31679:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|2672|Hirai H|277:35:31679:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. D.</FNM><SNM>Ragione</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Russo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Oliva</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mercurio</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mastropietro</SNM></AUTHOR><AUTHOR><FNM>V. D.</FNM><SNM>Pietra</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Zappia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>15942</FIRSTPAGE><LASTPAGE>15949</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|15942|Ragione FD|277:35:31679:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|15942|Ragione FD|277:35:31679:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>DeGregori</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Miron</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Jakoi</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7245</FIRSTPAGE><LASTPAGE>7250</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|7245|DeGregori J|277:35:31679:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|7245|DeGregori J|277:35:31679:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Phelps</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>595</FIRSTPAGE><LASTPAGE>610</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1998|9|595|Phelps DE|277:35:31679:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1998|9|595|Phelps DE|277:35:31679:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Schrantz</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Beney</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Auffredou</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Bourgeade</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Leca</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Vazquez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>165</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4346</FIRSTPAGE><LASTPAGE>4352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|165|4346|Schrantz N|277:35:31679:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|165|4346|Schrantz N|277:35:31679:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schwaller</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pabst</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Koeffler</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Niklaus</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Loetscher</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Fey</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tobler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Leukemia<UP> (</UP>Baltimore<UP>)</UP></TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>54</FIRSTPAGE><LASTPAGE>63</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Leukemia (Baltimore)|1997|11|54|Schwaller J|277:35:31679:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Leukemia|1997|11|54|Schwaller J|277:35:31679:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. R., Jr.</FNM><SNM>Beck</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zerler</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Moran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>83</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|2001|12|61|Beck GRJr|277:35:31679:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|2001|12|61|Beck GRJr|277:35:31679:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Zindy</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Soares</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Herzog</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Roussel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1139</FIRSTPAGE><LASTPAGE>1150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1997|8|1139|Zindy F|277:35:31679:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1997|8|1139|Zindy F|277:35:31679:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Franklin</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1587</FIRSTPAGE><LASTPAGE>1599</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1996|7|1587|Franklin DS|277:35:31679:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1996|7|1587|Franklin DS|277:35:31679:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Phelps</SNM></AUTHOR><AUTHOR><FNM>K., Li, Y., Hu, N.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Franklin</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Westphal</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2334</FIRSTPAGE><LASTPAGE>2343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|2334|Phelps D|277:35:31679:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|2334|Phelps D|277:35:31679:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Morse</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Franklin</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chen-Kiang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>47</FIRSTPAGE><LASTPAGE>56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1997|6|47|Morse L|277:35:31679:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1997|6|47|Morse L|277:35:31679:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Swarbrick</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sutherland</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Musgrove</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2581</FIRSTPAGE><LASTPAGE>2591</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|2581|Swarbrick A|277:35:31679:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|2581|Swarbrick A|277:35:31679:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. N.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Linder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anticancer Res.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1931</FIRSTPAGE><LASTPAGE>1935</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anticancer Res|1996|16|1931|Zhou JN|277:35:31679:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anticancer Res|1996|16|1931|Zhou JN|277:35:31679:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Narita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Uchida-Toita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yoshida</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Virology</TITLE><SERIES><VOLUMENR>259</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>384</FIRSTPAGE><LASTPAGE>391</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Virology|1999|259|384|Suzuki T|277:35:31679:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Virology|1999|259|384|Suzuki T|277:35:31679:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Tsihlias</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kapusta</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Slingerland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Med.</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>401</FIRSTPAGE><LASTPAGE>423</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Med|1999|50|401|Tsihlias J|277:35:31679:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Med|1999|50|401|Tsihlias J|277:35:31679:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ruas</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Peters</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1378</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>F115</FIRSTPAGE><LASTPAGE>F177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1998|1378|F115|Ruas M|277:35:31679:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1998|1378|F115|Ruas M|277:35:31679:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Lapointe</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lachance</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Labrie</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Labrie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4586</FIRSTPAGE><LASTPAGE>4589</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1996|56|4586|Lapointe J|277:35:31679:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1996|56|4586|Lapointe J|277:35:31679:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Blais</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Labrie</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Pouliot</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lachance</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Labrie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>247</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>146</FIRSTPAGE><LASTPAGE>153</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1998|247|146|Blais A|277:35:31679:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1998|247|146|Blais A|277:35:31679:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Franklin</SNM></AUTHOR><AUTHOR><FNM>V. L.</FNM><SNM>Godfrey</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Kovalev</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Schoonhoven</SNM></AUTHOR><AUTHOR><FNM>S., Su, L.</FNM><SNM>Chen-Kiang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2899</FIRSTPAGE><LASTPAGE>2911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2899|Franklin DS|277:35:31679:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2899|Franklin DS|277:35:31679:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Latres</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Malumbres</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sotillo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ortega</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Martin- Caballero</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Flores</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cordon-Cardo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barbacid</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3496</FIRSTPAGE><LASTPAGE>3506</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|3496|Latres E|277:35:31679:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|3496|Latres E|277:35:31679:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. I.</FNM><SNM>Kovalev</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Franklin</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Coffield</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>167</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3285</FIRSTPAGE><LASTPAGE>3292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|167|3285|Kovalev GI|277:35:31679:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|167|3285|Kovalev GI|277:35:31679:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. T.</FNM><SNM>Smale</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jain</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kaufmann</SNM></AUTHOR><AUTHOR><FNM>K. H., Lo, K.</FNM><SNM>Emami</SNM></AUTHOR><AUTHOR><FNM>I. P.</FNM><SNM>Garraway</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cold Spring Harbor Symp. Quant. Biol.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>21</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cold Spring Harbor Symp Quant Biol|1998|63|21|Smale ST|277:35:31679:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cold Spring Harb Symp Quant Biol|1998|63|21|Smale ST|277:35:31679:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Azizkhan</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wade</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Crit. Rev. Eukaryotic Gene Expr.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>229</FIRSTPAGE><LASTPAGE>254</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Crit Rev Eukaryotic Gene Expr|1993|3|229|Azizkhan JC|277:35:31679:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Crit Rev Eukaryot Gene Expr|1993|3|229|Azizkhan JC|277:35:31679:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. W.</FNM><SNM>Burke</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Willy</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Kutach</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Kadonaga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cold Spring Harbor Symp. Quant. Biol.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>75</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cold Spring Harbor Symp Quant Biol|1998|63|75|Burke TW|277:35:31679:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cold Spring Harb Symp Quant Biol|1998|63|75|Burke TW|277:35:31679:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. W.</FNM><SNM>Burke</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Kadonaga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3020</FIRSTPAGE><LASTPAGE>3031</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|3020|Burke TW|277:35:31679:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|3020|Burke TW|277:35:31679:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. W.</FNM><SNM>Burke</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Kadonaga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>711</FIRSTPAGE><LASTPAGE>724</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1996|10|711|Burke TW|277:35:31679:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1996|10|711|Burke TW|277:35:31679:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Chartier</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Degryse</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gantzer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dieterle</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pavirani</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mehtali</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4805</FIRSTPAGE><LASTPAGE>4810</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1996|70|4805|Chartier C|277:35:31679:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1996|70|4805|Chartier C|277:35:31679:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Delerive</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Monte</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Dubois</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Trottein</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fruchart-Najib</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Mariani</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Fruchart</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Staels</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO Rep.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>42</FIRSTPAGE><LASTPAGE>48</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO Rep|2001|2|42|Delerive P|277:35:31679:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO Rep|2001|2|42|Delerive P|277:35:31679:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>DeGregori</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Jakoi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Leone</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>205</FIRSTPAGE><LASTPAGE>219</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1997|283|205|Nevins JR|277:35:31679:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1997|283|205|Nevins JR|277:35:31679:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. P.</FNM><SNM>Feinberg</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>132</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>6</FIRSTPAGE><LASTPAGE>13</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1983|132|6|Feinberg AP|277:35:31679:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1983|132|6|Feinberg AP|277:35:31679:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Schulze</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Zerfass</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Spitkovsky</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Middendorp</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Berges</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jansen-Durr</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Henglein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>11264</FIRSTPAGE><LASTPAGE>11268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|11264|Schulze A|277:35:31679:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|11264|Schulze A|277:35:31679:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Kadonaga</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Courey</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ladika</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>242</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>1566</FIRSTPAGE><LASTPAGE>1570</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1988|242|1566|Kadonaga JT|277:35:31679:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1988|242|1566|Kadonaga JT|277:35:31679:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Rayman</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Dynlacht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>804</FIRSTPAGE><LASTPAGE>816</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|804|Takahashi Y|277:35:31679:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|804|Takahashi Y|277:35:31679:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ishida</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zuzan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Spang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4684</FIRSTPAGE><LASTPAGE>4699</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|4684|Ishida S|277:35:31679:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|4684|Ishida S|277:35:31679:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Gardiner-Garden</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frommer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>196</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>261</FIRSTPAGE><LASTPAGE>282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1987|196|261|Gardiner-Garden M|277:35:31679:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1987|196|261|Gardiner-Garden M|277:35:31679:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Slansky</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Farnham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Top. Microbiol. Immunol.</TITLE><SERIES><VOLUMENR>208</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Top Microbiol Immunol|1996|208|1|Slansky JE|277:35:31679:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Top Microbiol Immunol|1996|208|1|Slansky JE|277:35:31679:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Letovsky</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Dynan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>2639</FIRSTPAGE><LASTPAGE>2653</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1989|17|2639|Letovsky J|277:35:31679:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1989|17|2639|Letovsky J|277:35:31679:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Hateboer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wobst</SNM></AUTHOR><AUTHOR><FNM>B. O., Le</FNM><SNM>Petersen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cam</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vigo</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sardet</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6679</FIRSTPAGE><LASTPAGE>6697</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|6679|Hateboer G|277:35:31679:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|6679|Hateboer G|277:35:31679:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Courey</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>887</FIRSTPAGE><LASTPAGE>898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|55|887|Courey AJ|277:35:31679:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|55|887|Courey AJ|277:35:31679:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>K., Wu, C. L.</FNM><SNM>Helin</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fattaey</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Lees</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Dynlacht</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ngwu</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Harlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1850</FIRSTPAGE><LASTPAGE>1861</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1993|7|1850|Helin KWuCL|277:35:31679:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1993|7|1850|Helin KWuCL|277:35:31679:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Kennett</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Udvadia</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Horowitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3110</FIRSTPAGE><LASTPAGE>3117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1997|25|3110|Kennett SB|277:35:31679:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1997|25|3110|Kennett SB|277:35:31679:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. K.</FNM><SNM>Shin</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Tevosian</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Yee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>12261</FIRSTPAGE><LASTPAGE>12268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|12261|Shin EK|277:35:31679:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|12261|Shin EK|277:35:31679:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Cartwright</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wagener</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Holm</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>623</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|17|611|Cartwright P|277:35:31679:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|17|611|Cartwright P|277:35:31679:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>He</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Armanious</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Cress</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3422</FIRSTPAGE><LASTPAGE>3433</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|3422|He Y|277:35:31679:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|3422|He Y|277:35:31679:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Azizkhan-Clifford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>188</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>160</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|2001|188|143|Black AR|277:35:31679:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|2001|188|143|Black AR|277:35:31679:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Swick</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Azizkhan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Biochem.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>24</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem|1997|67|24|Jensen DE|277:35:31679:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem|1997|67|24|Jensen DE|277:35:31679:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kostic</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pajovic</SNM></AUTHOR><AUTHOR><FNM>C. N.</FNM><SNM>Hoover</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Azizkhan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1668</FIRSTPAGE><LASTPAGE>1675</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|1668|Lin SY|277:35:31679:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|1668|Lin SY|277:35:31679:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Karlseder</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rotheneder</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wintersberger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1659</FIRSTPAGE><LASTPAGE>1667</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|1659|Karlseder J|277:35:31679:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|1659|Karlseder J|277:35:31679:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Parisi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pollice</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cristofano</SNM></AUTHOR><AUTHOR><FNM>V. V.</FNM><SNM>Calabro</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Mantia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>291</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1138</FIRSTPAGE><LASTPAGE>1145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2002|291|1138|Parisi T|277:35:31679:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2002|291|1138|Parisi T|277:35:31679:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. C.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Illenye</SNM></AUTHOR><AUTHOR><FNM>N. H.</FNM><SNM>Heintz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1121</FIRSTPAGE><LASTPAGE>1131</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|1121|Chang YC|277:35:31679:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|1121|Chang YC|277:35:31679:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Doetzlhofer</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rotheneder</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lagger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Koranda</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Kurtev</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Brosch</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wintersberger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Seiser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5504</FIRSTPAGE><LASTPAGE>5511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|5504|Doetzlhofer A|277:35:31679:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|5504|Doetzlhofer A|277:35:31679:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Bracken</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Vernell</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Moroni</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Christians</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Grassilli</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Prosperini</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vigo</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Oliner</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>267</FIRSTPAGE><LASTPAGE>285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|267|Muller H|277:35:31679:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|267|Muller H|277:35:31679:71|"></HOST></CITATION></BB>
<BB ID="B72"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hiyama</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Iavarone</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Reeves</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1513</FIRSTPAGE><LASTPAGE>1523</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|1513|Hiyama H|277:35:31679:72|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|1513|Hiyama H|277:35:31679:72|"></HOST></CITATION></BB>
<BB ID="B73"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Olivier</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Diehl</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fero</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1571</FIRSTPAGE><LASTPAGE>1583</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|1571|Cheng M|277:35:31679:73|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|1571|Cheng M|277:35:31679:73|"></HOST></CITATION></BB>
<BB ID="B74"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. R.</FNM><SNM>Pearson</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Lipman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>2444</FIRSTPAGE><LASTPAGE>2448</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1988|85|2444|Pearson WR|277:35:31679:74|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1988|85|2444|Pearson WR|277:35:31679:74|"></HOST></CITATION></BB>
<BB ID="B75"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wells</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Boyd</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Fry</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Bartley</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Farnham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5797</FIRSTPAGE><LASTPAGE>5807</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|5797|Wells J|277:35:31679:75|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|5797|Wells J|277:35:31679:75|"></HOST></CITATION></BB>
<BB ID="B76"><CITATION><CONTRIBUTION><AUTHOR><FNM>J., Wu, C. L.</FNM><SNM>Magae</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Illenye</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Harlow</SNM></AUTHOR><AUTHOR><FNM>N. H.</FNM><SNM>Heintz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>109</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1717</FIRSTPAGE><LASTPAGE>1726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1996|109|1717|Magae JWuCL|277:35:31679:76|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1996|109|1717|Magae JWuCL|277:35:31679:76|"></HOST></CITATION></BB>
<BB ID="B77"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Verona</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Moberg</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Estes</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Starz</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Vernon</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Lees</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7268</FIRSTPAGE><LASTPAGE>7282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|7268|Verona R|277:35:31679:77|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|7268|Verona R|277:35:31679:77|"></HOST></CITATION></BB>
<BB ID="B78"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Allen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>de la Luna</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Kerkhoven</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bernards</SNM></AUTHOR><AUTHOR><FNM>N. B.</FNM><SNM>La Thangue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>110</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2819</FIRSTPAGE><LASTPAGE>2831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1997|110|2819|Allen KE|277:35:31679:78|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1997|110|2819|Allen KE|277:35:31679:78|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 20, 2002, DOI 10.1074/jbc.M204554200</P>
</FN>

</BM>
</ART>
