<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0371" ARTNUM="M203916200" VID="277" ISS="35" DATE="08-30-2002" PPF="31887" PPL="31892">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>PROTEIN STRUCTURE AND FOLDING</DOCSUBJ>
<ATL>Identification of a Tankyrase-binding Motif Shared by <GLOSREF RID="G4">IRAP</GLOSREF>,
<GLOSREF RID="G6">TAB182</GLOSREF>, and Human TRF1 but Not Mouse TRF1<SBT><GLOSREF RID="G7">NuMA</GLOSREF> CONTAINS THIS R<IT>XX</IT>PDG MOTIF AND IS A NOVEL
TANKYRASE PARTNER<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Juan I.</FNM><SNM>Sbodio</SNM></AU>
<AU><FNM>Nai-Wen</FNM><SNM>Chi</SNM></AU>
<FNR RID="FN152"><AFF>From the Department of Medicine, University of California San
Diego, La Jolla, California 92093-0673</AFF>
</AUG>
<RE>April 23, 2002</RE><RV>June 17, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grant DK02540 and the Sidney Kimmel Foundation (to N.-W.&thinsp;C.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.: 858-534-6274;
Fax: 858-534-7181; E-mail: nwchi&commat;UCSD.edu.</P>
</FN>
<ABS><P>Tankyrase-1 and -2 are closely related
poly(ADP-ribose) polymerases that use an ankyrin-repeat domain
to bind diverse proteins, including <GLOSREF RID="G3">TRF</GLOSREF>
(<UNL>t</UNL>elomere-<UNL>r</UNL>epeat binding <UNL>f</UNL>actor)-1,
<GLOSREF RID="G4">IRAP</GLOSREF> (<UNL>i</UNL>nsulin-<UNL>r</UNL>esponsive
<UNL>a</UNL>mino<UNL>p</UNL>eptidase), and <GLOSREF RID="G6">TAB182</GLOSREF> (182-kDa
<UNL>ta</UNL>nkyrase-<UNL>b</UNL>inding protein). TRF1 binding allows
tankyrase to regulate telomere dynamics in human cells, whereas <GLOSREF RID="G4">IRAP</GLOSREF>
binding presumably allows tankyrase to regulate the targeting of <GLOSREF RID="G4">IRAP</GLOSREF>.
The mechanism by which tankyrase binds to diverse proteins has not been
investigated. Herein we describe a novel R<IT>XX</IT>PDG
motif shared by <GLOSREF RID="G4">IRAP</GLOSREF>, <GLOSREF RID="G6">TAB182</GLOSREF>, and human TRF1 that mediates their
binding to tankyrases. Interestingly, mouse TRF1 lacks this motif and
thus does not bind either tankyrase-1 or -2. Using the ankyrin domain
of tankyrase as a bait in a yeast two-hybrid screen, we also found the
R<IT>XX</IT>PDG motif in six candidate tankyrase partners, including
the <UNL>nu</UNL>clear/<UNL>m</UNL>itotic <UNL>a</UNL>pparatus
protein (<GLOSREF RID="G7">NuMA</GLOSREF>). We verified <GLOSREF RID="G7">NuMA</GLOSREF> as an R<IT>XX</IT>PDG-mediated
partner of tankyrase and suggest that this interaction contributes to
the known colocalization of tankyrase and <GLOSREF RID="G7">NuMA</GLOSREF> at mitotic spindle
poles.</P>
</ABS></FM>
<BDY>
<P>Tankyrase-1 is a modular protein with both enzymatic and
scaffolding activities (<BBR RID="B1">). Its
PARP<SUP>1</SUP> domain catalyzes the
<UNL>p</UNL>oly(<UNL>A</UNL>DP-<UNL>r</UNL>ibosyl)ation of substrate
<UNL>p</UNL>roteins, whereas its ankyrin (<GLOSREF RID="G2">ANK</GLOSREF>)-repeat domain interacts
with diverse partners, apparently serving to recruit substrates for the
<GLOSREF RID="G1">PARP</GLOSREF> domain. Thus, tankyrase-1 binds to the
<UNL>t</UNL>elomeric-<UNL>r</UNL>epeat binding <UNL>f</UNL>actor
TRF1 and poly(ADP-ribosyl)ates it (<BBR RID="B1">). Because TRF1 opposes
telomere elongation <IT>in vivo</IT> and its affinity for
telomeric DNA is diminished by poly(ADP-ribosyl)ation <IT>in
vitro</IT>, tankyrase-1 has been proposed to regulate telomere dynamics
by antagonizing TRF1 (<BBR RID="B1">). Indeed, telomeres progressively expand in
human cell lines stably overexpressing tankyrase-1 tagged with a
nuclear localization sequence (<BBR RID="B2">). Besides binding to TRF1, the <GLOSREF RID="G2">ANK</GLOSREF>
domain of tankyrase-1 also binds to an angiotensin-4 receptor
previously known as <GLOSREF RID="G4">IRAP</GLOSREF> (<UNL>i</UNL>nsulin-<UNL>r</UNL>esponsive
<UNL>a</UNL>mino<UNL>p</UNL>eptidase) (<BBR RID="B3">, <BBR RID="B4">). <GLOSREF RID="G4">IRAP</GLOSREF> is a
recycling vesicular protein that is recruited to the cell surface by
insulin signaling. <GLOSREF RID="G4">IRAP</GLOSREF> binding to tankyrase-1 has led to the
speculation that tankyrase-1, particularly given its <GLOSREF RID="G1">PARP</GLOSREF> activity,
regulates <GLOSREF RID="G4">IRAP</GLOSREF> targeting in response to insulin (<BBR RID="B3">). This is because
tankyrase-1 is phosphorylated by mitogen-activated protein
kinases in insulin-stimulated cells, and this phosphorylation enhances
the <GLOSREF RID="G1">PARP</GLOSREF> activity of tankyrase-1 (<BBR RID="B3">). A third protein known to bind the
<GLOSREF RID="G2">ANK</GLOSREF> domain of tankyrase-1 is a novel 182-kDa
<UNL>ta</UNL>nkyrase-<UNL>b</UNL>inding protein called <GLOSREF RID="G6">TAB182</GLOSREF>, whose
function is largely unknown except for its dual targeting to both the
nucleus and the periphery of cytosol (<BBR RID="B5">).</P>
<P>Functional characterization of tankyrase-1 has been confounded by its
complex targeting pattern that varies throughout the cell cycle (<BBR RID="B6">).
During mitosis, tankyrase-1 is concentrated around the centrosomes at
either end of the bipolar mitotic apparatus (<BBR RID="B6">). Among several
centrosomal markers tested, the spindle pole marker <GLOSREF RID="G7">NuMA</GLOSREF>
(<UNL>nu</UNL>clear/<UNL>m</UNL>itotic <UNL>a</UNL>pparatus protein)
colocalizes best with tankyrase-1 (<BBR RID="B6">). This colocalization ceases after
mitosis, when <GLOSREF RID="G7">NuMA</GLOSREF> returns to the nucleus (<BBR RID="B7">) while tankyrase-1 becomes
associated with Golgi membranes that coalesce around the centrosomes
(<BBR RID="B3">). Although Golgi and spindle poles alternately contain the bulk of
tankyrase-1, a small fraction of tankyrase-1 is targeted to human
telomeres through TRF1 binding (<BBR RID="B1">, <BBR RID="B6">). For yet-unclear reasons, mouse
telomeres do not contain detectable amounts of tankyrase-1 by
immunofluorescence analysis (<BBR RID="B8">).</P>
<P>Tankyrase-1 is mirrored in many aspects by its closely related
homologue, tankyrase-2 (<BBR RID="B9" TO="B11">). In fact, both tankyrases
hetero-oligomerize and colocalize <IT>in vivo</IT> (<BBR RID="B9">). Like
tankyrase-1, tankyrase-2 is proposed to regulate protein targeting in
response to growth factor signaling (<BBR RID="B10">), and tankyrase-2
overexpression (tagged with a nuclear localization sequence) in human
cells has been shown to elongate telomeres (<BBR RID="B12">). Moreover, the <GLOSREF RID="G2">ANK</GLOSREF>
domain of tankyrase-2 also binds to TRF1, <GLOSREF RID="G4">IRAP</GLOSREF>, and <GLOSREF RID="G6">TAB182</GLOSREF> (<BBR RID="B5">, <BBR RID="B9">,
<BBR RID="B11">).</P>
<P>The specific binding of these three apparently unrelated proteins to
tankyrases suggests two likely scenarios. First, a cryptic structural
motif common to TRF1, <GLOSREF RID="G4">IRAP</GLOSREF>, and <GLOSREF RID="G6">TAB182</GLOSREF> could enable them to bind
tankyrase using the same mechanism. Alternatively, each partner might
use a unique mechanism to bind distinct sites within the <GLOSREF RID="G2">ANK</GLOSREF> domain of
tankyrase. According to our sequence analysis, the <GLOSREF RID="G2">ANK</GLOSREF> domain comprises
20 <GLOSREF RID="G2">ANK</GLOSREF> repeats (19 full repeats plus two flanking half-repeats) that
are evenly demarcated into five <GLOSREF RID="G2">ANK</GLOSREF> subdomains by a recurrent
insertional sequence (<BBR RID="B9">) (Fig. <FIGR RID="F3">, herein). Consistent with these
subdomains arising through gene quintuplication, the full blown <GLOSREF RID="G2">ANK</GLOSREF>
domain contains redundant binding sites for <GLOSREF RID="G4">IRAP</GLOSREF> (<BBR RID="B9">). In an alternative
sequence analysis that invokes multiple irregular insertions and
deletions, the <GLOSREF RID="G2">ANK</GLOSREF> domain is depicted as comprising 24, instead of 20,
<GLOSREF RID="G2">ANK</GLOSREF> repeats that are grouped into five
<UNL>A</UNL>NK-<UNL>r</UNL>epeat <UNL>c</UNL>lusters or ARCs (<BBR RID="B1">, <BBR RID="B5">).
These ARCs generally correspond to the five <GLOSREF RID="G2">ANK</GLOSREF> subdomains that we
defined (<BBR RID="B9">), and each <GLOSREF RID="G8">ARC</GLOSREF> represents an independent binding site in
tankyrase (<BBR RID="B5">). Importantly, a yeast two-hybrid analysis showed that
ARC-I and -V interact with TRF1 but not with <GLOSREF RID="G6">TAB182</GLOSREF>, whereas the other
three ARCs interact with both partners (<BBR RID="B5">). Such a partner selectivity
by ARCs (hereafter referred to as <GLOSREF RID="G2">ANK</GLOSREF> subdomains) suggests a
mechanistic distinction in how TRF1 and <GLOSREF RID="G6">TAB182</GLOSREF> bind to tankyrase.
However, biochemical analyses herein indicate that <GLOSREF RID="G2">ANK</GLOSREF> subdomain-V of
tankyrase binds indiscriminately to TRF1, <GLOSREF RID="G4">IRAP</GLOSREF>, and <GLOSREF RID="G6">TAB182</GLOSREF>. Moreover,
all three partners use a shared R<IT>XX</IT>PDG motif to bind
tankyrase. This tankyrase-binding motif prompted us to uncover <GLOSREF RID="G7">NuMA</GLOSREF> as
an R<IT>XX</IT>PDG-containing partner of tankyrase. We also show that
mouse TRF1, unlike human TRF1, lacks an R<IT>XX</IT>PDG motif in its
acidic domain and thus does not bind to tankyrase. Therefore, the
R<IT>XX</IT>PDG motif is an important determinant for diverse
proteins to bind the <GLOSREF RID="G2">ANK</GLOSREF> domain of tankyrase.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Yeast Two-hybrid Screen</ST>
<P>A human skeletal muscle cDNA
library (CLONTECH) was screened by yeast mating as
described (<BBR RID="B3">) using baits that encoded <GLOSREF RID="G9">aa</GLOSREF> 153&ndash;599 (bait A, &sim;11 <GLOSREF RID="G2">ANK</GLOSREF>
repeats) and <GLOSREF RID="G9">aa</GLOSREF> 436&ndash;1166 (bait B, &sim;9 <GLOSREF RID="G2">ANK</GLOSREF> repeats) of tankyrase-2
(GenBank<SUP>TM</SUP> accession no. <EXLNK TYPE="GEN" ACCESS="AF309033">). These baits were
constructed by subcloning fragments A and B of tankyrase-2 cDNA
previously isolated based on their interaction with <GLOSREF RID="G4">IRAP</GLOSREF> (<BBR RID="B9">) into the
<IT>Bgl</IT>II site of pGBDu-C (<BBR RID="B2">) and the <IT>Sal</IT>I site of
pGBDu-C (<BBR RID="B3">) (<BBR RID="B13">), respectively. Using these baits, we isolated 33
Ade<SUP>&plus;</SUP> His<SUP>&plus;</SUP> clones whose prey cDNAs
reproduced the Ade<SUP>&plus;</SUP> His<SUP>&plus;</SUP> phenotype when
introduced to a fresh tankyrase-2 bait but not to the control TPK-2
bait (<BBR RID="B9">). Restriction analysis of these cDNA clones revealed only
10 distinct inserts. These inserts were sequenced from both ends for
&sim;300 nucleotides, and their complete sequences were inferred from
alignment with published sequences.</P>
</SEC>
<SEC><ST>Expression Vectors</ST>
<P>All constructs involved human cDNA
sequences unless otherwise specified. For FLAG-SubV-TNKS-1 and -2,
sequences encoding tankyrase-1<INF>798&ndash;984</INF> and
tankyrase-2<INF>628&ndash;826</INF> (subdomain-V) were PCR-amplified from
FLAG-TNKS-1 and -2 (<BBR RID="B9">) and inserted into the
<IT>Eco</IT>RI/<IT>Sma</IT>I and <IT>Eco</IT>RI/<IT>Xba</IT>I
sites of pFLAG-CMV2 (Kodak), respectively. pT7-TNKS-2 encodes
full-length tankyrase-2 in a pcDNA3.1(&minus;) vector (Invitrogen); it
is identical to pTNKS-2-FLAG-M1054V (<BBR RID="B9">) except for lacking the M1054V
mutation and a FLAG tag. For GST-NuMA, the <GLOSREF RID="G7">NuMA</GLOSREF> cDNA identified as
encoding a tankyrase interactor (Table <TBLR RID="TI">) was excised as a
<IT>Bam</IT>H1/<IT>Bgl</IT>II fragment from pGAD10 and inserted
into pEBG (<BBR RID="B14">) at the <IT>Bam</IT>H1 site. pFLAG-TNKS-1 and -2,
GST-hTRF1<INF>1&ndash;68</INF>, -IRAP<INF>2&ndash;109</INF>, and
-IRAP<INF>96&ndash;101</INF>, and the affinity purification of <GLOSREF RID="G10">GST</GLOSREF> fusions
were described (<BBR RID="B3">, <BBR RID="B9">). For GST-mTRF1 and -TAB182, the desired cDNA
was PCR-amplified from a mouse expressed sequence tag clone
(IMAGE ID: 3470277, Research Genetics) and the above two-hybrid human
cDNA library, respectively, and inserted between the
<IT>Eco</IT>RI/<IT>Not</IT>I sites of pGEX-4T1 (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Point mutations were introduced into the above
vectors by standard molecular biology techniques.</P>
</SEC>
<SEC><ST>Affinity Precipitation of Tankyrase-1 and -2</ST>
<P>For Figs. <FIGR RID="F1">
and <FIGR RID="F4"><IT>D</IT>, tankyrase-2 was <SUP>35</SUP>S-labeled <IT>in
vitro</IT> by coupled transcription/translation of pT7-TNKS-2 as
described (<BBR RID="B3">) and was incubated in 100 &mgr;l of buffer A (<BBR RID="B3">) with resins
containing indicated <GLOSREF RID="G10">GST</GLOSREF> fusions (10 &mgr;g) at 4&thinsp;&deg;C for 1 h.
Resin-bound proteins were washed and autoradiographed as described (<BBR RID="B3">).
For Fig. <FIGR RID="F6">, 3T3-L1 fibroblasts cultured on 10-cm plates as described
(<BBR RID="B3">) were lysed in buffer A, and aliquots of extracts were incubated
with resins coated with GST-hTRF1 or -mTRF1 (5 &mgr;g) at 4&thinsp;&deg;C for
3 h. For Figs. <FIGR RID="F2" TO="F4">, BOSC cells were transfected with the
indicated vectors and lysed 1&ndash;2 days later in buffer A as described
(<BBR RID="B9">). Equal aliquots of extracts were incubated in 200 &mgr;l of buffer A
with glutathione resins (3 &mgr;l, Fig. <FIGR RID="F4">, <IT>B</IT> and <IT>C</IT>;
<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) or resin-immobilized <GLOSREF RID="G10">GST</GLOSREF> proteins (5 &mgr;g, Figs.
<FIGR RID="F2"> and <FIGR RID="F3">) at 4&thinsp;&deg;C for 1&ndash;4 h. Resin-bound proteins were washed three
to four times in buffer A and immunoblotted using anti-GST (Santa
Cruz), anti-tankyrase (T12, 1 &mgr;g/ml; Ref. <BBR RID="B3">), or anti-FLAG M2
antibody (Sigma). Protein molecular weight markers were from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>RXXPDG Is a Minimal Tankyrase-binding Motif</ST>
<P>We have shown
that the <GLOSREF RID="G4">IRAP</GLOSREF> hexapeptide RQSPDG<SUP>101</SUP> is entirely responsible
for <GLOSREF RID="G4">IRAP</GLOSREF> binding to tankyrase-1 (<BBR RID="B3">). Not surprisingly, <GLOSREF RID="G10">GST</GLOSREF> fusion of
this hexapeptide also bound to tankyrase-2 that had been
<SUP>35</SUP>S-labeled <IT>in vitro</IT> (Fig.
<FIGR RID="F1">, <IT>lane 1</IT>). To pinpoint
residues critical for binding tankyrase-2, we introduced alanine
substitutions across this hexapeptide. Fig. <FIGR RID="F1"> shows that substitutions
at position 2 or 3 of this hexapeptide did not affect tankyrase-2
binding (<IT>lanes 3&ndash;4</IT>). By contrast, the binding was
attenuated by substitution at position 4 (<IT>lane 5</IT>) and was
abolished by those at positions 1, 5, and 6 (<IT>lanes 2</IT>, 6, and
7). Therefore, the minimal tankyrase-binding sequence as defined in
<GLOSREF RID="G4">IRAP</GLOSREF> is R<IT>XX</IT>PDG, and the proline requirement at position 4 is
not absolute. To validate this motif as a predictor of tankyrase
binding, we found that tankyrase-2 bound to <GLOSREF RID="G10">GST</GLOSREF> fused with other
R<IT>XX</IT>PDG sequences such as <B>R</B>DM<B>PDG,
R</B>DT<B>PDG,</B> and <B>R</B>QG<B>PDG</B> (residues
matching the motif are in boldface), but not a KGK<B>PDG</B>
hexapeptide that deviated from the motif (data not shown). Therefore,
the R<IT>XX</IT>PDG motif is a useful predictor for tankyrase-2
binding <IT>in vitro</IT>.
<FIG ID="F1"><CAPTION><P><B>R<IT>XX</IT>PDG is the minimal
tankyrase-binding motif in </B><GLOSREF RID="G4"><B>IRAP</B></GLOSREF>. Tankyrase-2 labeled <IT>in
vitro</IT> with &lsqb;<SUP>35</SUP>S&rsqb;methionine was incubated with resins
containing <GLOSREF RID="G10">GST</GLOSREF> fusions of either wild-type RQSPDG sequence (<IT>lane
1</IT>, <GLOSREF RID="G4">IRAP</GLOSREF><INF>96&ndash;101</INF>) or alanine-substituted mutants
(<IT>lanes 2&ndash;7</IT>) as described under &ldquo;Experimental
Procedures.&rdquo; Resin-bound <SUP>35</SUP>S-labeled tankyrase-2 was
washed and detected by autoradiography (<IT>A</IT>). <GLOSREF RID="G10">GST</GLOSREF> proteins
were stained with Coomassie Blue (<IT>B</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc3520371001"></FIG>
</P>
</SEC>
<SEC><ST>An RXXPDG Motif in <GLOSREF RID="G6">TAB182</GLOSREF> Also Binds to Tankyrase</ST>
<P>The
R<IT>XX</IT>PDG motif is expected based on its complexity to occur
once every 20<SUP>4</SUP> <GLOSREF RID="G9">aa</GLOSREF>; its probability of chance occurrence
within a given 100-aa region is therefore 0.06&percnt;. Interestingly, <GLOSREF RID="G6">TAB182</GLOSREF>
harbors this motif as <B>R</B>PQ<B>PDG</B><SUP>1513</SUP> in
the 93-aa region (<GLOSREF RID="G9">aa</GLOSREF> 1450&ndash;1542) that binds tankyrase (<BBR RID="B5">). To verify
that <GLOSREF RID="G6">TAB182</GLOSREF> uses this R<IT>XX</IT>PDG sequence to bind tankyrase, we
expressed FLAG-tagged tankyrase-1 and -2 in transfected cells and
incubated cell extracts with <GLOSREF RID="G10">GST</GLOSREF> fusions of various <GLOSREF RID="G6">TAB182</GLOSREF> sequences.
Using <GLOSREF RID="G10">GST</GLOSREF> as a control, Fig.
<FIGR RID="F2"><IT>A</IT> shows that
GST-TAB182<INF>1450&ndash;1542</INF> bound to FLAG-tankyrase-1 and -2 as
efficiently as did GST-IRAP<INF>2&ndash;109</INF> (<IT>lanes 2&ndash;3</IT>),
and this binding was abolished by a Gly<SUP>1513</SUP> &rarr; Ala
substitution at position 6 of the R<IT>XX</IT>PDG motif in
<GLOSREF RID="G6">TAB182</GLOSREF><INF>1450&ndash;1542</INF> (<IT>lanes 3 versus
5</IT>). The <GLOSREF RID="G6">TAB182</GLOSREF> R<IT>XX</IT>PDG hexapeptide by itself was
comparable with <GLOSREF RID="G6">TAB182</GLOSREF><INF>1450&ndash;1542</INF> in binding to tankyrases
(<IT>Lanes 3&ndash;4</IT>). Therefore, the R<IT>XX</IT>PDG motif in
<GLOSREF RID="G6">TAB182</GLOSREF> is both necessary and sufficient for tankyrase binding.
<FIG ID="F2"><CAPTION><P><B>Tankyrase interacts with the
R<IT>XX</IT>PDG motif of </B><GLOSREF RID="G6"><B>TAB182</B></GLOSREF><B> and hTRF1.</B> Extracts of
cells overexpressing FLAG-tankyrase-1 (<IT>top panels</IT>) or -2
(<IT>middle panels</IT>) were incubated with resins containing <GLOSREF RID="G10">GST</GLOSREF>
fusions of various <GLOSREF RID="G6">TAB182</GLOSREF> (<IT>A</IT>) and hTRF1 sequences
(<IT>B</IT>) as indicated. GST-TAB-G1513A (<IT>lane 5</IT> in
<IT>A</IT>) and GST-hTRF1-G18A (<IT>lane 4</IT> in <IT>B</IT>)
contain <GLOSREF RID="G6">TAB182</GLOSREF><INF>1450&ndash;1542</INF> and hTRF1<INF>1&ndash;68</INF>
sequences that harbor an alanine substitution at position 6 of the
R<IT>XX</IT>PDG motif, respectively. Resin-bound proteins were
immunoblotted in 6.5&percnt; gels with an anti-FLAG antibody as described
under &ldquo;Experimental Procedures.&rdquo; <GLOSREF RID="G10">GST</GLOSREF> fusions (5 &mgr;g/lane) are
shown in Coomassie Blue-stained 10&percnt; gels (<IT>lower
panels</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc3520371002"></FIG>
</P>
</SEC>
<SEC><ST>An RXXPDG Variant in Human TRF1 Binds to Tankyrase</ST>
<P>Human TRF1
does not match the R<IT>XX</IT>PDG motif despite its acidic domain
(<GLOSREF RID="G9">aa</GLOSREF> 1&ndash;68) binding to both tankyrase-1 and -2 (<BBR RID="B1">, <BBR RID="B9">). However, this
hTRF1 domain does contain an <B>R</B>GCA<B>DG</B><SUP>18</SUP>
hexapeptide that matches the motif except at position 4, where the
proline requirement is not absolute (Fig. <FIGR RID="F1">). To establish
<B>R</B>GCA<B>DG</B><SUP>18</SUP> as an R<IT>XX</IT>PDG
variant that enables hTRF1 to bind tankyrase, <GLOSREF RID="G10">GST</GLOSREF> fusions containing
various hTRF1 sequences were incubated with transfected
FLAG-tankyrase-1 and -2. Fig. <FIGR RID="F2"><IT>B</IT> shows that tankyrase bound
to hTRF1 acidic domain, and this binding was abolished by a
Gly<SUP>18</SUP> &rarr; Ala substitution at position 6 of its
R<IT>XX</IT>PDG motif (<IT>lanes 2 versus
4</IT>). Compared with the acidic domain, the hTRF1 hexapeptide
<B>R</B>GCA<B>DG</B> by itself was less efficient in binding
tankyrase-1 and -2 (<IT>lanes 2 versus 3</IT>).
Therefore, hTRF1 uses a variant R<IT>XX</IT>PDG motif to bind
tankyrase, and this binding is strengthened by sequences flanking the
motif.</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">ANK</GLOSREF> Subdomain of Tankyrase Does Not Distinguish among Binding
Partners</ST>
<P>The binding of tankyrase to a motif shared by hTRF1 and
<GLOSREF RID="G6">TAB182</GLOSREF> was unexpected because a yeast two-hybrid study showed that <GLOSREF RID="G2">ANK</GLOSREF>
subdomains I and V of tankyrase-1 interacted with hTRF1 but not with
<GLOSREF RID="G6">TAB182</GLOSREF> (<BBR RID="B5">), which implies a mechanistic distinction in how hTRF1 and
<GLOSREF RID="G6">TAB182</GLOSREF> bind tankyrase. To investigate the binding selectivity of <GLOSREF RID="G2">ANK</GLOSREF>
subdomains in tankyrase, FLAG-tagged subdomain V of tankyrase-1 and -2
was expressed in transfected cells and incubated <IT>in vitro</IT>
with <GLOSREF RID="G10">GST</GLOSREF> fusion proteins containing the tankyrase-binding domain of
<GLOSREF RID="G4">IRAP</GLOSREF>, <GLOSREF RID="G6">TAB182</GLOSREF>, or hTRF1. Using <GLOSREF RID="G10">GST</GLOSREF> as a control, Fig.
<FIGR RID="F3"> shows that all three <GLOSREF RID="G10">GST</GLOSREF> fusions
affinity-precipitated subdomain V of tankyrase-1 and -2 with comparable
efficiency. We therefore conclude that <GLOSREF RID="G2">ANK</GLOSREF> subdomain V lacks partner
selectivity.
<FIG ID="F3"><CAPTION><P><B>Subdomain V of tankyrase binds to hTRF1,
</B><GLOSREF RID="G4"><B>IRAP</B></GLOSREF><B>, and </B><GLOSREF RID="G6"><B>TAB182</B></GLOSREF>. Extracts of cells overexpressing FLAG-tagged
subdomain V of tankyrase-1 (<IT>A</IT>) or -2 (<IT>B</IT>) were
incubated with resins coated with the indicated <GLOSREF RID="G10">GST</GLOSREF> fusion proteins.
Resin-bound proteins (<IT>lanes 1&ndash;4</IT>) and 15&percnt; of the input were
immunoblotted in 10&percnt; gels using an anti-FLAG antibody as described
under &ldquo;Experimental Procedures.&rdquo; <GLOSREF RID="G10">GST</GLOSREF> fusions (5 &mgr;g/lane) are
shown in the Coomassie Blue-stained 10&percnt; gel (<IT>C</IT>). The
diagram at the top depicts subdomain V in the context of the entire <GLOSREF RID="G2">ANK</GLOSREF>
domain. The <GLOSREF RID="G2">ANK</GLOSREF> repeats (<IT>rectangles</IT>) and insertions within
the repeats (<IT>ovals</IT>) are numbered according to Ref. <BBR RID="B9">.</P>
</CAPTION>
<GRAPHIC FILE="bc3520371003"></FIG>
</P>
</SEC>
<SEC><ST>Tankyrase Interacts with Additional RXXPDG-containing
Proteins</ST>
<P>The R<IT>XX</IT>PDG motif resides in nearly 0.5&percnt; of
the proteins in the Swiss-Prot Database (www.expasy.ch/prosite), some
of which might be novel partners of tankyrase. We therefore screened a
cDNA library in a yeast two-hybrid system using two tankyrase-2
baits that contained overlapping sets of <GLOSREF RID="G2">ANK</GLOSREF> repeats. Ten distinct
cDNA clones isolated a total of 33 times were found to interact
with either or both tankyrase-2 baits but not with the control bait
TPK-2 (Table <TBLR RID="TI">). These clones encoded
fragments of seven proteins (overlapping fragments in three cases),
each fused in-frame to the GAL4 activation domain. Interestingly, the
R<IT>XX</IT>PDG motif was found in four of these proteins: <GLOSREF RID="G7">NuMA</GLOSREF>,
Hox-B2 (a homeobox protein) (<BBR RID="B15">), a regulatory subunit of the protein
phosphatase PP1&dgr; (<BBR RID="B16">), and the <SC>l</SC>-type calcium channel (in
the cytosolic tail of its &agr;1 subunit) (<BBR RID="B17">). Two additional proteins
matched the motif except at position 4 (as in hTRF1): the
deubiquitinating enzyme USP25 (<BBR RID="B18">) and the Tax1-binding protein TXBP151
(<BBR RID="B19">). Therefore, the R<IT>XX</IT>PDG motif or its position 4 variant
is present in all tankyrase interactors in Table <TBLR RID="TI"> with the exception
of fibulin-2 (<BBR RID="B20">). Serendipitously, fibulin-2 is also the only secreted
protein, which precludes a meaningful interaction with tankyrase.
<TBL ID="TI"><CAPTION><P>RXXPDG motif in candidate interactors of tankyrase
</P>
</CAPTION>
<LEGEND><P>A cDNA library was screened in a yeast two-hybrid system using two
overlapping tankyrase-2 baits, A and B, as described under
&ldquo;Experimental Procedures.&rdquo; Proteins encoded by cDNA clones that
specifically interacted with either bait were listed. The coding
interval of each cDNA and the location of any R<IT>XX</IT>PDG
motif within these intervals are also shown.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C>Prey<TBLFNR RID="TF1-a"></C><C>GenBank&trade; accession
no.</C><C>&num; hits<TBLFNR RID="TF1-b"> (bait)</C><C><GLOSREF RID="G9">aa</GLOSREF> encoded
by insert</C><C>R<IT>XX</IT>PDG
</C></R>
<R><C><GLOSREF RID="G7">NuMA</GLOSREF></C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="S23647"></C><C CA="LEFT">2B</C><C>1605&ndash;2016</C><C CA="LEFT"><B>R</B>TQ<B>PDG</B><SUP>1748</SUP>
</C></R>
<R><C>Hox-B2</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="P14652"></C><C CA="LEFT">4A &plus; 4B</C><C>112&ndash;356</C><C CA="LEFT"><B>R</B>EP<B>PDG</B><SUP>210</SUP> </C></R>
<R><C RSPAN="2">L-type calcium
channel</C><C RSPAN="2" CA="LEFT">NP&emsp;000060</C><C CA="LEFT">1A</C><C>1555&ndash;1873</C><C RSPAN="2" CA="LEFT"><B>R</B>EA<B>PDG</B><SUP>1841</SUP> </C></R>
<R><C CA="LEFT">1A</C><C>1584&ndash;1873 </C></R>
<R><C>PP1
subunit<TBLFNR RID="TF1-c"></C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="AF312028"></C><C CA="LEFT">1A</C><C>160&ndash;781</C><C CA="LEFT"><B>R</B>EA<B>PDG</B><SUP>614</SUP>
</C></R>
<R><C RSPAN="2">TXBP151</C><C RSPAN="2" CA="LEFT"><EXLNK TYPE="GENPEPT" ACCESS="AAA75595"></C><C CA="LEFT">5A &plus; 3B</C><C>311&ndash;747</C><C RSPAN="2" CA="LEFT"><B>R</B>KME<B>DG</B><SUP>605</SUP> </C></R>
<R><C CA="LEFT">1A &plus; 5B</C><C>342&ndash;747 </C></R>
<R><C>USP25</C><C CA="LEFT"><EXLNK TYPE="GENPEPT" ACCESS="AAF32263"></C><C CA="LEFT">4B</C><C>665&ndash;1087</C><C CA="LEFT"><B>R</B>TPA<B>DG</B><SUP>1086</SUP>
</C></R>
<R><C RSPAN="2">Fibulin-2</C><C RSPAN="2" CA="LEFT"><EXLNK TYPE="GENPEPT" ACCESS="CAA57876"></C><C CA="LEFT">1A</C><C>151&ndash;1184</C><C RSPAN="2" CA="LEFT">none
</C></R>
<R><C CA="LEFT">1A</C><C>277&ndash;1184</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>&thinsp;Full names are given in the
text.</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>&thinsp;The frequency each cDNA was
isolated using baits A and B.</P>
</TBLFN>
<TBLFN ID="TF1-c"><P>&thinsp;The PP1 cDNA isolated encodes a
deletion at Ala<SUP>609</SUP>, a polymorphism also found in GenBank no.
<EXLNK TYPE="GEN" ACCESS="AK027086"> and six additional ESTs.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Tankyrase Interacts with <GLOSREF RID="G7">NuMA</GLOSREF> in Cultured Cells and in
Vitro</ST>
<P><GLOSREF RID="G7">NuMA</GLOSREF> was chosen from Table <TBLR RID="TI"> for further study based on its
known colocalization with tankyrase at spindle poles (<BBR RID="B6">). This 240-kDa
protein shuttles between mitotic spindle poles and interphase nuclei,
and its cell cycle-regulated targeting is specified by the globular
tail domain (<GLOSREF RID="G7">NuMA</GLOSREF> <GLOSREF RID="G9">aa</GLOSREF> 1700&ndash;2115) (reviewed in Ref. <BBR RID="B7">). Interestingly,
this NuMA-targeting domain harbors an R<IT>XX</IT>PDG motif
(<B>R</B>TQ<B>PDG</B><SUP>1748</SUP>) and largely coincides
with the tankyrase-banding region (<GLOSREF RID="G9">aa</GLOSREF> 1605&ndash;2016) as defined by our
yeast two-hybrid screen (Table <TBLR RID="TI">). To establish <GLOSREF RID="G7">NuMA</GLOSREF> as a tankyrase
interactor, cultured cells were co-transfected with
GST-NuMA<INF>1605&ndash;2016</INF> and either FLAG-tagged tankyrase-1 or
tankyrase-2. Fig. <FIGR RID="F4"> (<IT>panels A</IT>
and <IT>B</IT>) confirms the expression of transfected proteins; Fig.
<FIGR RID="F4"><IT>C</IT> shows that GST-NuMA<INF>1605&ndash;2016</INF> but not the <GLOSREF RID="G10">GST</GLOSREF>
control co-precipitated tankyrase-1 and -2 (<IT>lanes 1&ndash;2
versus 3&ndash;4</IT>). To implicate the <GLOSREF RID="G7">NuMA</GLOSREF>
R<IT>XX</IT>PDG motif in tankyrase binding, we incubated a <GLOSREF RID="G10">GST</GLOSREF> fusion
of the <GLOSREF RID="G7">NuMA</GLOSREF> hexapeptide <B>R</B>TQ<B>PDG</B><SUP>1748</SUP>
<IT>in vitro</IT> with <SUP>35</SUP>S-labeled tankyrase-2. Fig.
<FIGR RID="F4"><IT>D</IT> shows that this <GLOSREF RID="G7">NuMA</GLOSREF> sequence but not the control
sequence <B>R</B>DTA<B>DG</B> affinity-precipitated
tankyrase-2. Therefore, <GLOSREF RID="G7">NuMA</GLOSREF> is indeed a novel R<IT>XX</IT>PDG-based
partner of tankyrase.
<FIG ID="F4"><CAPTION><P><B>Tankyrase interacts with </B><GLOSREF RID="G7"><B>NuMA</B></GLOSREF><B> in transfected
cells and <IT>in vitro</IT>. </B><IT>A&ndash;C</IT>, BOSC cells
were cotransfected with the indicated combinations of FLAG-tagged
full-length tankyrase-1 and -2, GST-NuMA<INF>1605&ndash;2016</INF>, and
control <GLOSREF RID="G10">GST</GLOSREF> vector (pEBG) as described under &ldquo;Experimental
Procedures.&rdquo; Cell extracts were resolved in a 10&percnt; SDS-gel and
immunoblotted with an anti-FLAG antibody (<IT>A</IT>). Extracts were
also affinity-purified using glutathione resins, and resin-bound
proteins were immunoblotted in 10&percnt; SDS-gels with either anti-GST
(<IT>B</IT>) or anti-FLAG antibodies (<IT>C</IT>). <IT>D</IT>,
tankyrase-2 labeled <IT>in vitro</IT> with
&lsqb;<SUP>35</SUP>S&rsqb;methionine was incubated with resins containing
<GLOSREF RID="G10">GST</GLOSREF>-<B>R</B>TQ<B>PDG</B> (<IT>lane 1</IT>) or
<GLOSREF RID="G10">GST</GLOSREF>-<B>R</B>DTA<B>DG</B> (<IT>lane 2</IT>) as described under
&ldquo;Experimental Procedures.&rdquo; Resin-bound
&lsqb;<SUP>35</SUP>S&rsqb;-tankyrase-2 and 20&percnt; of the input tankyrase-2 were
resolved in a 6.5&percnt; SDS gel and autoradiographed.</P>
</CAPTION>
<GRAPHIC FILE="bc3520371004"></FIG>
</P>
</SEC>
<SEC><ST>Mouse TRF1 Lacks the RXXPDG Motif, and Its Acidic Domain Does Not
Bind Tankyrase</ST>
<P>This study has thus far examined proteins of human
origin only. However, we expect mouse tankyrases to also recognize the
R<IT>XX</IT>PDG motif because the R<IT>XX</IT>PDG hexapeptide
<B>R</B>QS<B>PDG</B> binds to mouse tankyrase-1 in fibroblast
extracts (<BBR RID="B9">) and because mouse tankyrase-2 is 98.4&percnt; identical to human
tankyrase-2 in the <GLOSREF RID="G2">ANK</GLOSREF> domain (data not shown). Thus, mammalian
tankyrases are likely conserved in their binding to the
R<IT>XX</IT>PDG motif.</P>
<P>This R<IT>XX</IT>PDG motif is strictly conserved by all available
species of <GLOSREF RID="G4">IRAP</GLOSREF>, <GLOSREF RID="G6">TAB182</GLOSREF>, and <GLOSREF RID="G7">NuMA</GLOSREF> (Fig.
<FIGR RID="F5">), suggesting that their tankyrase
binding is conserved by diverse species. In contrast, the
R<IT>XX</IT>PDG hexapeptide of human TRF1 is conserved by hamster,
but is missing from mouse TRF1 along with a contiguous tripeptide (Fig.
<FIGR RID="F5">). In fact, this divergence involving the R<IT>XX</IT>PDG motif
accounts for the largest gap in the published hTRF1-mTRF1 alignment
(<BBR RID="B21">). This gap does not reflect a splicing variant as it affects all
mTRF1 expressed sequence tag clones sequenced to date (alignment
not shown). Because tankyrase binds to hTRF1 only in the acidic domain
(<BBR RID="B1">) and this binding depends on the R<IT>XX</IT>PDG motif therein
(Fig. <FIGR RID="F2"><IT>B</IT>), the absence of this motif in mTRF1 suggests that
mTRF1 might not bind to tankyrase. To verify this species specificity,
we incubated mouse fibroblast extracts with <GLOSREF RID="G10">GST</GLOSREF> fusions of either human
or mouse TRF1 acidic domain. Fig. <FIGR RID="F6"> shows
that hTRF1 bound to both mouse tankyrase-1 and -2, whereas mTRF1 bound
to neither. The same result was obtained using three independent
GST-mTRF1 constructs, one of which was verified by DNA sequencing.
Therefore, the lack of R<IT>XX</IT>PDG in mTRF1 acidic domain
correctly predicts its inability to bind tankyrase.
<FIG ID="F5"><CAPTION><P><B>Conservation of the R<IT>XX</IT>PDG
motif.</B> For each tankyrase partner, sequences of various species
available in the expressed sequence tag and Swiss-Prot databases
are aligned around the R<IT>XX</IT>PDG motif shown in
<IT>boldface</IT>. GenBank<SUP>TM</SUP> accession numbers are shown
to the <IT>right</IT>. TRF1 was aligned according to Refs. <BBR RID="B21"> and <BBR RID="B28">;
<IT>dashes</IT> denote a gap.</P>
</CAPTION>
<GRAPHIC FILE="bc3520371005"></FIG>

<FIG ID="F6"><CAPTION><P><B>Mouse tankyrase does not bind to mouse TRF1
acidic domain. </B><IT>A</IT>, lysates of 3T3-L1 cells were incubated
with resin-immobilized <GLOSREF RID="G10">GST</GLOSREF> fusion of human (<IT>lane 1</IT>) or mouse
TRF1 acidic domain (<IT>lane 2</IT>). Resin-bound proteins were
resolved in a 6.5&percnt; SDS gel and immunoblotted with T12, an
anti-tankyrase-2 antibody that cross-reacts with tankyrase-1 (<BBR RID="B3">).
<IT>B</IT>, <GLOSREF RID="G10">GST</GLOSREF> fusions (5 &mgr;g) were resolved in a 10&percnt; gel and
stained with Coomassie Blue.</P>
</CAPTION>
<GRAPHIC FILE="bc3520371006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>This study describes an R<IT>XX</IT>PDG motif in <GLOSREF RID="G4">IRAP</GLOSREF>, <GLOSREF RID="G6">TAB182</GLOSREF>,
and human TRF1 that binds the <GLOSREF RID="G2">ANK</GLOSREF> domain of tankyrase. Our yeast
two-hybrid screen also revealed this R<IT>XX</IT>PDG motif in
additional candidate interactors of tankyrase. Moreover, we established
<GLOSREF RID="G7">NuMA</GLOSREF> as an R<IT>XX</IT>PDG-containing partner of tankyrase.</P>
<P>ANK repeats form the protein-protein interacting domain of numerous
molecules; at least four repeats are required to form an <GLOSREF RID="G2">ANK</GLOSREF> domain
(<BBR RID="B22">). The <GLOSREF RID="G2">ANK</GLOSREF> domains in the p53-binding protein 53BP2 and in the
cytoskeletal protein ankyrin are known to bind to diverse partners.
More specifically, 53BP2 binds to p53, Bcl2, and the catalytic subunit
of the protein phosphatase PP1 (<BBR RID="B23">, <BBR RID="B24">), whereas ankyrin binds to at
least seven distinct membrane proteins (referenced in Ref. <BBR RID="B25">).
However, neither 53BP2 nor ankyrin has a known binding motif that
unifies its diverse partners. Therefore, tankyrase is unique in having
a defined binding motif that is critical for binding <GLOSREF RID="G4">IRAP</GLOSREF>, <GLOSREF RID="G6">TAB182</GLOSREF>, and
hTRF1 (<BBR RID="B3">) (Fig. <FIGR RID="F2">). In <GLOSREF RID="G4">IRAP</GLOSREF> and <GLOSREF RID="G6">TAB182</GLOSREF>, a hexapeptide sequence matching
the motif is sufficient by itself for efficient tankyrase binding (<BBR RID="B3">)
(Fig. <FIGR RID="F2"><IT>A</IT>). By contrast, hTRF1 contains a variant
R<IT>XX</IT>PDG hexapeptide that requires flanking sequences for
efficient tankyrase binding (Fig. <FIGR RID="F2"><IT>B</IT>).</P>
<P>Our biochemical analysis showed that <GLOSREF RID="G4">IRAP</GLOSREF>, <GLOSREF RID="G6">TAB182</GLOSREF>, and hTRF1 all can
interact with a minimal binding site (subdomain V) in tankyrase,
consistent with their using the same
R<IT>XX</IT>PDG-dependent binding mechanism (Fig. <FIGR RID="F3">).
This finding contradicts a previous yeast two-hybrid assay where
subdomain V of tankyrase interacts with hTRF1 but not with <GLOSREF RID="G6">TAB182</GLOSREF> (<BBR RID="B5">).
Of note, when assayed in yeasts for the interaction with various
tankyrase regions, hTRF1 systematically scores higher than <GLOSREF RID="G6">TAB182</GLOSREF> (up
to 16-fold), but its interaction with subdomain V is relatively weak
(<BBR RID="B5">). It is therefore not surprising that the yeast system fails to
detect the <GLOSREF RID="G6">TAB182</GLOSREF> interaction of subdomain V.</P>
<P>The specificity of human tankyrases for R<IT>XX</IT>PDG is apparently
conserved by mouse tankyrases, thus explaining the inability of the
latter to bind the R<IT>XX</IT>PDG-less mTRF1 (Fig. <FIGR RID="F6">). Because
telomeric targeting of human tankyrase requires TRF1 binding (<BBR RID="B6">), lack
of this binding explains the absence of detectable tankyrase at mouse
telomeres (<BBR RID="B8">) and implies that tankyrase does not regulate telomeres in
mice as it does in humans.</P>
<P>The R<IT>XX</IT>PDG motif is not always an accurate predictor for
tankyrase binding, because its residues 2 and 3 are not entirely
neutral, as evidenced by the failure of the R<IT>XX</IT>PDG
hexapeptide <B>R</B>EY<B>PDG</B> to bind to tankyrase (data not
shown). Moreover, the context of a motif may preclude its interaction
with tankyrase. For example, the hexapeptide
<B>R</B>DT<B>PDG</B> by itself can bind tankyrase, but an SH2
domain containing this hexapeptide cannot bind
(GenBank<SUP>TM</SUP> <EXLNK TYPE="GENPEPT" ACCESS="CAA56868">; data not shown). As another
caveat, Grb14 (an adapter for growth factor receptors) lacks a
recognizable R<IT>XX</IT>PDG motif but nevertheless binds to the <GLOSREF RID="G2">ANK</GLOSREF>
domain of tankyrase-2 (<BBR RID="B10">). In this unusual case, it remains to be
shown if Grb14 uses a degenerative R<IT>XX</IT>PDG sequence (such as
its LPL<B>PDG</B><SUP>56</SUP> hexapeptide) or an unrelated
mechanism to bind tankyrase. Despite these caveats, R<IT>XX</IT>PDG
is clearly important in allowing tankyrase to bind many partners,
including <GLOSREF RID="G7">NuMA</GLOSREF> (Fig. <FIGR RID="F4">).</P>
<P>The significance of tankyrase binding to <GLOSREF RID="G7">NuMA</GLOSREF> remains unknown. Given
their mitotic colocalization at spindle poles (<BBR RID="B6">), we propose that
tankyrase acts as a spindle-pole scaffold that recruits <GLOSREF RID="G7">NuMA</GLOSREF> upon its
mitotic release from the nucleus. This notion is supported by tankyrase
binding to the polar targeting domain of <GLOSREF RID="G7">NuMA</GLOSREF> (Fig. <FIGR RID="F4">) (<BBR RID="B7">). Moreover,
the R<IT>XX</IT>PDG sequence of <GLOSREF RID="G7">NuMA</GLOSREF>
(<B>R</B>TQ<B>PDG</B><SUP>1748</SUP>, Fig. <FIGR RID="F4"><IT>D</IT>)
resides in a small region (<GLOSREF RID="G9">aa</GLOSREF> 1667&ndash;1766) that, when deleted, impairs
the polar targeting of <GLOSREF RID="G7">NuMA</GLOSREF> (Ref. <BBR RID="B26"> but also see Ref. <BBR RID="B27">).</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Joseph Avruch for pEBG and
Dr. William Schiemann for insightful comments.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">PARP</TERM><DD><P>poly(ADP-ribose) polymerase</P>
</DD><TERM ID="G2">ANK</TERM><DD><P>ankyrin repeat</P>
</DD><TERM ID="G3">TRF</TERM><DD><P>telomeric-repeat
binding factor</P>
</DD><TERM ID="G4">IRAP</TERM><DD><P>insulin-responsive aminopeptidase</P>
</DD><TERM ID="G5">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD><TERM ID="G6">TAB182</TERM><DD><P>182-kDa tankyrase-binding protein</P>
</DD><TERM ID="G7">NuMA</TERM><DD><P>nuclear/mitotic apparatus protein</P>
</DD><TERM ID="G8">ARC</TERM><DD><P>ANK-repeat clusters</P>
</DD><TERM ID="G9">aa</TERM><DD><P>amino acid(s)</P>
</DD><TERM ID="G10">GST</TERM><DD><P>glutathione S-transferase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Giriat</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Schmitt</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>de Lange</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1484</FIRSTPAGE><LASTPAGE>1487</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|282|1484|Smith S|277:35:31887:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|282|1484|Smith S|277:35:31887:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>de Lange</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1299</FIRSTPAGE><LASTPAGE>1302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2000|10|1299|Smith S|277:35:31887:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2000|10|1299|Smith S|277:35:31887:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.-W.</FNM><SNM>Chi</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Lodish</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>38437</FIRSTPAGE><LASTPAGE>38444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|38437|Chi NW|277:35:31887:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|38437|Chi NW|277:35:31887:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. L.</FNM><SNM>Albiston</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>McDowall</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Matsacos</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sim</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Clune</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mustafa</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>F. A.</FNM><SNM>Mendelsohn</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Connolly</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Chai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>48623</FIRSTPAGE><LASTPAGE>48626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|48623|Albiston AL|277:35:31887:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|48623|Albiston AL|277:35:31887:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Seimiya</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>14116</FIRSTPAGE><LASTPAGE>14126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|14116|Seimiya H|277:35:31887:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|14116|Seimiya H|277:35:31887:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>de Lange</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3649</FIRSTPAGE><LASTPAGE>3656</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1999|112|3649|Smith S|277:35:31887:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1999|112|3649|Smith S|277:35:31887:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Zeng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Microsc. Res. Tech.</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>467</FIRSTPAGE><LASTPAGE>477</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Microsc Res Tech|2000|49|467|Zeng C|277:35:31887:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Microsc Res Tech|2000|49|467|Zeng C|277:35:31887:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Scherthan</SNM></AUTHOR><AUTHOR><FNM>M., Li, B.</FNM><SNM>Jerratsch</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hulten</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lock</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>de Lange</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4189</FIRSTPAGE><LASTPAGE>4203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|2000|11|4189|Scherthan H|277:35:31887:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|2000|11|4189|Scherthan H|277:35:31887:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. I.</FNM><SNM>Sbodio</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Lodish</SNM></AUTHOR><AUTHOR><FNM>N.-W.</FNM><SNM>Chi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>361</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>451</FIRSTPAGE><LASTPAGE>459</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|361|451|Sbodio JI|277:35:31887:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|361|451|Sbodio JI|277:35:31887:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Lyons</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Deane</SNM></AUTHOR><AUTHOR><FNM>D. K., Ye, Z. S.</FNM><SNM>Lynch</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Sanderson</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Eyre</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Sutherland</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Daly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>17172</FIRSTPAGE><LASTPAGE>17180</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|17172|Lyons RJ|277:35:31887:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|17172|Lyons RJ|277:35:31887:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. G.</FNM><SNM>Kaminker</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zebarjadian</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Funk</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>Morin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Yaswen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Campisi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>35891</FIRSTPAGE><LASTPAGE>35899</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|35891|Kaminker PG|277:35:31887:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|35891|Kaminker PG|277:35:31887:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Dynek</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Shostak</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>332</FIRSTPAGE><LASTPAGE>342</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|332|Cook BD|277:35:31887:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|332|Cook BD|277:35:31887:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Halladay</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Craig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1425</FIRSTPAGE><LASTPAGE>1436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|1996|144|1425|James P|277:35:31887:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|1996|144|1425|James P|277:35:31887:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. J.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>X. F.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Rapp</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Avruch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>23681</FIRSTPAGE><LASTPAGE>23687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|23681|Luo ZJ|277:35:31887:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|23681|Luo ZJ|277:35:31887:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Vieille-Grosjean</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Huber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4544</FIRSTPAGE><LASTPAGE>4550</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|4544|Vieille-Grosjean I|277:35:31887:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|4544|Vieille-Grosjean I|277:35:31887:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>I., Ng, C. H.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Leung</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21209</FIRSTPAGE><LASTPAGE>21216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21209|Tan INgCH|277:35:31887:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21209|Tan INgCH|277:35:31887:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mitterdorfer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Froschmayr</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Grabner</SNM></AUTHOR><AUTHOR><FNM>F. F.</FNM><SNM>Moebius</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Glossmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Striessnig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>9400</FIRSTPAGE><LASTPAGE>9406</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1996|35|9400|Mitterdorfer J|277:35:31887:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1996|35|9400|Mitterdorfer J|277:35:31887:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Valero</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Marfany</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Gonzalez-Angulo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gonzalez-Gonzalez</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Puelles</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gonzalez-Duarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>395</FIRSTPAGE><LASTPAGE>405</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1999|62|395|Valero R|277:35:31887:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1999|62|395|Valero R|277:35:31887:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>De Valck</SNM></AUTHOR><AUTHOR><FNM>D. Y.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Heyninck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Van de Craen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Contreras</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Fiers</SNM></AUTHOR><AUTHOR><FNM>K. T.</FNM><SNM>Jeang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Beyaert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4182</FIRSTPAGE><LASTPAGE>4190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|4182|De Valck D|277:35:31887:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|4182|De Valck D|277:35:31887:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. Z.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Pan</SNM></AUTHOR><AUTHOR><FNM>Z. Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Mattei</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Timpl</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Chu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>425</FIRSTPAGE><LASTPAGE>430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1994|22|425|Zhang RZ|277:35:31887:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1994|22|425|Zhang RZ|277:35:31887:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Broccoli</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Oelmann</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Fernald</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Marziliano</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>van Steensel</SNM></AUTHOR><AUTHOR><FNM>D., Le</FNM><SNM>Kipling</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Beau</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>de Lange</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mol. Genet.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>76</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mol Genet|1997|6|69|Broccoli D|277:35:31887:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mol Genet|1997|6|69|Broccoli D|277:35:31887:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. G.</FNM><SNM>Sedgwick</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Smerdon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>311</FIRSTPAGE><LASTPAGE>316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1999|24|311|Sedgwick SG|277:35:31887:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1999|24|311|Sedgwick SG|277:35:31887:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Naumovski</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Cleary</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3884</FIRSTPAGE><LASTPAGE>3892</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|3884|Naumovski L|277:35:31887:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|3884|Naumovski L|277:35:31887:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. R.</FNM><SNM>Helps</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Barker</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Elledge</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>377</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>295</FIRSTPAGE><LASTPAGE>300</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1995|377|295|Helps NR|277:35:31887:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1995|377|295|Helps NR|277:35:31887:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Michaely</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Bennett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>31298</FIRSTPAGE><LASTPAGE>31302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|31298|Michaely P|277:35:31887:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|31298|Michaely P|277:35:31887:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. K.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>Y. J.</FNM><SNM>Chao</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1389</FIRSTPAGE><LASTPAGE>1402</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1994|107|1389|Tang TK|277:35:31887:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1994|107|1389|Tang TK|277:35:31887:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Gueth-Hallonet</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Osborn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>225</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>207</FIRSTPAGE><LASTPAGE>218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1996|225|207|Gueth-Hallonet C|277:35:31887:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1996|225|207|Gueth-Hallonet C|277:35:31887:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Smilenov</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Mellado</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Sawant</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Umbricht</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sukumar</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Pandita</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2137</FIRSTPAGE><LASTPAGE>2142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|17|2137|Smilenov LB|277:35:31887:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|17|2137|Smilenov LB|277:35:31887:28|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 21, 2002, DOI 10.1074/jbc.M203916200</P>
</FN>

</BM>
</ART>
