<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0077" ARTNUM="M203639200" VID="277" ISS="35" DATE="08-30-2002" PPF="32099" PPL="32108">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Involvement of Both G<INF>q/11</INF> and G<INF>s</INF> Proteins
in Gonadotropin-releasing Hormone Receptor-mediated Signaling in L&bgr;T2
Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Fujun</FNM><SNM>Liu</SNM></AU>
<ORF RID="O152"><AU><FNM>Isao</FNM><SNM>Usui</SNM></AU>
<ORF RID="O152"><AU><FNM>Lui Guojing</FNM><SNM>Evans</SNM></AU>
<ORF RID="O153"><AU><FNM>Darrell A.</FNM><SNM>Austin</SNM></AU>
<ORF RID="O153"><AU><FNM>Pamela L.</FNM><SNM>Mellon</SNM></AU>
<ORF RID="O154"><ORF RID="O155"><AU><FNM>Jerrold M.</FNM><SNM>Olefsky</SNM></AU>
<ORF RID="O152"><AU><FNM>Nicholas J. G.</FNM><SNM>Webster</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><ORF RID="O155"><FNR RID="FN160"><AFF>From the Departments of <OID ID="O152">Medicine and
<OID ID="O154">Reproductive Medicine, and the <OID ID="O155">UCSD Cancer Center,
University of California, San Diego, California 92093 and the
<OID ID="O153">Medical Research Service and San Diego Veterans Healthcare
System, San Diego, California 92161</AFF>
</AUG>
<RE>April 15, 2002</RE><RV>May 31, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by a U54 Center Grant HD-12303 from
the National Institutes of Health.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence should be addressed: Dept. of Medicine 0673,
University of California, San Diego, 9500 Gilman Dr., La Jolla, CA
92093-0673. E-mail: nwebster&commat;ucsd.edu.</P>
</FN>
<ABS><P>The hypothalamic hormone gonadotropin-releasing
hormone (<GLOSREF RID="G1">GnRH</GLOSREF>) stimulates the synthesis and release of the pituitary
gonadotropins. <GLOSREF RID="G1">GnRH</GLOSREF> acts through a plasma membrane receptor that is a
member of the G protein-coupled receptor (<GLOSREF RID="G2">GPCR</GLOSREF>) family. These receptors
interact with heterotrimeric G proteins to initiate downstream
signaling. In this study, we have investigated which G proteins are
involved in <GLOSREF RID="G1">GnRH</GLOSREF> receptor-mediated signaling in L&bgr;T2 pituitary
gonadotrope cells. We have shown previously that <GLOSREF RID="G1">GnRH</GLOSREF> activates <GLOSREF RID="G14">ERK</GLOSREF> and
induces the c-<IT>fos</IT> and LH&bgr; genes in these cells. Signaling
via the G<INF>i</INF> subfamily of G proteins was excluded, as neither
<GLOSREF RID="G14">ERK</GLOSREF> activation nor c-Fos and LH&bgr; induction was impaired by treatment
with pertussis toxin or a cell-permeable peptide that sequesters
G&bgr;&ggr;-subunits. <GLOSREF RID="G1">GnRH</GLOSREF> signaling was partially mimicked by adenoviral
expression of a constitutively active mutant of G&agr;<INF>q</INF>
(Q209L) and was blocked by a cell-permeable peptide that uncouples
G&agr;<INF>q</INF> from GPCRs. Furthermore, chronic activation of
G&agr;<INF>q</INF> signaling induced a state of <GLOSREF RID="G1">GnRH</GLOSREF> resistance. A
cell-permeable peptide that uncouples G&agr;<INF>s</INF> from receptors
was also able to inhibit <GLOSREF RID="G14">ERK</GLOSREF>, c-Fos, and LH&bgr;, indicating that both
G<INF>q/11</INF> and G<INF>s</INF> proteins are involved in
signaling. Consistent with this, <GLOSREF RID="G1">GnRH</GLOSREF> caused GTP loading on
G<INF>s</INF> and G<INF>q/11</INF> and increased intracellular cAMP.
Artificial elevation of cAMP with forskolin activated <GLOSREF RID="G14">ERK</GLOSREF> and caused a
partial induction of c-Fos. Finally, treatment of G&agr;<INF>q</INF>
(Q209L)-infected cells with forskolin enhanced the induction of c-Fos
showing that the two pathways are independent and additive. Taken
together, these results indicate that the <GLOSREF RID="G1">GnRH</GLOSREF> receptor activates both
G<INF>q</INF> and G<INF>s</INF> signaling to regulate gene expression
in L&bgr;T2 cells.</P>
</ABS></FM>
<BDY>
<P>The family of G protein-coupled receptors is the largest and most
complex group of integral membrane proteins involved in signal
transduction. These receptors can be activated by a diverse array of
external stimuli, including growth factors, neurotransmitters, peptide,
and protein hormones, chemokines, and other ligands. Agonist binding to
a specific receptor on the cell surface causes a conformational change
in the receptor that allows it to interact with its cognate G protein,
stimulating guanine nucleotide exchange on the &agr;-subunit of the G
protein. The release of the GTP-bound &agr;-subunit and &bgr;&ggr;-subunits
from the receptor-G protein complex initiates a broad range of
intracellular signaling events, including the activation of classical
effectors such as phospholipase C, adenylate cyclases, and ion
channels, and regulation of the intracellular level of inositol
phosphates, calcium, cyclic AMP, and other second messengers (for
reviews see Refs. <BBR RID="B1" TO="B8">).</P>
<P>Gonadotropin-releasing hormone
(<GLOSREF RID="G1">GnRH</GLOSREF>)<SUP>1</SUP> is a hypothalamic
decapeptide, which serves as a key regulator of the reproductive
system. In the pituitary, <GLOSREF RID="G1">GnRH</GLOSREF> signals are transmitted via a specific
cell surface receptor, which is a member of the G protein-coupled
receptor superfamily. When <GLOSREF RID="G1">GnRH</GLOSREF> binds to its receptor, it induces
interaction of the receptor with heterotrimeric G proteins. This
interaction then initiates a variety of intracellular signaling events,
including an increase in phosphoinositide turnover, which results in a
rise in intracellular diacylglycerol and calcium levels, and an
increase in intracellular cAMP levels (<BBR RID="B9" TO="B13">). These second messengers
then activate downstream kinases including protein kinase C,
calcium-dependent kinases such as Pyk2 and
calmodulin-dependent kinase IV, and the
cAMP-dependent protein kinase <GLOSREF RID="G6">PKA</GLOSREF>.</P>
<P>In dispersed pituitary cell cultures, treatment with pertussis toxin
(<GLOSREF RID="G5">PTX</GLOSREF>) results in decreased inositol phosphate (<GLOSREF RID="G13">IP</GLOSREF>) turnover in response
to <GLOSREF RID="G1">GnRH</GLOSREF>, suggesting that a PTX-sensitive G protein (such as
G<INF>i/o</INF>) couples the receptor to <GLOSREF RID="G13">IP</GLOSREF> turnover (<BBR RID="B14">, <BBR RID="B15">). In
human reproductive tract tumors, the <GLOSREF RID="G1">GnRH</GLOSREF> receptor also couples to
G<INF>i</INF> (<BBR RID="B16">). However, in G-GH3 cells, which are GH3
somatomammotropes transfected with the rat GnRH-receptor, <GLOSREF RID="G1">GnRH</GLOSREF> evoked
<GLOSREF RID="G13">IP</GLOSREF> turnover is insensitive to <GLOSREF RID="G5">PTX</GLOSREF> (<BBR RID="B17">), indicating that a different G
protein may be involved in signal transduction in these cells.</P>
<P>Studies using immuno-depletion and G protein labeling showed that the
<GLOSREF RID="G1">GnRH</GLOSREF> receptor is coupled to G<INF>q/11</INF> in &agr;T3&ndash;1 pituitary
cells (<BBR RID="B18">, <BBR RID="B19">). Similarly, in CHO-K1 and COS-7 cells expressing the
human <GLOSREF RID="G1">GnRH</GLOSREF> receptor, <GLOSREF RID="G1">GnRH</GLOSREF> couples exclusively to the G<INF>q/11</INF>
family of G proteins (<BBR RID="B19">). However, the <GLOSREF RID="G1">GnRH</GLOSREF> receptor also couples to
G<INF>s</INF> in primary pituitary cultures and G-GH3 cells. This G
protein activates adenylate cyclase, leading to production of cAMP and
activation of protein kinase A (<BBR RID="B20">, <BBR RID="B21">). The promiscuity of the <GLOSREF RID="G1">GnRH</GLOSREF>
receptor is underscored by recent studies (<BBR RID="B22">) showing that the <GLOSREF RID="G1">GnRH</GLOSREF>
receptor is able to couple to all three subfamilies of G proteins,
G<INF>q/11</INF>, G<INF>s</INF>, and G<INF>i</INF>, when
overexpressed in rat pituitary cultures and G-GH3 cells. It is evident
from all of these studies that cell context is extremely important for
coupling of the <GLOSREF RID="G1">GnRH</GLOSREF> receptor to different G proteins and highlights
the danger of extrapolating results from one cell type to another.</P>
<P>We have demonstrated recently (<BBR RID="B23">) that <GLOSREF RID="G1">GnRH</GLOSREF> activates the <GLOSREF RID="G14">ERK</GLOSREF>, c-Jun
N-terminal kinase, and p38 <GLOSREF RID="G9">MAPK</GLOSREF> families in the L&bgr;T2 cells. These
cells express the mRNAs for the <GLOSREF RID="G1">GnRH</GLOSREF> receptor and hence for the
&agr;- and &bgr;-subunits of <GLOSREF RID="G10">LH</GLOSREF> and FSH are a good model for pituitary
gonadotropes (<BBR RID="B24">, <BBR RID="B25">). Activation and nuclear localization of <GLOSREF RID="G14">ERK</GLOSREF> occur
via a <GLOSREF RID="G7">PKC</GLOSREF> and <GLOSREF RID="G15">MEK</GLOSREF>- dependent but calcium-independent process.
<GLOSREF RID="G1">GnRH</GLOSREF> also induces c-Fos and LH&bgr; protein expression. Surprisingly,
induction of both of these genes is PKC-independent but calcium- and
MEK-dependent in L&bgr;T2 cells (<BBR RID="B23">). Both <GLOSREF RID="G7">PKC</GLOSREF> and calcium
signaling are activated via the phospholipase C pathway. Activation of
phospholipase C would be consistent with coupling to G&agr;<INF>q</INF>
as this G protein can activate PLC&bgr;1 and &bgr;3 (<BBR RID="B26">). However,
activation can also be G&agr;<INF>q</INF>-independent as G&bgr;&ggr; can
activate PLC&bgr;2 (<BBR RID="B27">).</P>
<P>In this study, we address the question of whether multiple G proteins
are involved in <GLOSREF RID="G1">GnRH</GLOSREF> receptor signaling in L&bgr;T2 cells. By using
membrane-permeable TAT peptides designed to uncouple the receptor from
the G protein, we show that both G<INF>q/11</INF> and G<INF>s</INF>
proteins are involved in <GLOSREF RID="G1">GnRH</GLOSREF> receptor signaling in L&bgr;T2 cells.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P><GLOSREF RID="G1">GnRH</GLOSREF> was purchased from Sigma. Phorbol
12-myristate 13-acetate (<GLOSREF RID="G3">PMA</GLOSREF>), forskolin, and protein kinase A
inhibitor 14-22 (<GLOSREF RID="G25">PKI</GLOSREF>) were from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>. The rabbit polyclonal
anti-active <GLOSREF RID="G9">MAPK</GLOSREF> antibodies raised against the dually phosphorylated
form of ERK1 (Thr<SUP>202</SUP>/Tyr<SUP>204</SUP>) were from Promega
(Madison, WI) or <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technologies</EXREF> (Worcester, MA). Rabbit
and goat polyclonal anti-c-Fos antibodies (sc-52 and sc-52-G), the
G&agr;<INF>q/11</INF> and G&agr;<INF>s</INF> C-terminal antibodies, and
the horseradish peroxidase-linked anti-rabbit secondary antibody were
from Santa Cruz Biotechnology, Inc. (Santa Cruz, CA). The rabbit
polyclonal anti-LH&bgr; antibody was kindly provided by Dr. A. F.
Parlow at the National Hormone Pituitary Program, NIDDK, National
Institutes of Health. TRITC-conjugated anti-rabbit antibodies were
purchased from Jackson ImmunoResearch Laboratory, Inc. (West Grove,
PA). Recombinant adenoviruses expressing <IT>lacZ</IT> or wild-type
or GTPase-deficient (activated) Q209L mutant G&agr;<INF>q</INF> have
been described elsewhere (<BBR RID="B28">). Dulbecco&apos;s modified Eagle&apos;s medium
(<GLOSREF RID="G18">DMEM</GLOSREF>) and fetal bovine serum (<GLOSREF RID="G17">FBS</GLOSREF>) were purchased from Invitrogen. All
other reagents were purchased from either Sigma or Fisher.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>L&bgr;T2 cells were maintained in monolayer
cultures in Dulbecco&apos;s modified Eagle&apos;s medium (<GLOSREF RID="G18">DMEM</GLOSREF>) supplemented
with 10&percnt; fetal bovine serum and antibiotics at 37&thinsp;&deg;C in a 10&percnt;
CO<INF>2</INF> environment. Cells were starved overnight in serum-free
<GLOSREF RID="G18">DMEM</GLOSREF> and then stimulated with <GLOSREF RID="G1">GnRH</GLOSREF> or other agonists. hIRcB cells,
which are Rat-1 fibroblasts overexpressing the human insulin receptor,
were maintained as described previously (<BBR RID="B29">) in DMEM/Ham&apos;s F-12 medium
with 50 units/ml penicillin, 50 &mgr;g/ml streptomycin, 10&percnt; <GLOSREF RID="G17">FBS</GLOSREF>, 0.5&percnt;
glutamax, and 500 n<SC>m</SC> methothrexate at 37&thinsp;&deg;C in a 5&percnt;
CO<INF>2</INF> environment.</P>
</SEC>
<SEC><ST>Expression of Fusion Proteins</ST>
<P>The &bgr;ARK-CT
fusion protein was  purified as a <GLOSREF RID="G22">GST</GLOSREF> fusion protein as described
previously (<BBR RID="B30">). For the TAT fusion peptides, oligonucleotides encoding
the G<INF>q</INF>-CT (QLNLKEYNLV), G<INF>s</INF>-CT (RMHLRQYELL), or
PLC&bgr;2 (NRSYVISSFTELKAYDLLSK) peptides were cloned into expression
vector pTAT-HA (<BBR RID="B31">). Fusion proteins containing the desired peptide
fused to hexahistidine and HA tags were expressed in BL-21-SI cells and
purified in the denatured state on  Ni<SUP>2&plus;</SUP>-Sepharose
beads using standard protocols. Recombinant protein was eluted in a
gradient of imidazole and dialyzed against <GLOSREF RID="G20">PBS</GLOSREF>. Protein concentration
was determined using the Bradford assay, and aliquots of the peptides
were frozen at &minus;80&thinsp;&deg;C until use.</P>
</SEC>
<SEC><ST>Immunostaining</ST>
<P>Immunostaining was performed essentially as
described previously (<BBR RID="B23">). For c-Fos and LH&bgr; staining, L&bgr;T2 cells
were plated on 10-mm acid-washed glass coverslips and stimulated
with agonists at 37&thinsp;&deg;C. Cells were washed with phosphate-buffered
saline (<GLOSREF RID="G20">PBS</GLOSREF>) and fixed with 3.7&percnt; formaldehyde in <GLOSREF RID="G20">PBS</GLOSREF> for 20 min at
room temperature. Following two washes in <GLOSREF RID="G20">PBS</GLOSREF>, the cells were
permeabilized and blocked in <GLOSREF RID="G20">PBS</GLOSREF> containing 5&percnt; <GLOSREF RID="G19">BSA</GLOSREF> and 0.5&percnt; Nonidet
P-40 for 10 min. Coverslips were incubated with the rabbit anti-c-Fos
antibody (1:400 dilution) or rabbit anti-LH&bgr; antibody (1:1200
dilution) for 60 min at room temperature, washed once in <GLOSREF RID="G20">PBS</GLOSREF>, and then
incubated with TRITC-conjugated anti-rabbit IgG antibody (1:100
dilution) in <GLOSREF RID="G20">PBS</GLOSREF> with 5&percnt; <GLOSREF RID="G19">BSA</GLOSREF> and 0.5 Nonidet P-40 for 30 min at room
temperature. Following a wash with <GLOSREF RID="G20">PBS</GLOSREF>, coverslips were incubated with
a DNA intercalating dye (Hoechst 33258, Sigma) diluted 1:250 for 60 min
to stain nuclei. Finally, the coverslips were extensively washed with
<GLOSREF RID="G20">PBS</GLOSREF>, rinsed with water, and mounted in <GLOSREF RID="G20">PBS</GLOSREF> containing 15&percnt; gelvatol 
(polyvinyl alcohol), 33&percnt; glycerol, and 0.1&percnt; sodium azide.</P>
<P>For phospho-ERK staining, cells were washed with <GLOSREF RID="G20">PBS</GLOSREF>, fixed in 3.7&percnt;
formaldehyde in <GLOSREF RID="G20">PBS</GLOSREF> as above, and then washed with TBS-Triton (50
m<SC>m</SC> Tris-HCl, pH 7.4, 150 m<SC>m</SC> NaCl, and 0.1&percnt;
Triton X-100). The cells were permeabilized in 100&percnt; methanol at
&minus;20&thinsp;&deg;C for 10 min, washed with TBS-Triton, then blocked with 5&percnt;
normal horse serum in TBS-Triton for 60 min at room temperature to
reduce nonspecific staining. Coverslips were incubated with the
anti-active <GLOSREF RID="G9">MAPK</GLOSREF> antibody at a 1:400 dilution in 5&percnt; bovine serum
albumin in TBS-Triton overnight at 4&thinsp;&deg;C. The cells were washed with
0.1&percnt; <GLOSREF RID="G19">BSA</GLOSREF> in TBS-Triton and then incubated with a TRITC-conjugated
anti-rabbit IgG antibody at a 1:100 dilution in 3&percnt; <GLOSREF RID="G19">BSA</GLOSREF> in TBS-Triton
for 60 min at room temperature. Coverslips were washed with TBS-Triton,
incubated with Hoechst 33258 dye (1:250 dilution) in TBS-Triton for 60
min at room temperature. The coverslips were washed and mounted as
described above. Staining was visualized on a Zeiss Axiophot
fluorescence microscope and photographed using the ISEE imaging system
(Inovision, Raleigh, NC). The percentage of cells showing phospho-ERK,
c-Fos, or LH&bgr; immunofluorescence was counted from a minimum of five
independent fields of cells per experiment.</P>
</SEC>
<SEC><ST>Western Blotting</ST>
<P>L&bgr;T2 or hIRcB cells were grown to
confluence in 6- or 24-well plates, washed once with <GLOSREF RID="G20">PBS</GLOSREF>, and incubated
in serum-free medium overnight. Cells were stimulated with agonists for
various times at 37&thinsp;&deg;C. Thereafter, cells were washed with ice-cold
<GLOSREF RID="G20">PBS</GLOSREF>, lysed on ice in SDS sample buffer (50 m<SC>m</SC> Tris, 5&percnt;
glycerol, 2&percnt; SDS, 0.005&percnt; bromphenol blue, 84 m<SC>m</SC>
dithiothreitol, 100 m<SC>m</SC> sodium fluoride, 10 m<SC>m</SC>
sodium pyrophosphate, and 2 m<SC>m</SC> sodium orthovanadate, pH
6.8), boiled for 5 min to denature proteins, and sonicated for 5 min to
shear the chromosomal DNA. Equal volumes (30&ndash;40 &mgr;l) of these lysates
were separated by SDS-PAGE on 10&percnt; gels, electrotransfered to
polyvinylidene difluoride membranes (Immobilon-P, Millipore, Bedford,
MA). The membranes were blocked with 5&percnt; non-fat dried milk in
TBS-Tween (50 m<SC>m</SC> Tris-HCl, pH 7.4, 150 m<SC>m</SC> NaCl,
0.1&percnt; Tween 20). Blots were incubated with primary antibodies in
blocking buffer for 60 min at room temperature and then incubated with
horseradish peroxidase-linked secondary antibodies followed by
chemiluminescent detection. For the phospho-specific antibodies, the
polyvinylidene difluoride membranes were immediately stripped by
placing the membrane in stripping buffer (0.5 <SC>m</SC> NaCl and
0.5 <SC>m</SC> acetic acid) for 10 min at room temperature. The
membrane was then washed once for 10 min in TBS-Tween, re-blocked, and
blotted with antibodies to the unphosphorylated form of the enzyme to
control for equal protein loading.</P>
</SEC>
<SEC><ST>Adenovirus Infection</ST>
<P>L&bgr;T2 cells were transduced at a
multiplicity of infection (m.o.i.) of 10 plaque-forming units/cell for
16 h with either a control recombinant adenovirus containing the
<IT>lacZ</IT> gene or the recombinant adenoviruses expressing
wild-type G&agr;<INF>q</INF> (WT-G&agr;<INF>q</INF>) or active mutant
G&agr;<INF>q</INF> (Q209L-G&agr;<INF>q</INF>) in <GLOSREF RID="G18">DMEM</GLOSREF>, 2&percnt; heated and
inactivated <GLOSREF RID="G17">FBS</GLOSREF>. For acute infection studies, medium was changed to
serum-free <GLOSREF RID="G18">DMEM</GLOSREF> for 1&ndash;24 h following infection, and then the cells
were processed for immunofluorescence. For the chronic studies,
infected cells were incubated for 60 h at 37&thinsp;&deg;C under 10&percnt;
CO<INF>2</INF> in high glucose <GLOSREF RID="G18">DMEM</GLOSREF> with 2&percnt; heat-inactivated <GLOSREF RID="G17">FBS</GLOSREF>. The
efficiency of adenovirus-mediated gene transfer was greater than 90&percnt;
as measured by
5-bromo-4-chloro-3-indolyl-&bgr;-<SC>d</SC>-galactopyranoside (X-gal)
staining of <IT>lacZ</IT>-infected cells (data not shown). The
survival of L&bgr;T2 cells was unaffected by adenoviral infection,
because the total amount of cell protein remained the same in infected
and uninfected cells.</P>
</SEC>
<SEC><ST>Microinjection</ST>
<P>L&bgr;T2 cells were grown on glass coverslips
to 50&percnt; confluency. Cells were starved in serum-free <GLOSREF RID="G18">DMEM</GLOSREF> overnight.
Cytoplasmic microinjection of the various reagents was carried out
using a semiautomatic Eppendorf microinjection system. All reagents for
microinjection were dissolved in microinjection buffer (5
m<SC>m</SC> sodium phosphate, pH 7.2, 100 m<SC>m</SC> KCl).
Rabbit polyclonal antibodies against the C terminus of
G&agr;<INF>q/11</INF>, the C terminus of G&agr;<INF>s</INF>, preimmune
rabbit IgG, or a GST-&bgr;ARK fusion protein were injected at a
concentration of 5 mg/ml. Sheep IgG (5 mg/ml) was co-injected in all
cases to allow identification of injected cells. After allowing the
cells to recover for 1 h, the cells were stimulated with 100
n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for a further 1 h. Staining for c-Fos was
performed as described above except that a goat polyclonal antibody
against c-Fos and a TRITC-labeled anti-goat secondary were used.</P>
</SEC>
<SEC><ST>Determination of Intracellular cAMP</ST>
<P>L&bgr;T2 cells were
plated in 96-well cell culture plates with a cell concentration of
10<SUP>5</SUP> cells/well, incubated in serum-free <GLOSREF RID="G18">DMEM</GLOSREF> overnight, and
stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> or 10 &mgr;<SC>m</SC>
forskolin for various times. The medium was aspirated, and the cells
were lysed for 10 min, and a competitive enzyme-linked immunosorbent
assay was performed as described by the manufacturer (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Briefly, 100-&mgr;l samples were transferred to a 96-well
plate; 100 &mgr;l of anti-cAMP serum was added and incubated for 2 h
at 3&ndash;5&thinsp;&deg;C. The competitor cAMP-peroxidase conjugate was added and
incubated at 3&ndash;5&thinsp;&deg;C for a further 1 h. The immune complexes
were washed four times with 400 &mgr;l of wash buffer, and 150 &mgr;l of
enzyme substrate was immediately dispensed into wells. The plate was
covered and mixed on a microtiter plate shaker for 1 h at room
temperature. The reaction was stopped by the addition of 100 &mgr;l of
1.0 <SC>m</SC> sulfuric acid and then read in a plate reader at 450
nm.</P>
</SEC>
<SEC><ST>Trypsin Sensitivity Assay for G Protein Activation</ST>
<P>The
trypsin sensitivity assay was performed as described on membranes
prepared from L&bgr;T2 cells (<BBR RID="B32">). The cells were rinsed twice with
ice-cold <GLOSREF RID="G20">PBS</GLOSREF> and scraped in ice-cold lysis buffer containing 10
m<SC>m</SC> Tris-HCl, pH 7.4, 5 m<SC>m</SC> EDTA, 10 &mgr;g/ml
benzamidine, 10 &mgr;g/ml soybean trypsin inhibitor (type II-S), and 5
&mgr;g/ml leupeptin. The lysate was centrifuged at 45,000 &times;
<IT>g</IT> for 10 min at 4&thinsp;&deg;C. The pellet was homogenized in 1&percnt;
<GLOSREF RID="G24">CHAPS</GLOSREF> in 50 m<SC>m</SC> HEPES, with a Potter Teflon-glass
homogenizer, and stored at &minus;80&thinsp;&deg;C until use. For the trypsin
sensitivity assay, the membranes (50 &mgr;g of protein per tube) were
incubated in buffer containing 25 m<SC>m</SC> HEPES, pH 7.5, 1
m<SC>m</SC> EDTA, 20 m<SC>m</SC> 2-mercaptoethanol, 25
m<SC>m</SC> MgCl<INF>2</INF>, 100 m<SC>m</SC> NaCl, 0.7&percnt; <GLOSREF RID="G24">CHAPS</GLOSREF>,
and 10 &mgr;<SC>m</SC> GDP with or without 50 &mgr;<SC>m</SC> GTP&ggr;S
and in the absence or presence of 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 5 min at
30&thinsp;&deg;C. The membranes were then treated with 100 &mgr;g/ml
<IT>N</IT>-tosyl-<SC>l</SC>-phenylamine chloromethyl ketone
(<GLOSREF RID="G21">TPCK</GLOSREF>)-trypsin (1:25 ratio of trypsin to total protein) for 15 min at
room temperature. The resulting digested products were separated by
SDS-PAGE, and the &agr;-subunits of G<INF>q/11</INF>, G<INF>s</INF>,
and G<INF>i</INF> were detected by immunoblotting.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>GnRH-mediated Signaling Is Pertussis Toxin-insensitive in L&bgr;T2
Cells</ST>
<P>Signaling via the G<INF>i/o</INF> family of G proteins can
be distinguished by its sensitivity to pertussis toxin. This toxin
caused the ADP-ribosylation and inactivation of G<INF>i/o</INF>
&agr;-subunits. To address the issue of <GLOSREF RID="G1">GnRH</GLOSREF> receptor coupling to
G<INF>i/o</INF>, L&bgr;T2 cells were pretreated with <GLOSREF RID="G5">PTX</GLOSREF> (100 ng/ml) for
16 h and then stimulated with <GLOSREF RID="G1">GnRH</GLOSREF> (100 n<SC>m</SC>) or <GLOSREF RID="G3">PMA</GLOSREF>
(100 n<SC>m</SC>) for 5 min. <GLOSREF RID="G14">ERK</GLOSREF> activation was measured by
immunostaining with an antibody to the active, dually phosphorylated
form of <GLOSREF RID="G14">ERK</GLOSREF> (Thr<SUP>202</SUP>/Tyr<SUP>204</SUP>). We have shown
previously (<BBR RID="B23">) that <GLOSREF RID="G1">GnRH</GLOSREF> causes the appearance of staining for
phospho-ERK in the nucleus in L&bgr;T2 cells. The effect of <GLOSREF RID="G1">GnRH</GLOSREF> can be
mimicked by treating cells with the phorbol ester <GLOSREF RID="G3">PMA</GLOSREF> to artificially
activate <GLOSREF RID="G7">PKC</GLOSREF>. Pretreatment with <GLOSREF RID="G5">PTX</GLOSREF> alone did not cause activation of
<GLOSREF RID="G14">ERK</GLOSREF> in L&bgr;T2 cells (Fig.
<FIGR RID="F1"><IT>A</IT>) nor did it
impair the ability of <GLOSREF RID="G1">GnRH</GLOSREF> or <GLOSREF RID="G3">PMA</GLOSREF> to stimulate <GLOSREF RID="G14">ERK</GLOSREF>. Similarly, L&bgr;T2
cells were pretreated with <GLOSREF RID="G5">PTX</GLOSREF> overnight and then stimulated with <GLOSREF RID="G1">GnRH</GLOSREF>
or <GLOSREF RID="G3">PMA</GLOSREF> for 60 min or overnight, and the cells were fixed and stained
for c-Fos and LH&bgr; protein expression, respectively. As for <GLOSREF RID="G14">ERK</GLOSREF>
activation, pretreatment with <GLOSREF RID="G5">PTX</GLOSREF> did not induce either gene nor reduce
<GLOSREF RID="G1">GnRH</GLOSREF>- or PMA-stimulated c-Fos and LH&bgr; protein expression (Fig. <FIGR RID="F1">,
<IT>B</IT> and <IT>C</IT>). To verify that this dose of <GLOSREF RID="G5">PTX</GLOSREF> will
inactivate G<INF>i</INF>, we determined whether <GLOSREF RID="G5">PTX</GLOSREF> could block <GLOSREF RID="G4">LPA</GLOSREF>
signaling in hIRcB cells. <GLOSREF RID="G4">LPA</GLOSREF> has been shown to signal through the
G<INF>i</INF> heterotrimeric protein leading to G&bgr;&ggr;-mediated
activation of <GLOSREF RID="G9">MAPK</GLOSREF> (<BBR RID="B30">). Pretreatment of cells with <GLOSREF RID="G5">PTX</GLOSREF> reduced <GLOSREF RID="G14">ERK</GLOSREF>
activation in response to 10 &mgr;<SC>m</SC> <GLOSREF RID="G4">LPA</GLOSREF> by immunoblotting,
whereas activation by insulin was unaffected (Fig.
<FIGR RID="F2"><IT>A</IT>). To confirm the staining
results, L&bgr;T2 cells were pretreated with <GLOSREF RID="G5">PTX</GLOSREF> (100 ng/ml) overnight
and then stimulated with <GLOSREF RID="G1">GnRH</GLOSREF>, forskolin, or a mixture of agonists (<BBR RID="B33">)
known to signal via G&agr;<INF>q</INF> (G<INF>q</INF>mix: 50
n<SC>m</SC> bombesin, 50 n<SC>m</SC> bradykinin, and 10
n<SC>m</SC> endothelin-1). Immunoblotting with antibodies to
phospho-ERK showed that <GLOSREF RID="G5">PTX</GLOSREF> did not reduce <GLOSREF RID="G1">GnRH</GLOSREF>-, forskolin-, or
G<INF>q</INF>mix-induced <GLOSREF RID="G14">ERK</GLOSREF> activation (Fig. <FIGR RID="F2"><IT>B</IT>).
Collectively, these data argue against the participation of
PTX-sensitive G proteins in GnRH-evoked signaling in L&bgr;T2 cells.
<FIG ID="F1"><CAPTION><P><B>Effect of </B><GLOSREF RID="G5"><B>PTX</B></GLOSREF><B> on GnRH-induced </B><GLOSREF RID="G14"><B>ERK</B></GLOSREF><B> activation
and c-Fos and </B><GLOSREF RID="G10"><B>LH</B></GLOSREF><B>&bgr; protein expression in
L&bgr;T2 cells. </B><IT>A</IT>, effect of <GLOSREF RID="G5">PTX</GLOSREF> on
GnRH-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. L&bgr;T2 cells were plated on acid-washed
coverslips and incubated in serum-free <GLOSREF RID="G18">DMEM</GLOSREF> overnight with or without
100 ng/ml <GLOSREF RID="G5">PTX</GLOSREF>. Cells were then stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF>
or 100 n<SC>m</SC> <GLOSREF RID="G3">PMA</GLOSREF> for 5 min at 37&thinsp;&deg;C, fixed, and processed
for immunofluorescence. Active <GLOSREF RID="G14">ERK</GLOSREF> was visualized with an antibody
against dually phosphorylated <GLOSREF RID="G14">ERK</GLOSREF>
(Thr<SUP>202</SUP>/Tyr<SUP>204</SUP>) and TRITC-labeled secondary
antibody. Nuclei were counterstained with Hoechst 33258 DNA dye. Cells
with nuclear fluorescence were scored as positive for <GLOSREF RID="G14">ERK</GLOSREF> activation.
<IT>B</IT>, effect of <GLOSREF RID="G5">PTX</GLOSREF> on GnRH-induced c-Fos expression. L&bgr;T2
cells on coverslips were starved overnight in serum-free medium with or
without 100 ng/ml <GLOSREF RID="G5">PTX</GLOSREF>. Cells were then stimulated with 100
n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> or 100 n<SC>m</SC> <GLOSREF RID="G3">PMA</GLOSREF> for 60 min. Nuclear c-Fos
expression was visualized using a rabbit anti-c-Fos antibody, followed
by a TRITC-conjugated secondary antibody. Nuclei were counterstained
with Hoechst 33258 DNA dye. Cells with nuclear c-Fos immunofluorescence
were counted as positive for c-Fos expression. <IT>C</IT>, effect of
<GLOSREF RID="G5">PTX</GLOSREF> on GnRH-induced LH&bgr; protein expression. L&bgr;T2 cells on
coverslips were starved in serum-free <GLOSREF RID="G18">DMEM</GLOSREF>. Cells were stimulated with
100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> or 100 n<SC>m</SC> <GLOSREF RID="G3">PMA</GLOSREF> overnight. LH&bgr;
protein expression was visualized using a rabbit anti-LH&bgr; antibody,
followed by a TRITC-conjugated secondary antibody. Nuclei were
counterstained with Hoechst 33258 DNA  dye. Cells with perinuclear
LH&bgr; staining were counted as positive for LH&bgr; protein expression.
All results are the mean &plusmn; S.E. of three experiments and are
presented as the percentage of cells positive for
immunofluorescence.</P>
</CAPTION>
<GRAPHIC FILE="bc3220077001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Effect of </B><GLOSREF RID="G5"><B>PTX</B></GLOSREF><B> on </B><GLOSREF RID="G14"><B>ERK</B></GLOSREF><B> activation in response
to other agonists. </B><IT>A</IT>, effect of <GLOSREF RID="G5">PTX</GLOSREF> on <GLOSREF RID="G4">LPA</GLOSREF> and
insulin-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. hIRcB cells were incubated overnight in
serum-free medium in the presence or absence of <GLOSREF RID="G5">PTX</GLOSREF> (100 ng/ml), and
cells were then stimulated with 100 ng/ml insulin (<IT>INS</IT>) or
10 &mgr;<SC>m</SC> <GLOSREF RID="G4">LPA</GLOSREF> for 5 min at 37&thinsp;&deg;C. Whole-cell lysates were
separated by SDS-PAGE and immunoblotted with the antibody against
phospho-ERK (Thr<SUP>202</SUP>/Tyr<SUP>204</SUP>). The blots were
then stripped and re-blotted for <GLOSREF RID="G14">ERK</GLOSREF> protein to verify equal loading.
<IT>B</IT>, effect of <GLOSREF RID="G5">PTX</GLOSREF> on G<INF>q</INF>-induced <GLOSREF RID="G14">ERK</GLOSREF> activation.
L&bgr;T2 cells were starved with serum-free <GLOSREF RID="G18">DMEM</GLOSREF> overnight before
treatment with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF>, 10 &mgr;<SC>m</SC> forskolin
(<IT>Fors</IT>), or a mixture of G<INF>q</INF> agonists
(G<INF>q</INF>mix: 50 n<SC>m</SC> bombesin, 50 n<SC>m</SC>
bradykinin, and 10 n<SC>m</SC> endothelin-1) for 5 min at 37&thinsp;&deg;C.
Whole-cell lysates were separated by SDS-PAGE and immunoblotted as
above. Blots were stripped and re-blotted for <GLOSREF RID="G14">ERK</GLOSREF> protein to determine
equal total protein loading. Blots are representative of two
experiments with similar results.</P>
</CAPTION>
<GRAPHIC FILE="bc3220077002"></FIG>
</P>
</SEC>
<SEC><ST>A Constitutively Active G&agr;<INF>q</INF> Mutant Induces c-Fos and
LH&bgr; Protein Expression Acutely in L&bgr;T2 Cells</ST>
<P>Previous
studies have implicated the G<INF>q/11</INF> proteins in <GLOSREF RID="G1">GnRH</GLOSREF>
signaling (<BBR RID="B18">, <BBR RID="B19">). To explore further the functional importance of
G&agr;<INF>q</INF> in <GLOSREF RID="G1">GnRH</GLOSREF> induced-ERK activation, c-Fos and LH&bgr;
protein expression in L&bgr;T2 cells, we used recombinant adenovirus
vectors expressing either wild-type (WT) or a constitutively active
mutant (Q209L) G&agr;<INF>q</INF>, or a control virus expressing
&bgr;-galactosidase. To demonstrate protein expression, L&bgr;T2 cells were
infected with these adenovirus vectors at a multiplicity of infection
of 10. Whole-cell lysates were immunoblotted with an
anti-G&agr;<INF>q/11</INF> antibody recognizing the C terminus of the
protein. Infection with either WT or mutant Q209L-G&agr;<INF>q</INF>
adenoviruses caused a 3-fold increase in G&agr;<INF>q</INF> compared
with infection with the &bgr;-galactosidase control adenovirus
(Fig. <FIGR RID="F3"><IT>A</IT>). We then assessed
the effects of WT and Q209L-G&agr;<INF>q</INF> expression on the
activation of <GLOSREF RID="G14">ERK</GLOSREF> and induction of c-Fos and LH&bgr; protein expression.
After infection, Q209L-G&agr;<INF>q</INF> induced c-Fos and LH&bgr;
protein expression acutely, reaching a maximum at 4&ndash;8 h post-infection
(Fig. <FIGR RID="F3">, <IT>B</IT> and <IT>C</IT>). In contrast, control- or
WT-expressing adenovirus did not stimulate c-Fos and LH&bgr; protein
expression (Fig. <FIGR RID="F3">, <IT>B</IT> and <IT>C</IT>). However, we were
unable to detect activation of <GLOSREF RID="G14">ERK</GLOSREF> by Q209L-G&agr;<INF>q</INF>. This may
be related to the transient activation of <GLOSREF RID="G14">ERK</GLOSREF> in L&bgr;T2 cells. We have
shown previously (<BBR RID="B23">) that <GLOSREF RID="G14">ERK</GLOSREF> is activated within 1&ndash;5 min of <GLOSREF RID="G1">GnRH</GLOSREF>
treatment and decreases over the course of 2 h.
<FIG ID="F3"><CAPTION><P><B>Expression and effect of
G&agr;<INF>q</INF> on c-Fos and
</B><GLOSREF RID="G10"><B>LH</B></GLOSREF><B>&bgr; protein expression in
L&bgr;T2 cells. </B><IT>A</IT>, L&bgr;T2 cells were
infected with recombinant adenoviruses expressing wild-type
G&agr;<INF>q</INF> (<IT>WT</IT>), Q209L-G&agr;<INF>q</INF> (Q209L), or
<IT>lacZ</IT> control (<IT>CON</IT>) at an m.o.i. of 10. After
infection for 16 h, whole-cell lysates were analyzed by Western
blotting with an anti-G&agr;<INF>q/11</INF> C-terminal antibody.
<IT>B</IT> and <IT>C</IT>, effect of G&agr;<INF>q</INF> expression
on c-Fos and LH&bgr; protein expression in L&bgr;T2 cells. L&bgr;T2 cells on
acid-washed coverslips were infected with the adenoviruses expressing
wild-type (<IT>WT</IT>), Q209L-G&agr;<INF>q</INF> (Q209L), or
<IT>lacZ</IT> control (<IT>CON</IT>) at an m.o.i. of 10. After
infection for 16 h, the medium was changed, and cells were allowed
to express the viral protein for 1, 2, 4, 8, or 24 h. The cells
were then fixed and processed for immunofluorescence as Fig. <FIGR RID="F1">. Data
are mean &plusmn; S.E. of three experiments and are presented as
percentage of cells positive for c-Fos or LH&bgr; expression.
<IT>Asterisks</IT> indicate statistical significance relative to
1 h group (*, <IT>p</IT> &lt; 0.05; **, <IT>p</IT> &lt;
0.01).</P>
</CAPTION>
<GRAPHIC FILE="bc3220077003"></FIG>
</P>
</SEC>
<SEC><ST>Chronic Expression of a Constitutively Active G&agr;<INF>q</INF>
Causes <GLOSREF RID="G1">GnRH</GLOSREF> Resistance</ST>
<P>We also examined the effect of chronic
expression of a constitutively active G&agr;<INF>q</INF> on <GLOSREF RID="G1">GnRH</GLOSREF>
signaling. Cells were infected for 16 h and incubated for a
further 60 h at 37&thinsp;&deg;C and then serum-starved and stimulated
acutely with <GLOSREF RID="G1">GnRH</GLOSREF>. Infection with control or wild-type
G&agr;<INF>q</INF> viruses was without effect (Fig.
<FIGR RID="F4">). Chronic expression of
G&agr;<INF>q</INF> (Q209L) had no effect on basal <GLOSREF RID="G14">ERK</GLOSREF>, c-Fos, and LH&bgr;
protein expression. However, <GLOSREF RID="G1">GnRH</GLOSREF> stimulation of <GLOSREF RID="G14">ERK</GLOSREF> and c-Fos was
reduced 40&ndash;50&percnt; in Q209L-G&agr;<INF>q</INF>-expressing cells. More
significantly, <GLOSREF RID="G1">GnRH</GLOSREF> stimulation of LH&bgr; expression was completely
abrogated by chronic G&agr;<INF>q</INF> signaling. Thus, chronic
expression of G&agr;<INF>q</INF> (Q209L) induced a state of <GLOSREF RID="G1">GnRH</GLOSREF>
resistance and impaired the ability of <GLOSREF RID="G1">GnRH</GLOSREF> to stimulate LH&bgr; gene
expression.
<FIG ID="F4"><CAPTION><P><B>Effect of chronic
G&agr;<INF>q</INF> expression on GnRH-induced </B><GLOSREF RID="G14"><B>ERK</B></GLOSREF><B>
activation, c-Fos and </B><GLOSREF RID="G10"><B>LH</B></GLOSREF><B>&bgr; protein expression in
L&bgr;T2 cells.</B> L&bgr;T2 cells on coverslips
were infected with recombinant adenoviruses expressing
WT-G&agr;<INF>q</INF> (<IT>WT</IT>), Q209L-G&agr;<INF>q</INF> (Q209L),
or <IT>lacZ</IT> control (<IT>CON</IT>) at an m.o.i. of 10 for
16 h. Cells were allowed to express the viral protein for a
further 60 h, then stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF>, fixed,
and stained. <IT>A</IT>, cells were stimulated for 5 min and stained
with the antibody to phospho-ERK. <IT>B</IT>, cells were stimulated
for 60 min and stained for c-Fos. <IT>C</IT>, cells were stimulated
overnight and stained with the LH&bgr; antibody. Results are the
mean &plusmn; S.E. of three experiments and are presented as percentage
of cells positive for immunofluorescence. <IT>Asterisks</IT> indicate
statistical significance <IT>versus</IT> GnRH-stimulated control
cells (**, <IT>p</IT> &lt; 0.01).</P>
</CAPTION>
<GRAPHIC FILE="bc3220077004"></FIG>
</P>
</SEC>
<SEC><ST>Generation of Cell-permeable Inhibitory Peptides to
G<INF>q/11</INF>, G<INF>s</INF>, and G&bgr;&ggr;</ST>
<P>The adenovirus
results suggested that the G&agr;<INF>q</INF> class of G proteins might
be a mediator of <GLOSREF RID="G1">GnRH</GLOSREF> signaling. To confirm the involvement of
G&agr;<INF>q</INF>, we generated a membrane-permeable peptide to inhibit
G&agr;<INF>q</INF> signaling. We also generated peptides to inhibit
G&agr;<INF>s</INF> and G&bgr;&ggr; signaling as controls. These inhibitory
peptides are based on published sequences (<BBR RID="B34">). The peptides were
expressed as TAT fusion proteins to allow internalization.
TAT-G<INF>q</INF>CT contains amino acids 350&ndash;359 of G<INF>q</INF>
and disrupts <GLOSREF RID="G2">GPCR</GLOSREF> coupling to G<INF>q/11</INF>. TAT-G<INF>s</INF>CT
contains amino acids 385&ndash;394 of G<INF>s</INF> and disrupts <GLOSREF RID="G2">GPCR</GLOSREF>
coupling to G<INF>s</INF>. TAT-G&bgr;&ggr; contains amino acids 564&ndash;583
of PLC&bgr;2 and was designed to sequester free G&bgr;&ggr;-subunits. The
peptides were initially tested in the hIRcB fibroblast cell line. Cells
were stimulated with the G<INF>q</INF> activator mix or <GLOSREF RID="G4">LPA</GLOSREF> to test
the G<INF>q</INF> and G&bgr;&ggr; peptides, respectively. Pretreatment of
cells with increasing doses of TAT-G<INF>q</INF>CT peptide for 45 min
caused a dose-dependent decrease in <GLOSREF RID="G14">ERK</GLOSREF> activation by
G<INF>q</INF>mix (Fig. <FIGR RID="F5"><IT>A</IT>).
Similarly, pretreatment of cells with increasing doses of TAT-G&bgr;&ggr;
caused a dose-dependent decrease in <GLOSREF RID="G14">ERK</GLOSREF> activation by <GLOSREF RID="G4">LPA</GLOSREF>
(Fig. <FIGR RID="F5"><IT>B</IT>). Moreover, neither TAT- G<INF>q</INF>CT nor
TAT-G&bgr;&ggr; alone caused <GLOSREF RID="G14">ERK</GLOSREF> activation. The specificity of the
peptides was also verified. Cells were treated with a single dose of
the G<INF>q</INF>, G<INF>s</INF>, or G&bgr;&ggr; peptide (30
&mgr;<SC>m</SC>) for 45 min and then stimulated with the mixture of
G<INF>q</INF> agonists or <GLOSREF RID="G4">LPA</GLOSREF>. Activation of <GLOSREF RID="G14">ERK</GLOSREF> was assessed by
immunoblotting with the antibody to phosphorylated <GLOSREF RID="G14">ERK</GLOSREF>.
Only the G<INF>q</INF> peptide caused an appreciable
inhibition of <GLOSREF RID="G14">ERK</GLOSREF> phosphorylation in response to G<INF>q</INF>
agonists (Fig. <FIGR RID="F5"><IT>C</IT>). Similarly, only the G&bgr;&ggr; peptide
inhibited the phosphorylation of <GLOSREF RID="G14">ERK</GLOSREF> in response to <GLOSREF RID="G4">LPA</GLOSREF> (Fig.
<FIGR RID="F5"><IT>D</IT>). The ability of the G<INF>s</INF> peptide to inhibit
selectively G&agr;<INF>s</INF> signaling was verified by measuring
increases in cAMP (see below). Next, we labeled the TAT-G&bgr;&ggr; peptide
or <GLOSREF RID="G19">BSA</GLOSREF> with rhodamine in order to examine whether these TAT peptides
were taken up by L&bgr;T2 cells. Incubating cells for 15, 30, or 60 min
with rhodamine-TAT-G&bgr;&ggr; showed a time-dependent increase
in cellular fluorescence that was maximal by 30&ndash;60 min (Fig.
<FIGR RID="F5"><IT>E</IT>). In contrast, rhodamine-BSA did not any label cells at
any time demonstrating that uptake required the TAT permeabilization
sequence.
<FIG ID="F5"><CAPTION><P><B>Effect of cell-permeable inhibitory
peptides on G<INF>q</INF> and LPA-induced </B><GLOSREF RID="G14"><B>ERK</B></GLOSREF><B> activation.
</B><IT>A</IT>, effect of TAT-G<INF>q</INF>CT peptide on
G<INF>q</INF>-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. hIRcB cells were starved with
serum-free medium overnight and then pretreated with
TAT-G<INF>q</INF>CT inhibitory peptide (G<INF>q</INF>) at various
concentrations for 45 min. Cells were then stimulated with a mixture of
G<INF>q</INF> agonists (G<INF>q</INF>mix: 50 n<SC>m</SC> bombesin,
50 n<SC>m</SC> bradykinin, and 10 n<SC>m</SC> endothelin-1) for 5
min. Whole-cell lysates were separated by SDS-PAGE and immunoblotted
with the antibody to phospho-ERK. Blots were stripped and re-blotted
for <GLOSREF RID="G14">ERK</GLOSREF> protein to verify equal loading. <IT>B</IT>, effect of
TAT-G&bgr;&ggr; peptide on LPA-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. Serum-starved hIRcB
cells were pretreated with TAT-G&bgr;&ggr; peptide (G&bgr;&ggr;) for 45 min and
then stimulated with 10 &mgr;<SC>m</SC> <GLOSREF RID="G4">LPA</GLOSREF> for 5 min. Whole-cell
lysates were analyzed by immunoblotting as above. Blots are
representative of three experiments with similar results. <IT>C</IT>,
effect of TAT peptides on G<INF>q</INF>-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. hIRcB
cells were starved with serum-free medium overnight and then pretreated
with 30 &mgr;<SC>m</SC> TAT-G<INF>q</INF>CT (G<INF>q</INF>),
TAT-G<INF>s</INF>CT (G<INF>s</INF>), or TAT-G&bgr;&ggr; (G&bgr;&ggr;)
inhibitory peptide for 45 min. Cells were then stimulated with a
mixture of G<INF>q</INF> agonists (G<INF>q</INF>mix: 50
n<SC>m</SC> bombesin, 50 n<SC>m</SC> bradykinin, and 10
n<SC>m</SC> endothelin-1) for 5 min. Whole-cell lysates were
analyzed by immunoblotting as above. <IT>D</IT>, effect of TAT
peptides on LPA-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. Serum-starved hIRcB cells were
pretreated with 30 &mgr;<SC>m</SC> TAT-G<INF>q</INF>CT
(G<INF>q</INF>), TAT-G<INF>s</INF>CT (G<INF>s</INF>), or TAT-G&bgr;&ggr;
(G&bgr;&ggr;) inhibitory peptide for 45 min and then stimulated with 10
&mgr;<SC>m</SC> <GLOSREF RID="G4">LPA</GLOSREF> for 5 min. Whole-cell lysates were analyzed by
immunoblotting as above. <IT>E</IT>, rhodamine-labeled TAT-G&bgr;&ggr;
loading into L&bgr;T2 cells. L&bgr;T2 cells were plated on acid-washed
coverslips and serum-starved overnight. <GLOSREF RID="G19">BSA</GLOSREF> and TAT-G&bgr;&ggr; labeled
with rhodamine (30 &mgr;<SC>m</SC>) were added to the medium for 15,
30, or 60 min. The cells were fixed, and the uptake of labeled peptide
was determined by fluorescence microscopy. Representative fields of
cells are shown.</P>
</CAPTION>
<GRAPHIC FILE="bc3220077005"></FIG>
</P>
</SEC>
<SEC><ST>Effect of Inhibitory Peptides on GnRH-induced <GLOSREF RID="G14">ERK</GLOSREF> Activation and
c-Fos and LH&bgr; Expression in L&bgr;T2 Cells</ST>
<P>Next, we used these
inhibitory peptides to investigate <GLOSREF RID="G1">GnRH</GLOSREF> signaling. L&bgr;T2 cells were
pretreated with 30 &mgr;<SC>m</SC> TAT- G<INF>q</INF>CT,
TAT-G<INF>s</INF>CT, and TAT-G&bgr;&ggr; for 45 min and then
were stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 5 min. Whole-cell
lysates were immunoblotted for phospho-ERK and quantified by
densitometry (Fig. <FIGR RID="F6"><IT>A</IT>). Both
G<INF>q</INF> and G<INF>s</INF> peptides inhibited GnRH-induced <GLOSREF RID="G14">ERK</GLOSREF>
activation, but G&bgr;&ggr; peptides had no effect. Activation of <GLOSREF RID="G14">ERK</GLOSREF> was
also measured by immunofluorescence. The G<INF>q</INF> and
G<INF>s</INF> peptides inhibited the appearance of phospho-ERK in the
nucleus following stimulation with <GLOSREF RID="G1">GnRH</GLOSREF> (Fig. <FIGR RID="F6"><IT>B</IT>). As for
the immunoblotting earlier, the G&bgr;&ggr; peptide had no effect. These
results confirmed that <GLOSREF RID="G1">GnRH</GLOSREF> signals via G<INF>q</INF> to activate <GLOSREF RID="G14">ERK</GLOSREF>
and suggested that signaling via G<INF>s</INF> may also
contribute.
<FIG ID="F6"><CAPTION><P><B>Effect of inhibitory peptides on </B><GLOSREF RID="G1"><B>GnRH</B></GLOSREF><B>
receptor signaling in L&bgr;T2 cells.</B> L&bgr;T2
cells plated on coverslips or 24-well plates were starved with
serum-free <GLOSREF RID="G18">DMEM</GLOSREF> overnight and then pretreated with various peptides for
45 min before stimulation with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> at 37&thinsp;&deg;C.
<IT>A</IT> and <IT>B</IT>, cells were stimulated for 5 min. <GLOSREF RID="G14">ERK</GLOSREF>
activation was monitored by immunoblotting of whole-cell lysates
followed by densitometry (<IT>A</IT>) or by immunofluorescent
staining (<IT>B</IT>) as before. <IT>C</IT> and <IT>D</IT>, cells
were stimulated for 60 min. Induction of c-Fos was monitored by
immunoblotting of whole-cell lysates followed by densitometry
(<IT>C</IT>) or by immunofluorescent staining (<IT>D</IT>) as
before. <IT>E</IT>, cells were stimulated overnight. Induction of
LH&bgr; was monitored by immunofluorescent staining as before. Results
are the mean &plusmn; S.E. of three experiments. Staining results are
presented as percentage of cells positive for immunofluorescence.
Immunoblotting results are presented as  the percentage of the
GnRH-stimulated value. <IT>Asterisks</IT> indicate statistical
significance <IT>versus</IT> GnRH-stimulated cells (**,
<IT>p</IT> &lt; 0.01). <IT>F</IT>, effect of microinjection of
inhibitory G<INF>q/11</INF> and G<INF>s</INF> antibodies on
GnRH-induced c-Fos expression. Serum-starved L&bgr;T2 cells on coverslips
were microinjected with an anti-G<INF>q/11</INF> antibody
(&agr;G<INF>q/11</INF>), an anti-G<INF>s</INF> antibody
(&agr;G<INF>s</INF>), a GST-&bgr;ARK fusion protein (&bgr;ARK), or preimmune
IgG at 5 mg/ml. Sheep IgG was co-injected in all cases as an injection
marker. Cell were incubated with or without 100
n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 1 h and then fixed and processed for c-Fos
immunofluorescence. Data are presented as the mean &plusmn; S.E. from
three separate experiments. <IT>Asterisks</IT> indicate statistical
significance <IT>versus</IT> GnRH-stimulated IgG-injected cells (**,
<IT>p</IT> &lt; 0.01).</P>
</CAPTION>
<GRAPHIC FILE="bc3220077006"></FIG>
</P>
<P>The induction of c-Fos expression was investigated, and cells were
pretreated with 30 &mgr;<SC>m</SC> TAT-G<INF>q</INF>CT,
TAT-G<INF>s</INF>CT, or TAT-G&bgr;&ggr; for 45 min and then stimulated
with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 60 min. Immunoblotting of whole-cell
lysates showed that both the G<INF>q</INF> and G<INF>s</INF> peptides
partially inhibited c-Fos induction, but the G&bgr;&ggr; peptide again had
no effect (Fig. <FIGR RID="F6"><IT>C</IT>). These results were also confirmed by
immunostaining. As before, both the G<INF>q</INF> and G<INF>s</INF>
peptides blocked GnRH-stimulated c-Fos expression, but the G&bgr;&ggr;
peptide had no effect (Fig. <FIGR RID="F6"><IT>D</IT>). These data indicated that
both G<INF>q</INF> and G<INF>s</INF> may be involved in
GnRH-stimulated c-Fos expression. The induction of LH&bgr;
expression was also assessed, and L&bgr;T2 cells were pretreated with
TAT-G<INF>q</INF>CT, TAT-G<INF>s</INF>CT, or TAT-G&bgr;&ggr; for 45 min
and then stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 16 h. LH&bgr;
expression was quantified by immunofluorescent staining. Both the
G<INF>q</INF> and G<INF>s</INF> peptides inhibited GnRH-stimulated
LH&bgr; protein expression, but the G&bgr;&ggr; peptide did not. None of the
peptides altered LH&bgr;  expression in the absence of <GLOSREF RID="G1">GnRH</GLOSREF> (Fig.
<FIGR RID="F6"><IT>E</IT>). This result suggests that G<INF>q</INF> and
G<INF>s</INF> may also mediate GnRH-stimulated LH&bgr; protein
expression. The lack of an effect with the  TAT-G&bgr;&ggr; inhibitory
peptide on all three end points shows that these peptides are not toxic
to the cells and excludes  <GLOSREF RID="G1">GnRH</GLOSREF> signaling through the
G&bgr;&ggr;-subunits derived from  either G<INF>q</INF> or
G<INF>s</INF>.</P>
</SEC>
<SEC><ST>Microinjection of Antibodies to the C Terminus of
G&agr;<INF>q/11</INF> or G&agr;<INF>s</INF> Inhibits c-Fos Induction by
GnRH</ST>
<P>The cell-permeable inhibitory peptide results suggested that
G&agr;<INF>q/11</INF> signaling contributed to <GLOSREF RID="G14">ERK</GLOSREF>, c-Fos, and LH&bgr;
induction. To confirm this finding we utilized the approach of single
cell microinjection of an inhibitory antibody to block
G&agr;<INF>q/11</INF> or G&agr;<INF>s</INF> signaling. The antibodies
were rabbit polyclonals raised against the C terminus of
G&agr;<INF>q</INF>, which recognizes both G&agr;<INF>q</INF> and
G&agr;<INF>11</INF>, or the C terminus of G&agr;<INF>s</INF>. The
antibodies were inhibitory as the epitopes corresponded to the sites of
interaction of the G proteins and the activated <GLOSREF RID="G2">GPCR</GLOSREF>. As a control,
cells were injected with preimmune IgG or a recombinant <GLOSREF RID="G22">GST</GLOSREF> fusion
protein containing the G&bgr;&ggr; binding domain of &bgr;ARK. Sheep IgG was
used as an injection marker in all cases. Cells were allowed to recover
from the injection, stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 1
h, fixed, and then stained for c-Fos using a goat anti-c-Fos antibody.
We were unable to stain for phospho-ERK or LH&bgr; because these
antibodies were also rabbit polyclonals and could not be distinguished
from the injected antibodies. Injected cells were identified by
staining for the co-injected sheep IgG. Cells that were positive for
injection of sheep IgG were scored for the presence of c-Fos
fluorescence. Injection of the preimmune IgG or the GST-&bgr;ARK did not
alter the ability of <GLOSREF RID="G1">GnRH</GLOSREF> to induce c-Fos expression, but injection of
the inhibitory G&agr;<INF>q/11</INF> or G&agr;<INF>s</INF> antibody
reduced c-Fos induction by <GLOSREF RID="G1">GnRH</GLOSREF> (Fig. <FIGR RID="F6"><IT>F</IT>). This confirmed
that <GLOSREF RID="G1">GnRH</GLOSREF> signals via G&agr;<INF>q</INF> and G&agr;<INF>s</INF> to induce
the c-<IT>fos</IT> gene.</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">GnRH</GLOSREF> Elevates Intracellular cAMP</ST>
<P>The above data demonstrated
that <GLOSREF RID="G1">GnRH</GLOSREF> signals via G<INF>q</INF> to induce c-Fos and LH&bgr;
expression. This is consistent with both the results from the
adenoviral expression of an active mutant of G&agr;<INF>q</INF> and our
previous data (<BBR RID="B23">) showing a requirement for calcium signaling.
However, the finding that <GLOSREF RID="G1">GnRH</GLOSREF> signals through G<INF>s</INF> was not
expected. So we verified that <GLOSREF RID="G1">GnRH</GLOSREF> activates G<INF>s</INF> in L&bgr;T2
cells by measuring cAMP levels following <GLOSREF RID="G1">GnRH</GLOSREF> stimulation. The cells
were treated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for increasing times, and
cAMP levels were measured by enzyme-linked immunosorbent assay. <GLOSREF RID="G1">GnRH</GLOSREF>
increased cAMP as early as 5 min, reaching a peak at 30 min (Fig.
<FIGR RID="F7"><IT>A</IT>). Cells were pretreated
with TAT-G<INF>q</INF>CT, TAT-G<INF>s</INF>CT, or TAT-G&bgr;&ggr;
peptides for 45 min and then stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF>
for 30 min. Both the G<INF>q</INF> and G&bgr;&ggr; had no effect on cAMP,
but the G<INF>s</INF> peptide completely blocked that GnRH-stimulated
increase in cAMP production (Fig. <FIGR RID="F7"><IT>B</IT>). This result showed
that <GLOSREF RID="G1">GnRH</GLOSREF> signals through G<INF>s</INF> to elevate cAMP and confirmed
the specificity of these peptides, as only the G<INF>s</INF> peptide
blocked the increase in cAMP. Activation of G protein complexes caused
loading of GTP onto the &agr;-subunit. GTP-bound G&agr; can be detected by
a trypsin sensitivity assay. This assay is based on the observation
that binding of GTP to the &agr;-subunit protects it from cleavage by
trypsin. We used this assay to demonstrate that <GLOSREF RID="G1">GnRH</GLOSREF> activated both
G&agr;<INF>q</INF> and G&agr;<INF>s</INF> but not G&agr;<INF>i</INF>.
Membranes from L&bgr;T2 cells were stimulated with <GLOSREF RID="G1">GnRH</GLOSREF> in the presence
of GTP&ggr;S and then subjected to rapid digestion with TPCK-treated
trypsin. The digestion products were separated by SDS-PAGE and
immunoblotted with antibodies to G&agr;<INF>q</INF>, G&agr;<INF>s</INF>,
and G&agr;<INF>i</INF>. Trypsin digestion caused the rapid disappearance
of the band corresponding to the &agr;-subunit (Fig. <FIGR RID="F7"><IT>C</IT>).
Addition of GTP&ggr;S had no effect, but simultaneous incubation with
<GLOSREF RID="G1">GnRH</GLOSREF> partially protected the G&agr;<INF>q</INF> and G&agr;<INF>s</INF>
proteins from digestion but had no ability to protect G&agr;<INF>i</INF>
(Fig. <FIGR RID="F7"><IT>C</IT>). This is evidence that both the G<INF>q/11</INF>
and G<INF>s</INF> complexes are activated by the <GLOSREF RID="G1">GnRH</GLOSREF> receptor in
L&bgr;T2 cells. The G<INF>i</INF> complex did not appear to be activated
although the G&agr;<INF>i</INF> subunit was detected in these cells.
<FIG ID="F7"><CAPTION><P><GLOSREF RID="G1"><B>GnRH</B></GLOSREF><B> activates G<INF>s</INF> and stimulates
cAMP production in L&bgr;T2 cells. </B><IT>A</IT>,
time course of <GLOSREF RID="G1">GnRH</GLOSREF> stimulation of cAMP production. L&bgr;T2 cells in
96-well plates were starved with serum-free <GLOSREF RID="G18">DMEM</GLOSREF> overnight and then
stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for the indicated times. cAMP
levels in cell extracts were measured using a competitive enzyme-linked
immunosorbent assay. Results are expressed as fmol/well and show the
mean &plusmn; S.E. from three similar experiments performed in
triplicate. <IT>Asterisks</IT> indicate statistical significance
<IT>versus</IT> the cAMP value at time 0 (*, <IT>p</IT> &lt;
0.05; **, <IT>p</IT> &lt; 0.01). <IT>B</IT>, effect of
inhibitory peptides on cAMP production. L&bgr;T2 cells in 96-well plates
were starved with serum-free medium overnight and then pretreated with
various peptides for 45 min before stimulation with 100 n<SC>m</SC>
<GLOSREF RID="G1">GnRH</GLOSREF> or 10 &mgr;<SC>m</SC> forskolin (<IT>Fors</IT>) for 30 min.
cAMP measurements were performed as above. Results are expressed as
fmol/well and show the mean &plusmn; S.E. from three similar experiments
performed in triplicate. <IT>Asterisks</IT> indicate statistical
significance <IT>versus</IT> GnRH-stimulated cells (**,
<IT>p</IT> &lt; 0.01). <IT>C</IT>, activation of G proteins by
trypsin sensitivity. Membranes from L&bgr;T2 cells were incubated with
GTP&ggr;S in the absence or presence of 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> for 5
min. Samples were then rapidly digested with TPCK-treated trypsin,
separated by SDS-PAGE, and immunoblotted with antibodies against
G<INF>q/11</INF>, G<INF>s</INF>, or G<INF>i</INF>. Blot is
representative of five experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3220077007"></FIG>
</P>
<P>To investigate whether increases in cAMP could contribute to <GLOSREF RID="G1">GnRH</GLOSREF>
action, we used forskolin as an artificial stimulator of adenylate
cyclase. Treatment of L&bgr;T2 cells with forskolin caused a very strong
elevation of cAMP (Fig. <FIGR RID="F7"><IT>B</IT>). Forskolin treatment for 1
h did not induce c-Fos expression, but treatment for 4 h led to an
increase in the number of cells positive for c-Fos (Fig.
<FIGR RID="F8"><IT>A</IT>). The induction of c-Fos by
forskolin was slower than with <GLOSREF RID="G1">GnRH</GLOSREF> or <GLOSREF RID="G3">PMA</GLOSREF>, which gave maximal c-Fos
levels after 1 h. To test whether the effects of the
G<INF>s</INF> and G<INF>q</INF> pathways were additive, cells were
infected with the G&agr;<INF>q</INF> (Q209L) adenovirus and then treated
with forskolin for 4 h. Both G&agr;<INF>q</INF> (Q209L) and
forskolin induced c-Fos on their own, and the effect of the two was
additive (Fig. <FIGR RID="F8"><IT>B</IT>). We have shown previously that
<GLOSREF RID="G1">GnRH</GLOSREF> induces c-Fos and LH&bgr; expression via the MEK-ERK cascade (<BBR RID="B23">).
Because signaling via G<INF>s</INF> was involved in induction of
c-Fos, we investigated whether cAMP signaling led to activation of <GLOSREF RID="G14">ERK</GLOSREF>
in L&bgr;T2 cells, and whether GnRH-evoked increases in cAMP activated
<GLOSREF RID="G14">ERK</GLOSREF> via the <GLOSREF RID="G6">PKA</GLOSREF>. Cells were pretreated with the cell-permeable <GLOSREF RID="G25">PKI</GLOSREF>
peptide that inhibits <GLOSREF RID="G6">PKA</GLOSREF> and then stimulated with either forskolin to
elevate cAMP artificially or <GLOSREF RID="G1">GnRH</GLOSREF>. Whole-cell lysates were
immunoblotted with the phospho-ERK antibody. Elevation of cAMP alone
was able to activate <GLOSREF RID="G14">ERK</GLOSREF> in these cells, and this activation was
blocked by the <GLOSREF RID="G25">PKI</GLOSREF> peptide (Fig. <FIGR RID="F8"><IT>C</IT>). This <GLOSREF RID="G25">PKI</GLOSREF> peptide also
reduced <GLOSREF RID="G14">ERK</GLOSREF> activation to a similar extent following stimulation with
<GLOSREF RID="G1">GnRH</GLOSREF> showing that cAMP signaling contributed to activation of <GLOSREF RID="G14">ERK</GLOSREF> (Fig.
<FIGR RID="F8"><IT>D</IT>). The inhibition was not complete with either forskolin
or <GLOSREF RID="G1">GnRH</GLOSREF> suggesting that other cAMP-dependent pathways, not
involving <GLOSREF RID="G6">PKA</GLOSREF>, might be involved (<BBR RID="B35">). These results confirm that <GLOSREF RID="G1">GnRH</GLOSREF>
signals through both G<INF>q</INF> and G<INF>s</INF> to activate <GLOSREF RID="G14">ERK</GLOSREF>
and induce the c-Fos and LH&bgr; proteins. This is consistent with the
partial inhibition of signaling seen earlier with the G<INF>q</INF> or
G<INF>s</INF> inhibitory peptides.
<FIG ID="F8"><CAPTION><P><B>Effect of forskolin on </B><GLOSREF RID="G14"><B>ERK</B></GLOSREF><B> activation and
c-Fos expression in L&bgr;T2 cells. </B><IT>A</IT>,
forskolin induces c-Fos expression. L&bgr;T2 cells on coverslips were
starved with serum-free medium overnight and then stimulated with 10
&mgr;<SC>m</SC> forskolin (<IT>Fors</IT>) for 0, 1, or 4 h.
Cells were fixed and stained for c-Fos expression as before. Cells with
nuclear c-Fos immunofluorescence were counted as positive. Data are
presented as the percentage of cells positive for c-Fos
immunofluorescence and show the mean &plusmn; S.E. from three separate
experiments. <IT>Asterisks</IT> indicate statistical significance
<IT>versus</IT> cells at time 0 (**, <IT>p</IT> &lt; 0.01).
<IT>B</IT>, effect of G&agr;<INF>q</INF> activation on
forskolin-induced c-Fos expression. L&bgr;T2 cell on coverslips were
infected with the recombinant adenovirus expressing
Q209L-G&agr;<INF>q</INF> (Q209L) at an m.o.i. of 10. After 16 h of
infection, cells were stimulated with 10 &mgr;<SC>m</SC> forskolin
(<IT>Fors</IT>) for 4 h and then fixed and processed for
immunofluorescence as above. Results are the mean &plusmn; S.E. of three
experiments and are presented as the percentage of cells positive for
c-Fos staining. <IT>Asterisks</IT> indicate statistical significance
(*, <IT>p</IT> &lt; 0.05; **, <IT>p</IT> &lt; 0.01).
<IT>C</IT> and <IT>D</IT>, inhibition of protein kinase A reduces
<GLOSREF RID="G1">GnRH</GLOSREF>- or forskolin-induced <GLOSREF RID="G14">ERK</GLOSREF> activation. L&bgr;T2 cells were starved
overnight and pretreated with the cell-permeable <GLOSREF RID="G25">PKI</GLOSREF> for 30 min. Cells
were then stimulated with 100 n<SC>m</SC> <GLOSREF RID="G1">GnRH</GLOSREF> or 10
&mgr;<SC>m</SC> forskolin for 5 min. Whole-cell lysates were subjected
to SDS-PAGE and immunoblotted with the phospho-ERK antibody as before.
Blots were stripped and re-blotted for <GLOSREF RID="G14">ERK</GLOSREF> protein to verify equal
loading. Blots are representative of two experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3220077008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Previously, we showed that <GLOSREF RID="G1">GnRH</GLOSREF> activates <GLOSREF RID="G14">ERK</GLOSREF> and induces c-Fos
and LH&bgr; protein expression in L&bgr;T2 cells. In this study, we
examined which G proteins are involved in these <GLOSREF RID="G1">GnRH</GLOSREF> effects. We show
that <GLOSREF RID="G1">GnRH</GLOSREF> induction of <GLOSREF RID="G14">ERK</GLOSREF>, c-Fos, and LH&bgr; is not inhibited by
pertussis toxin or a peptide that sequesters G&bgr;&ggr;, effectively
ruling out signaling via G<INF>i</INF>. This agrees with the results
from Naor and co-workers (<BBR RID="B9">) showing that G<INF>i</INF> is not
involved in the <GLOSREF RID="G1">GnRH</GLOSREF> response in &agr;T3-1 cells (<BBR RID="B9">). Many studies have
shown that binding of <GLOSREF RID="G1">GnRH</GLOSREF> to the receptor leads to the activation of
phospholipase C and the formation of inositol 1,4,5-triphosphate and
diacylglycerol, which leads directly to the elevation of intracellular
Ca<SUP>2&plus;</SUP> and the activation of protein kinase C.
This is mediated via the coupling of the receptor to the
G<INF>q/11</INF> family of G proteins. Expression of a mutant
Q209L-G&agr;<INF>q</INF>, which lacks GTPase activity, enhances
phospholipase C stimulation and transformation in NIH-3T3 cells (<BBR RID="B36">).
Here we demonstrate that expression of this same G<INF>q</INF> mutant
(Q209L) by adenoviral infection partially mimics the induction of c-Fos
and LH&bgr; by <GLOSREF RID="G1">GnRH</GLOSREF>. However, the extent of induction is only 50&percnt; that
seen with <GLOSREF RID="G1">GnRH</GLOSREF> suggesting the presence of additional signals. We were
unable to detect the activation of <GLOSREF RID="G14">ERK</GLOSREF>, most likely due to its
transient nature. We also show that chronic activation of
G&agr;<INF>q</INF> signaling via G&agr;<INF>q</INF> (Q209L) results in a
state of <GLOSREF RID="G1">GnRH</GLOSREF> resistance. The mechanisms of <GLOSREF RID="G1">GnRH</GLOSREF> resistance are not
known, but it may be related to either the down-regulation of
diacylglycerol-dependent <GLOSREF RID="G7">PKC</GLOSREF> isoforms or the rapid
down-regulation of G<INF>q/11</INF> proteins that have been observed
with chronic <GLOSREF RID="G3">PMA</GLOSREF> and <GLOSREF RID="G1">GnRH</GLOSREF> treatment.</P>
<P>Signaling cascades often require an activated protein to
contact its immediate downstream mediator. Disrupting this
protein-protein interaction, by introducing one of the binding domains
into cell, can thus block specific pathways. Previous studies (<BBR RID="B34">, <BBR RID="B37">,
<BBR RID="B38">) have shown that the GPCR/G protein interaction can be disrupted
<IT>in vitro</IT> by peptides derived from the C terminus of the G
protein. This approach to analyze signaling has been limited, however,
as most peptides do not readily penetrate the cell membrane. Some
success has been achieved by lipid or chemical attachment to a membrane
permeabilization sequence. In this study, we rendered the blocking
peptides cell-permeable by expressing them as  fusion proteins with
the TAT protein transduction domain (<BBR RID="B31">). We generated TAT fusion
peptides containing decapeptides from the carboxyl termini of
G&agr;<INF>q</INF> (G<INF>q</INF>CT) and G&agr;<INF>s</INF>
(G<INF>s</INF>CT) and a 20-amino acid peptide from phospholipase
C&bgr;2. The &agr;-subunit peptides block the interaction of GPCRs with
their respective G proteins, and the PLC&bgr;2 peptide binds to free
G&bgr;&ggr;-subunits. We used these peptides here to show that both
G<INF>q</INF> and G<INF>s</INF> proteins participate in <GLOSREF RID="G1">GnRH</GLOSREF> receptor
signaling leading to <GLOSREF RID="G14">ERK</GLOSREF> activation and c-Fos and LH&bgr; protein
expression in L&bgr;T2 cells.</P>
<P>It is now well documented that G&bgr;&ggr;-subunits, as well as the
G&agr;-subunits, have the ability to signal to downstream effectors.
Effector activation by G&bgr;&ggr; released from both G<INF>s</INF> and
G<INF>i</INF> heterotrimers has been reported (<BBR RID="B39" TO="B41">). It is possible
that some of the activation of <GLOSREF RID="G1">GnRH</GLOSREF> signaling is caused by G&bgr;&ggr;
released from either G<INF>q</INF> or G<INF>s</INF>. In particular,
the &bgr;2 isoform of phospholipase C is activated by G&bgr;&ggr;, as is
adenylate cyclase 2. Thus, G&bgr;&ggr; signaling could potentially
contribute to both G<INF>q</INF> and G<INF>s</INF> pathways. However,
the lack of an effect with the G&bgr;&ggr; blocking peptide and the
injection of the GST-&bgr;ARK protein indicates that <GLOSREF RID="G1">GnRH</GLOSREF> signaling is
mediated primarily by &agr;-subunits.</P>
<P>Although it is thought that most of the biological actions
of <GLOSREF RID="G1">GnRH</GLOSREF> are mediated by G<INF>q</INF>-coupled pathways, studies have
suggested a physiological role for cAMP as a mediator of <GLOSREF RID="G1">GnRH</GLOSREF> actions
in the pituitary gland (<BBR RID="B42">). The third intracellular loop of the rat
GnRH-R couples to both G<INF>s</INF> and G<INF>q/11</INF>-mediated
signaling pathways in G-GH3 cells, and cAMP signaling is dependent on
specific residues in the loop that are not essential for activation of
the phosphoinositide signaling pathway (<BBR RID="B43">, <BBR RID="B44">). Both <GLOSREF RID="G1">GnRH</GLOSREF> and cAMP
activate the mouse GnRH-R gene promoter via the cAMP-response element
in G-GH3 cells (<BBR RID="B45">, <BBR RID="B46">). In contrast, there was no evidence for
activation of G<INF>s</INF> in &agr;T3-1 cells (<BBR RID="B47">). A recent study in
tilapia pituitary cells demonstrated that <GLOSREF RID="G1">GnRH</GLOSREF> induction of both &agr;
and FSH&bgr; subunit genes was sensitive to inhibition of <GLOSREF RID="G6">PKA</GLOSREF>, suggesting
activation of cAMP signaling (<BBR RID="B48">). Induction of LH&bgr; on the other hand
was relatively resistant to inhibition of <GLOSREF RID="G6">PKA</GLOSREF> but sensitive to <GLOSREF RID="G7">PKC</GLOSREF> and
<GLOSREF RID="G15">MEK</GLOSREF> signaling. Our data suggest that both G<INF>q</INF> and
G<INF>s</INF> are involved in <GLOSREF RID="G1">GnRH</GLOSREF> receptor signaling in L&bgr;T2 cells
similar to the tilapia study. We showed that artificial elevation of
cAMP with forskolin can induce c-Fos protein expression on its own and
can enhance c-Fos induction due to G&agr;<INF>q</INF> (Q209L),
suggesting that the two pathways are independent and additive.
Unfortunately, we are unable to detect changes in &agr;-subunit protein
in the L&bgr;T2 cells, and the FSH&bgr; protein is expressed at an
extremely low level. Despite this limitation, it is interesting to
speculate that G<INF>q</INF> and G<INF>s</INF> pathways may be used
differentially to regulate gonadotropin gene expression.</P>
<P>In summary, we have provided evidence for the participation of both
G<INF>q</INF> and G<INF>s</INF> signaling in the <GLOSREF RID="G1">GnRH</GLOSREF> activation of
<GLOSREF RID="G14">ERK</GLOSREF> and induction of c-Fos and LH&bgr; protein in L&bgr;T2 cells. These
results are consistent with studies in primary pituitary cell cultures
and confirm that the L&bgr;T2 cells are a good model system for <IT>in
vitro</IT> studies of <GLOSREF RID="G1">GnRH</GLOSREF> action. In addition, we demonstrated that a
state of <GLOSREF RID="G1">GnRH</GLOSREF> resistance can be induced by chronic G<INF>q</INF>
signaling. Further studies are planned to investigate whether this
<IT>in vitro</IT> model of <GLOSREF RID="G1">GnRH</GLOSREF> resistance is comparable with <GLOSREF RID="G1">GnRH</GLOSREF>
resistance seen <IT>in vivo</IT>.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. A. F. Parlow (NIDDK) for
the gift of LH&bgr; antibody and Dr. Joan Brown (University of
California, San Diego) for providing the control recombinant adenovirus
containing the <IT>lacZ</IT> gene and the recombinant adenoviruses
expressing wild-type G&agr;<INF>q</INF> and Q209L mutant
G&agr;<INF>q</INF>. We also thank Dr. Steve Dowdy (University of
California, San Diego) for the pTAT-HA plasmid and Dr. Robert Lefkowitz
(Duke University) for the GST-&bgr;ARK expression plasmid. We also thank
Dr. Takeshi Imamura for technical assistance with adenovirus infection
experiments.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">GnRH</TERM><DD><P>gonadotropin-releasing hormone</P>
</DD><TERM ID="G2">GPCR</TERM><DD><P>G protein-coupled receptor</P>
</DD><TERM ID="G3">PMA</TERM><DD><P>phorbol 12-myristate 13-acetate</P>
</DD><TERM ID="G4">LPA</TERM><DD><P>lysophosphatidic acid</P>
</DD><TERM ID="G5">PTX</TERM><DD><P>pertussis toxin</P>
</DD><TERM ID="G6">PKA</TERM><DD><P>cAMP-dependent protein kinase</P>
</DD><TERM ID="G7">PKC</TERM><DD><P>protein kinase C</P>
</DD><TERM ID="G8">PLC</TERM><DD><P>phospholipase C</P>
</DD><TERM ID="G9">MAPK</TERM><DD><P>mitogen-activated protein
kinase</P>
</DD><TERM ID="G10">LH</TERM><DD><P>luteinizing hormone</P>
</DD><TERM ID="G11">TRITC</TERM><DD><P>tetramethylrhodamine
isocyanate</P>
</DD><TERM ID="G12">m.o.i.</TERM><DD><P>multiplicity of infection</P>
</DD><TERM ID="G13">IP</TERM><DD><P>inositol phosphate</P>
</DD><TERM ID="G14">ERK</TERM><DD><P>extracellularly regulated kinase</P>
</DD><TERM ID="G15">MEK</TERM><DD><P>MAPK and ERK kinase</P>
</DD><TERM ID="G16"><IT>lacZ</IT></TERM><DD><P>&bgr;-galactosidase</P>
</DD><TERM ID="G17">FBS</TERM><DD><P>fetal bovine serum</P>
</DD><TERM ID="G18">DMEM</TERM><DD><P>Dulbecco&apos;s modified Eagle&apos;s medium</P>
</DD><TERM ID="G19">BSA</TERM><DD><P>bovine serum albumin</P>
</DD><TERM ID="G20">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G21">TPCK</TERM><DD><P><IT>N</IT>-tosyl-<SC>l</SC>-phenylamine chloromethyl ketone</P>
</DD><TERM ID="G22">GST</TERM><DD><P>glutathione <IT>S</IT>-transferase</P>
</DD><TERM ID="G23">GTP&ggr;S</TERM><DD><P>guanosine
5&prime;-3-<IT>O</IT>-(thio)triphosphate</P>
</DD><TERM ID="G24">CHAPS</TERM><DD><P>3-&lsqb;(3-cholamidopropyl)dimethylammonio&rsqb;-1-propanesulfonic acid</P>
</DD><TERM ID="G25">PKI</TERM><DD><P>protein kinase A inhibitor</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Gudermann</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kalkbrenner</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Pharmacol. Toxicol.</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>429</FIRSTPAGE><LASTPAGE>459</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Pharmacol Toxicol|1996|36|429|Gudermann T|277:35:32099:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Pharmacol Toxicol|1996|36|429|Gudermann T|277:35:32099:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Gudermann</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Schoneberg</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>399</FIRSTPAGE><LASTPAGE>427</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Neurosci|1997|20|399|Gudermann T|277:35:32099:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Neurosci|1997|20|399|Gudermann T|277:35:32099:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Hur</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>397</FIRSTPAGE><LASTPAGE>405</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|2002|14|397|Hur E|277:35:32099:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2002|14|397|Hur E|277:35:32099:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. R.</FNM><SNM>Albert</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Robillard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>407</FIRSTPAGE><LASTPAGE>418</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|2002|14|407|Albert PR|277:35:32099:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2002|14|407|Albert PR|277:35:32099:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Neer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>14</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|1994|3|3|Neer EJ|277:35:32099:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|1994|3|3|Neer EJ|277:35:32099:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wess</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>346</FIRSTPAGE><LASTPAGE>354</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1997|11|346|Wess J|277:35:32099:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1997|11|346|Wess J|277:35:32099:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. E.</FNM><SNM>Hamm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>669</FIRSTPAGE><LASTPAGE>672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|669|Hamm HE|277:35:32099:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|669|Hamm HE|277:35:32099:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1839</FIRSTPAGE><LASTPAGE>1842</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1839|Gutkind JS|277:35:32099:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1839|Gutkind JS|277:35:32099:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Shacham</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Cheifetz</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lewy</SNM></AUTHOR><AUTHOR><FNM>I. E.</FNM><SNM>Ashkenazi</SNM></AUTHOR><AUTHOR><FNM>O. M.</FNM><SNM>Becker</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Seger</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Naor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. Endocrinol.<UP> (</UP>Paris<UP>)</UP></TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>88</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann Endocrinol (Paris)|1999|60|79|Shacham S|277:35:32099:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann Endocrinol (Paris)|1999|60|79|Shacham S|277:35:32099:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Shacham</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ben-Shlomo</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bonfil</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Przedecki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lewy</SNM></AUTHOR><AUTHOR><FNM>I. E.</FNM><SNM>Ashkenazi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Seger</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Naor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Vitam. Horm.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>63</FIRSTPAGE><LASTPAGE>90</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Vitam Horm|2001|63|63|Shacham S|277:35:32099:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Vitam Horm|2001|63|63|Shacham S|277:35:32099:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ando</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Hew</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Urano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Comp. Biochem. Physiol. B Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>129</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>525</FIRSTPAGE><LASTPAGE>532</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Comp Biochem Physiol B Biochem Mol Biol|2001|129|525|Ando H|277:35:32099:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Comp Biochem Physiol B Biochem Mol Biol|2001|129|525|Ando H|277:35:32099:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. E.</FNM><SNM>Rebers</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Bosma</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>van Dijk</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Goos</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Schulz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>R1572</FIRSTPAGE><LASTPAGE>R1578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|278|R1572|Rebers FE|277:35:32099:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|278|R1572|Rebers FE|277:35:32099:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. B.</FNM><SNM>Kaiser</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR><AUTHOR><FNM>W. W.</FNM><SNM>Chin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Rev.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>46</FIRSTPAGE><LASTPAGE>70</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Rev|1997|18|46|Kaiser UB|277:35:32099:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Rev|1997|18|46|Kaiser UB|277:35:32099:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. E.</FNM><SNM>Hawes</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Barnes</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>132</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2124</FIRSTPAGE><LASTPAGE>2130</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1993|132|2124|Hawes BE|277:35:32099:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1993|132|2124|Hawes BE|277:35:32099:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. E.</FNM><SNM>Hawes</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Marzen</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Waters</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>130</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>2465</FIRSTPAGE><LASTPAGE>2475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1992|130|2465|Hawes BE|277:35:32099:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1992|130|2465|Hawes BE|277:35:32099:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Imai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takagi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Horibe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Fuseya</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tamaya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3249</FIRSTPAGE><LASTPAGE>3253</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Endocrinol Metab|1996|81|3249|Imai A|277:35:32099:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Endocrinol Metab|1996|81|3249|Imai A|277:35:32099:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Janovick</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>135</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2214</FIRSTPAGE><LASTPAGE>2219</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1994|135|2214|Janovick JA|277:35:32099:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1994|135|2214|Janovick JA|277:35:32099:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. P.</FNM><SNM>Hsieh</SNM></AUTHOR><AUTHOR><FNM>T. F. J.</FNM><SNM>Martin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1673</FIRSTPAGE><LASTPAGE>1681</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1992|6|1673|Hsieh KP|277:35:32099:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1992|6|1673|Hsieh KP|277:35:32099:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Grosse</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Schmid</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Schoneberg</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Herrlich</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Muhn</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Gudermann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>9193</FIRSTPAGE><LASTPAGE>9200</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|9193|Grosse R|277:35:32099:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|9193|Grosse R|277:35:32099:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. B.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2241</FIRSTPAGE><LASTPAGE>2251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|2241|Han XB|277:35:32099:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|2241|Han XB|277:35:32099:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3896</FIRSTPAGE><LASTPAGE>3902</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1998|139|3896|Lin X|277:35:32099:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1998|139|3896|Lin X|277:35:32099:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Stanislaus</SNM></AUTHOR><AUTHOR><FNM>S., Ji, T. H.</FNM><SNM>Ponder</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Reprod.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>579</FIRSTPAGE><LASTPAGE>586</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Reprod|1998|59|579|Stanislaus D|277:35:32099:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Reprod|1998|59|579|Stanislaus D|277:35:32099:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Austin</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Mellon</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Olefsky</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Webster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>419</FIRSTPAGE><LASTPAGE>434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2002|16|419|Liu F|277:35:32099:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2002|16|419|Liu F|277:35:32099:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. T.</FNM><SNM>Alarid</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Windle</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Whyte</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Mellon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>122</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3319</FIRSTPAGE><LASTPAGE>3329</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|1996|122|3319|Alarid ET|277:35:32099:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1996|122|3319|Alarid ET|277:35:32099:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Turgeon</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kimura</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Waring</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Mellon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>439</FIRSTPAGE><LASTPAGE>450</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1996|10|439|Turgeon JL|277:35:32099:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1996|10|439|Turgeon JL|277:35:32099:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Drissi</SNM></AUTHOR><AUTHOR><FNM>F., Le</FNM><SNM>Lasmoles</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mellay</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Marie</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lieberherr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>20168</FIRSTPAGE><LASTPAGE>20174</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|20168|Drissi H|277:35:32099:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|20168|Drissi H|277:35:32099:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Murthy</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Makhlouf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4695</FIRSTPAGE><LASTPAGE>4704</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|4695|Murthy KS|277:35:32099:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|4695|Murthy KS|277:35:32099:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vollenweider</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Egawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Clodi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ishibashi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nakashima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ugi</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Olefsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6765</FIRSTPAGE><LASTPAGE>6774</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|6765|Imamura T|277:35:32099:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|6765|Imamura T|277:35:32099:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>McClain</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Maegawa</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Dull</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ulrich</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Olefsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>262</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>14663</FIRSTPAGE><LASTPAGE>14671</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1987|262|14663|McClain DA|277:35:32099:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1987|262|14663|McClain DA|277:35:32099:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Luttrell</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Van Biesen</SNM></AUTHOR><AUTHOR><FNM>B. E.</FNM><SNM>Hawes</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Koch</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Touhara</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lefkowitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>16495</FIRSTPAGE><LASTPAGE>16498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|16495|Luttrell LM|277:35:32099:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|16495|Luttrell LM|277:35:32099:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Becker-Hapak</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>McAllister</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Dowdy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>247</FIRSTPAGE><LASTPAGE>256</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods|2001|24|247|Becker-Hapak M|277:35:32099:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods|2001|24|247|Becker-Hapak M|277:35:32099:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Nishida</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Schey</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takagahara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kontani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Katada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Urano</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagano</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kurose</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9036</FIRSTPAGE><LASTPAGE>9042</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|9036|Nishida M|277:35:32099:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|9036|Nishida M|277:35:32099:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Romoser</SNM></AUTHOR><AUTHOR><FNM>T. K., Wu, D.</FNM><SNM>Graves</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Hinkle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|125|Romoser VA|277:35:32099:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|125|Romoser VA|277:35:32099:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Sanders-Bush</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7021</FIRSTPAGE><LASTPAGE>7029</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|7021|Chang M|277:35:32099:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|7021|Chang M|277:35:32099:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Richards</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>209</FIRSTPAGE><LASTPAGE>218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|209|Richards JS|277:35:32099:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|209|Richards JS|277:35:32099:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>De Vivo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Codina</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Iyengar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>18263</FIRSTPAGE><LASTPAGE>18266</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|18263|De Vivo M|277:35:32099:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|18263|De Vivo M|277:35:32099:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. E.</FNM><SNM>Hamm</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Rarick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1994|237|423|Hamm HE|277:35:32099:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1994|237|423|Hamm HE|277:35:32099:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Neubig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>841</FIRSTPAGE><LASTPAGE>849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|1994|6|841|Taylor JM|277:35:32099:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|1994|6|841|Taylor JM|277:35:32099:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Dickenson</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Hill</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Pharmacol.</TITLE><SERIES><VOLUMENR>355</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>85</FIRSTPAGE><LASTPAGE>93</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Pharmacol|1998|355|85|Dickenson JM|277:35:32099:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Pharmacol|1998|355|85|Dickenson JM|277:35:32099:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Murthy</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Coy</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Makhlouf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>23458</FIRSTPAGE><LASTPAGE>23463</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|23458|Murthy KS|277:35:32099:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|23458|Murthy KS|277:35:32099:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>de la Pena</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>del Camino</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Pardo</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Dominguez</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Barros</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3554</FIRSTPAGE><LASTPAGE>3559</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|3554|de la Pena P|277:35:32099:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|3554|de la Pena P|277:35:32099:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>Bourne</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>253</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>E296</FIRSTPAGE><LASTPAGE>E299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1987|253|E296|Bourne GA|277:35:32099:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1987|253|E296|Bourne GA|277:35:32099:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Arora</SNM></AUTHOR><AUTHOR><FNM>L. Z.</FNM><SNM>Krsmanovic</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Mores</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>O&apos;Farrell</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Catt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>25581</FIRSTPAGE><LASTPAGE>25586</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|25581|Arora KK|277:35:32099:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|25581|Arora KK|277:35:32099:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ulloa-Aguirre</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stanislaus</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Arora</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Vaananen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Brothers</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Janovick</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2472</FIRSTPAGE><LASTPAGE>2478</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1998|139|2472|Ulloa-Aguirre A|277:35:32099:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1998|139|2472|Ulloa-Aguirre A|277:35:32099:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Maya-Nunez</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Reprod.</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>561</FIRSTPAGE><LASTPAGE>567</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Reprod|2001|65|561|Maya-Nunez G|277:35:32099:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Reprod|2001|65|561|Maya-Nunez G|277:35:32099:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Maya-Nunez</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Conn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3452</FIRSTPAGE><LASTPAGE>3458</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|3452|Maya-Nunez G|277:35:32099:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|3452|Maya-Nunez G|277:35:32099:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. H.</FNM><SNM>Shah</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Milligan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>7</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1994|46|1|Shah BH|277:35:32099:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1994|46|1|Shah BH|277:35:32099:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Gur</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bonfil</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Safarian</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Naor</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Yaron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>189</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>134</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|2002|189|125|Gur G|277:35:32099:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|2002|189|125|Gur G|277:35:32099:48|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 5, 2002, DOI 10.1074/jbc.M203639200</P>
</FN>

</BM>
</ART>
