<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0893" ARTNUM="C200376200" VID="277" ISS="36" DATE="09-06-2002" PPF="32855" PPL="32859">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>PROTEIN SYNTHESIS POST-TRANSLATION MODIFICATION AND DEGRADATION</DOCSUBJ>
<ATL>Phosphorylation of Eukaryotic Initiation Factor (<GLOSREF RID="G1">eIF</GLOSREF>) 4E
Is Not Required for <IT>de Novo</IT> Protein Synthesis following
Recovery from Hypertonic Stress in Human Kidney Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Simon J.</FNM><SNM>Morley</SNM></AU>
<FNR RID="FN152"><AU><FNM>Susanne</FNM><SNM>Naegele</SNM></AU>
<AFF>From the Biochemistry Laboratory, School of Biological Sciences,
University of Sussex, Falmer, Brighton BN1 9QG, United Kingdom</AFF>
</AUG>
<RE>June 25, 2002</RE><RV>July 19, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This research was supported by Grants 040800 and 050703 from
The Wellcome Trust.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>A senior research fellow of The Wellcome Trust. To whom
correspondence should be addressed. Tel.: 01273-678544; Fax:
01273-678433; E-mail: s.j.morley&commat;sussex.ac.uk.</P>
</FN>
<ABS><P>Previous work has suggested that increased
phosphorylation of eukaryotic initiation factor (<GLOSREF RID="G1">eIF</GLOSREF>) 4E at
Ser-209 in the C-terminal loop of the protein often correlates with
increased translation rates. However, the functional consequences of
phosphorylation have remained contentious with our understanding of the
role of eIF4E phosphorylation in translational control far from
complete. To investigate the role for eIF4E phosphorylation in <IT>de
novo</IT> translation, we studied the recovery of human kidney cells
from hypertonic stress. Results show that hypertonic shock caused a
rapid inhibition of protein synthesis and the disaggregation of
polysomes. These changes were associated with the dephosphorylation of
eIF4G, eIF4E, 4E-binding protein 1 (4E-BP1), and ribosomal protein S6.
In addition, decreased levels of the eIF4F complex and increased
association of 4E-BP1 with eIF4E were observed over a similar time
course. The return of cells to isotonic medium rapidly promoted the
phosphorylation of these initiation factors, increased levels of eIF4F
complexes, promoted polysome assembly, and increased rates of
translation. However, by using a cell-permeable, specific inhibitor of
eIF4E kinase, Mnk1 (CGP57380), we show that <IT>de novo</IT>
initiation of translation and eIF4F complex assembly during this
recovery phase did not require eIF4E phosphorylation.</P>
</ABS></FM>
<BDY>
<P>Nuclear-encoded mRNAs have a unique cap structure at their 5&prime;
terminus with general composition m<SUP>7</SUP>G(5&prime;)ppp(5&prime;)N (where N
is any nucleotide). The presence of this cap structure has a strong
stimulatory effect on the translation of mRNA, facilitating the
recruitment of translation initiation factors
(eIFs)<SUP>1</SUP> to allow ribosome
binding and initiation at the correct start site (for review, see Refs.
<BBR RID="B1" TO="B5">). eIF4E, a protein whose three-dimensional structure resembles a
cupped hand, specifically interacts directly with the cap via its
concave surface (<BBR RID="B6">, <BBR RID="B7">). It also forms a complex with the scaffold
protein eIF4G (<BBR RID="B8">) on its convex surface. eIF4G in turn recruits other
initiation factors, such as eIF3, eIF4A, and poly(A)-binding protein
(<GLOSREF RID="G5">PABP</GLOSREF>) to the 5&prime; end of the mRNA, allowing for efficient unwinding
of secondary structure in the 5&prime; untranslated region (<BBR RID="B9">) and the
functional circularization of mRNA believed to be necessary to
promote efficient translation (<BBR RID="B2">, <BBR RID="B4">, <BBR RID="B5">, <BBR RID="B10">, <BBR RID="B11">). In addition, eIF4E
binds a family of regulatory proteins, 4E-binding proteins (4E-BPs),
which compete with eIF4G for sites on the convex surface of eIF4E (<BBR RID="B12">,
<BBR RID="B13">) and inhibit formation of initiation complexes (<BBR RID="B14">). Association of
4E-BPs with eIF4E is modulated by phosphorylation events controlled via
the mammalian target of rapamycin signaling pathway (<BBR RID="B3">, <BBR RID="B5">, <BBR RID="B15">,
<BBR RID="B16">).</P>
<P>Human eIF4E undergoes regulated phosphorylation on Ser-209 (<BBR RID="B17">, <BBR RID="B18">),
and while correlations exist between its enhanced phosphorylation and
increased rates of protein synthesis (for review, see Refs. <BBR RID="B1">, <BBR RID="B5">, <BBR RID="B19">,
and <BBR RID="B20">), the functional consequences of this modification have remained
contentious. We (<BBR RID="B20" TO="B22">) and others (<BBR RID="B2">, <BBR RID="B23" TO="B25">) have shown that
phosphorylation of eIF4E occurs via multiple signaling pathways. Two
protein kinases, Mnk1 and Mnk2, which act at the convergence point of
extracellular-signal regulated kinase and stress-activated p38
mitogen-activated protein (<GLOSREF RID="G6">MAP</GLOSREF>) kinase (<BBR RID="B25" TO="B28">), phosphorylate eIF4E at
the physiological site <IT>in vitro</IT> and <IT>in vivo</IT> (<BBR RID="B27">,
<BBR RID="B29">, <BBR RID="B30">). Mnk1/Mnk2 interact directly with eIF4G (<BBR RID="B30" TO="B33">), bringing them
in close proximity to eIF4E within the eIF4F complex (<BBR RID="B2">, <BBR RID="B5">).</P>
<P>While phosphorylation of eIF4E has been reported to increase its
interaction with the cap structure (<BBR RID="B34">), recent studies have suggested
that our understanding of the role of eIF4E phosphorylation in
translational control is far from complete (<BBR RID="B5">). First, increased
phosphorylation of eIF4E observed during cell stress is sometimes
associated with a global inhibition of protein synthesis (<BBR RID="B5">, <BBR RID="B21">, <BBR RID="B22">,
<BBR RID="B25">). In addition, phosphorylation of eIF4E is not required for
restoration of translation in an eIF4E-dependent system
<IT>in vitro</IT>, and both wild-type and phosphorylation site
variants are able to rescue the lethal phenotype of eIF4E deletion in
<IT>Saccharomyces cerevisiae</IT> (<BBR RID="B35">). Also it appears that
phosphorylation of eIF4E is not a prerequisite for mitogen-induced
cap-dependent translation in cultured cells (<BBR RID="B28">).
Furthermore, in adult cardiocytes, eIF4E phosphorylation had no effect
on eIF4F complex formation or total rates of protein synthesis (<BBR RID="B36">).
However, eIF4E phosphorylation does appear to be important for cell
growth in <IT>Drosophila</IT>; transgenic <IT>Drosophila</IT>
expressing a non-phosphorylatable form of eIF4E in a null background
show reduced viability, smaller cell size, and developmental delays
(<BBR RID="B37">). Despite this, no strong phenotype was observed by expressing a
form of eIF4E that mimicked eIF4E phosphorylation (<BBR RID="B37">). Biophysical
studies by Scheper <IT>et al.</IT> (<BBR RID="B33">) have demonstrated that
phosphorylation of eIF4E actually reduces its binding to mRNA caps
by promoting its rate of dissociation. These data are consistent with
an earlier prediction (<BBR RID="B19">) that, with analogy to the transcriptional
machinery, phosphorylation may be required for the release of eIF4F
from the cap complex during the initiation process (<BBR RID="B33">). Alternatively,
phosphorylation of eIF4E may be involved in reprogramming (<IT>de
novo</IT>) translation by promoting the rate of release of factors from
existing initiation complexes to give under-represented mRNAs a
chance to compete for ribosome binding (<BBR RID="B5">, <BBR RID="B19">, <BBR RID="B33">).</P>
<P>Exposure of mammalian cells to hypertonic stress is a very effective
means of inducing a transient fall in protein synthesis, which is
rapidly reversible upon restoration of isotonic medium (<BBR RID="B38" TO="B40">). This
system has been used as a tool to study the function of the eIF4F
complex during <IT>de novo</IT> recruitment of mRNA in intact
cells (<BBR RID="B41">). In this study we used hypertonic stress to investigate the
role for eIF4E phosphorylation in <IT>de novo</IT> translation using
a cell-permeable inhibitor of Mnk, CGP57380 (<BBR RID="B28">), to prevent the
rephosphorylation of eIF4E during recovery from such stress.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Chemicals and Biochemicals</ST>
<P>Materials for tissue culture
were from Invitrogen, and fetal calf serum was from Labtech
International. &lsqb;<SUP>35</SUP>S&rsqb;Methionine was from ICN, and
phosphospecific antisera to eIF4E (Ser-209, catalog no. 9741),
eIF4G (Ser-1108, catalog no. 2441), p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase
(Thr-180/Tyr-182, catalog no. 9211), 4E-BP1 (Ser-65, catalog no. 9451),
and ribosomal protein S6 (Thr-421/Ser-424, catalog no. 9204) were from
<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technology</EXREF>. Immobilon polyvinylidene difluoride was from
Millipore, and m<SUP>7</SUP>GTP-Sepharose was from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences. CGP57380, a specific, cell-permeable inhibitor of Mnk1
(<BBR RID="B28">), was a kind gift from Dr. Hermann Gram, Novartis Pharma AG, Basel.
Unless otherwise stated, all other chemicals were from Sigma.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>Human 293 kidney cells were cultured in
Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt; fetal calf
serum. When used, CGP57380 or Me<INF>2</INF>SO alone was added
to cultures and was present in all subsequent incubations as
indicated.</P>
</SEC>
<SEC><ST>Protein Synthesis Measurements</ST>
<P>Cells were cultured in
six-well plates, and &lsqb;<SUP>35</SUP>S&rsqb;methionine was added to the
complete growth medium at the specific activity and for the times
indicated in the individual figure legends. Cells were harvested, and
the incorporation of methionine into protein was determined by
trichloroacetic acid precipitation as described previously (<BBR RID="B22">).</P>
</SEC>
<SEC><ST>Preparation of Cell Extracts</ST>
<P>Following treatment, cells
were scraped into <GLOSREF RID="G7">PBS</GLOSREF> containing 40 m<SC>m</SC> &bgr;-glycerophosphate
and 2 m<SC>m</SC> benzamidine and isolated in a cooled microfuge.
Cell pellets were resuspended in 200 &mgr;l of ice-cold Buffer A (50
m<SC>m</SC> Mops-KOH, pH 7.2, 2.5 m<SC>m</SC> EGTA, 1
m<SC>m</SC> EDTA, 40 m<SC>m</SC> sodium fluoride, 80
m<SC>m</SC> KCl, 7 m<SC>m</SC> 2-mercaptoethanol, 2
m<SC>m</SC> benzamidine, 0.1 m<SC>m</SC> GTP, 2 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>) and lysed by the addition of 0.5&percnt; (by
volume) each of Igepal and deoxycholate and vortexing. Cell debris and
nuclei were removed by centrifugation in a microcentrifuge for 5 min at
4&thinsp;&deg;C, and the resultant supernatants were frozen in liquid
N<INF>2</INF>.</P>
</SEC>
<SEC><ST>SDS-PAGE, Isoelectric Focusing, and Immunoblotting</ST>
<P>Samples
containing equal amounts of protein were resolved by SDS-PAGE and
processed as described previously (<BBR RID="B21">, <BBR RID="B22">). Antiserum specific for the
C-terminal domain of eIF4GI and those specific to eIF4E, eIF2&agr;, and
phospho-eIF2&agr; were as described previously (<BBR RID="B22">); total levels of
eIF4G, eIF4E, eIF2&agr;, <GLOSREF RID="G5">PABP</GLOSREF>, eIF4A, and 4E-BP1 were visualized with
alkaline phosphatase-conjugated secondary antibodies, while the
determinations using commercial phosphospecific antisera and those for
p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase used enhanced chemiluminescence for detection. In all
cases, care was taken to ensure that detection was within the linear
range of the response. One-dimensional vertical isoelectric focusing
gels used for the analysis of eIF4E phosphorylation were performed as
described previously (<BBR RID="B21">, <BBR RID="B22">).</P>
</SEC>
<SEC><ST>Isolation of eIF4E and Associated Factors by
m<SUP>7</SUP>GTP-Sepharose Chromatography</ST>
<P>eIF4E and
associated proteins were isolated by m<SUP>7</SUP>GTP-Sepharose
chromatography as described previously (<BBR RID="B21">, <BBR RID="B22">), and recovered proteins
were visualized by immunoblotting.</P>
</SEC>
<SEC><ST>Polysome Analysis</ST>
<P>Cells were isolated as described above
and lysed by vortexing in 200 &mgr;l of Buffer B (200 m<SC>m</SC>
Tris-HCl, pH 8.5, 40 m<SC>m</SC> sodium fluoride, 80 m<SC>m</SC>
KCl, 7 m<SC>m</SC> 2-mercaptoethanol, 2 m<SC>m</SC> benzamidine,
2 m<SC>m</SC> MgCl<INF>2</INF>, 200 &mgr;g/ml cycloheximide, 0.5&percnt;
(by volume) Igepal and deoxycholate). Extracts were fractionated on
15&ndash;50&percnt; (w/v) sucrose gradients in 20 m<SC>m</SC> MOPS-KOH, pH 7.2,
100 m<SC>m</SC> KCl, 2 m<SC>m</SC> MgCl<INF>2</INF> for 75 min
at 42,000 rpm in a Beckman SW50.1 rotor at 4&thinsp;&deg;C and visualized with
an ISCO UA6 fractionator.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS AND DISCUSSION</ST>
<SEC><SEC><SEC><ST>CGP57380 Prevents the Serum-stimulated Phosphorylation of eIF4E
without Affecting eIF4G Phosphorylation or Levels of the eIF4F
Complex</ST>
<P>In general, previous work has suggested that increased
phosphorylation of eIF4E at Ser-209 in the C-terminal loop of the
protein correlates with increased translation rates (<BBR RID="B1">, <BBR RID="B5">, <BBR RID="B19">, <BBR RID="B23">, <BBR RID="B42">).
These studies have prompted the view that eIF4E phosphorylation may
have a role in modulating the cap binding activity of the protein,
invoking elaborate models based on biochemical studies and
three-dimensional structure analysis (<BBR RID="B2">, <BBR RID="B6">, <BBR RID="B7">). However, the functional
consequences of phosphorylation have remained elusive, and several
exceptions have called into question the correlation with global rates
of protein synthesis (for review, see Ref. <BBR RID="B5">). It has been
suggested that phosphorylation of eIF4E, rather than
modulating global protein synthesis, may be involved in reprogramming
translation (<BBR RID="B5">, <BBR RID="B19">), possibly by promoting the rate of release of
factors from existing initiation complexes to give under-represented
mRNAs a chance to compete for the 40 S ribosome (<BBR RID="B33">). Such a
mechanism could resolve apparently conflicting observations of
increased phosphorylation of eIF4E following either mitogenic
stimulation or the application of cell stress.</P>
<P>Recently a novel, non-toxic, specific inhibitor of Mnk1 (CGP57380) has
been described that prevents eIF4E phosphorylation in response to
mitogens (<BBR RID="B28">). In our study we have used CGP57380 to investigate the
role of eIF4E phosphorylation in <IT>de novo</IT> initiation of
translation and eIF4F complex assembly. Fig.
<FIGR RID="F1"><IT>A</IT> shows that CGP57380 had no
significant effect on the serum-stimulated up-regulation of translation
rates in starved 293 cells. In addition, SDS-PAGE analysis of
initiation factors shows that CGP57380 did not affect the
serum-stimulated phosphorylation of eIF4G (Fig. <FIGR RID="F1"><IT>B</IT>,
<IT>lanes 1</IT> and <IT>6 versus lanes 5</IT> and
<IT>10</IT>; quantified in Fig. <FIGR RID="F1"><IT>C</IT>). However, although
eIF4E phosphorylation was normally increased in response to serum (Fig.
<FIGR RID="F1"><IT>B</IT>, <IT>lane 1 versus 6</IT>),
consistent with published data (<BBR RID="B28">), both the basal level and the
serum-stimulated phosphorylation of eIF4E were reduced by CGP57380 at
concentrations greater than 10&ndash;15 &mgr;<SC>m</SC>. Isoelectric
focusing and immunoblotting for eIF4E confirmed the dephosphorylation
of eIF4E in response to CGP57380 (Fig. <FIGR RID="F1"><IT>B</IT>); quantification
of these data is shown in Fig. <FIGR RID="F1"><IT>C</IT>. Fig. <FIGR RID="F1"><IT>D</IT>
shows that although CGP57380 could reduce eIF4F levels to a small
extent in starved cells (<IT>lane 4 versus lane 1</IT>),
treatment of cells with up to 20 &mgr;<SC>m</SC> CGP57380 had no
effect on the serum-stimulated recovery of eIF4G, <GLOSREF RID="G5">PABP</GLOSREF>, or eIF4A
associated with eIF4E (<IT>lane 8 versus lane 4</IT>).
This finding is consistent with the observation that association of
4E-BP1 with eIF4E was unaffected by CGP57380 treatment alone (data not
shown).
<FIG ID="F1"><CAPTION><P><B>Inhibition of eIF4E phosphorylation with
CGP57380 does not prevent the activation of protein synthesis in
response to serum.</B> <IT>A</IT>, cells (in 10-cm plates) at
approximately 50&percnt; confluence were serum-starved in 0.1&percnt; fetal calf
serum for 48 h and then incubated for 60 min in CGP57380 (or
Me<INF>2</INF>SO alone) at the concentrations shown. <GLOSREF RID="G7">PBS</GLOSREF> (<IT>solid
bars</IT>) or fetal calf serum (<IT>gray bars</IT>) was added to 10&percnt;
(by volume), and the incubation continued for 60 min. For the final 30
min of this period, &lsqb;<SUP>35</SUP>S&rsqb;methionine (50 &mgr;Ci/ml) was
added, extracts were prepared, and the incorporation of methionine into
protein was determined by trichloroacetic acid precipitation. The
presented data are the means &plusmn; S.D. (<IT>bars</IT>) of
two separate experiments, each performed in triplicate. <IT>B</IT>,
cells were serum-starved for 48 h and then incubated for 60 min in
the absence or presence of the final concentrations of CGP57380
indicated before the addition of <GLOSREF RID="G7">PBS</GLOSREF> (<IT>lanes 1&ndash;5</IT>) or 10&percnt;
fetal calf serum (<IT>lanes 6&ndash;10</IT>) for 60 min. Extracts were
prepared and resolved by SDS-PAGE with the phosphorylation status of
eIF4G and eIF4E visualized by immunoblotting. Results are
representative of those obtained in three separate experiments.
<IT>C</IT>, quantification of data for the phosphorylation of eIF4G
and eIF4E expressed as percentage of un- stimulated control levels (set at 100&percnt;). The presented data are
the means &plusmn; S.D. (<IT>bars</IT>) of three separate experiments.
<IT>D</IT>, cells were serum-starved for 48 h and then incubated
in the absence (<IT>lanes 1</IT> and <IT>5</IT>) or presence of 5
&mgr;<SC>m</SC> (<IT>lanes 2</IT> and <IT>6</IT>), 10
&mgr;<SC>m</SC> (<IT>lanes 3</IT> and <IT>7</IT>), or 20
&mgr;<SC>m</SC> (<IT>lanes 4</IT> and <IT>8</IT>) CGP57380 for 60
min before the addition of <GLOSREF RID="G7">PBS</GLOSREF> (<IT>lanes 1&ndash;4</IT>) or 10&percnt; fetal
calf serum (<IT>lanes 5&ndash;8</IT>) for 60 min. Extracts were subjected
to m<SUP>7</SUP>GTP-Sepharose chromatography, and eIF4E and associated
factors were resolved by SDS-PAGE and visualized by immunoblotting.
Results are representative of those obtained in three separate
experiments. <IT>FCS</IT>, fetal calf serum.</P>
</CAPTION>
<GRAPHIC FILE="bc3620893001"></FIG>
</P>
</SEC>
<SEC><ST>Exposure of Human Kidney Cells to Hypertonic Medium Results in the
Dephosphorylation of Key Translation Initiation Factors</ST>
<P>To
determine conditions for the investigation of the role of eIF4E
phosphorylation in <IT>de novo</IT> initiation events, human kidney
cells were incubated in the presence of NaCl in excess to that already
present in the growth medium. Fig. <FIGR RID="F2">
shows that 50&ndash;200 m<SC>m</SC> added NaCl resulted in a
concentration- (<IT>A</IT>) and time-dependent
(<IT>B</IT>) inhibition of protein synthesis. To address whether
hypertonic shock is associated with changes in the phosphorylation
status of key initiation factors, extracts were prepared, and proteins
were visualized by immunoblotting with phosphospecific antisera. Fig.
<FIGR RID="F2"><IT>C</IT> shows that dephosphorylation of a key phosphorylation
site in 4E-BP1 (Ser-65) was complete within 15 min, while that of eIF4G
(Ser-1108, Refs. <BBR RID="B3"> and <BBR RID="B43">) and S6 (Thr-421/Ser-424) occurred at a
slower rate with no change in overall levels of initiation factors
recovered in the extracts. eIF4E dephosphorylation (Ser-209) was
evident at 15 min using a phosphospecific antibody for detection
although hypertonic stress activates p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase, an upstream
regulator of the physiological eIF4E kinase, Mnk1 (Refs. <BBR RID="B26"> and <BBR RID="B29">, and
see Fig. <FIGR RID="F2"><IT>D</IT>). However, isoelectric focusing of eIF4E showed
that salt treatment for 60 min was required to reduce levels of the
phosphorylated protein below 5&percnt; (Fig. <FIGR RID="F2"><IT>B</IT>). In agreement
with published data for HeLa cells (<BBR RID="B40">), over the times used in this
study there was little change in the phosphorylation status of eIF2&agr;
in response to hypertonic stress (Fig. <FIGR RID="F2"><IT>C</IT>). We also
investigated the effects of hypertonic shock on the eIF4F complex.
Isolation of eIF4E and associated factors with
m<SUP>7</SUP>GTP-Sepharose (Fig. <FIGR RID="F2"><IT>E</IT>) indicated that
hypertonic shock caused a dissociation of eIF4G, <GLOSREF RID="G5">PABP</GLOSREF>, and eIF4A from
eIF4E, indicative of a decrease in eIF4F complex levels. As predicted
from accepted models (<BBR RID="B2">, <BBR RID="B3">, <BBR RID="B5">), the dissociation of eIF4G from eIF4E
occurred concomitantly with an increase in binding of the less
phosphorylated forms of 4E-BP1 to eIF4E.
<FIG ID="F2"><CAPTION><P><B>Exposure of 293 cells to hypertonic medium
causes an inhibition of protein synthesis.</B> <IT>A</IT>, cells
were incubated for 30 min in complete growth medium supplemented with
NaCl at the concentrations indicated in addition to what was present in
Dulbecco&apos;s modified Eagle&apos;s medium. For the last 15 min of this
period, &lsqb;<SUP>35</SUP>S&rsqb;methionine (5 &mgr;Ci/ml) was added, and
samples were processed as described in Fig. <FIGR RID="F1">. The presented
data are the means &plusmn; S.D. (<IT>bars</IT>) of two separate
experiments, each performed in triplicate. <IT>B</IT>, cells were
incubated for the times indicated without or following addition of the
indicated concentrations of NaCl in addition to that present in the
complete growth medium. For the last 10 min of this period,
&lsqb;<SUP>35</SUP>S&rsqb;methionine (5 &mgr;Ci/ml) was added, and samples were
processed as described in Fig. <FIGR RID="F1">. Results are expressed as the
percentage of the rate of protein synthesis in untreated cells (set at
100&percnt;), and the presented data are the means &plusmn; S.D.
(<IT>bars</IT>) of two separate experiments, each performed in
triplicate. <IT>C</IT>, cells were incubated in the presence of 200
m<SC>m</SC> added NaCl, and extracts were prepared at the times
indicated. Equal amounts of protein were resolved by SDS-PAGE, and the
phosphorylation status of eIF4G, eIF4E, eIF2&agr;, 4E-BP1, and ribosomal
protein S6 was visualized by immunoblotting. Results are representative
of those obtained in three separate experiments.
<IT>D</IT>, cells were incubated in the absence or presence of 200
m<SC>m</SC> added NaCl for 30 min, and extracts were prepared as
described. Equal amounts of protein were resolved by SDS-PAGE,
and the phosphorylation status of p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase was visualized by
immunoblotting. <IT>E</IT>, extracts described in <IT>C</IT> were
subjected to m<SUP>7</SUP>GTP-Sepharose chromatography, and eIF4E and
associated factors were resolved by SDS-PAGE and visualized by
immunoblotting. Results are representative of those obtained in three
separate experiments. <IT>MAPK</IT>, <GLOSREF RID="G6">MAP</GLOSREF> kinase.</P>
</CAPTION>
<GRAPHIC FILE="bc3620893002"></FIG>
</P>
</SEC>
<SEC><ST>De Novo Initiation of Protein Synthesis Does Not Require Increases
in the Level of eIF4E Phosphorylation</ST>
<P>Using the conditions
determined above, we investigated the requirement for eIF4E
phosphorylation in <IT>de novo</IT> protein synthesis following
recovery from hypertonic shock, a process requiring the integrity of
the eIF4F complex (<BBR RID="B41">). Incubation of cells with 200 m<SC>m</SC>
NaCl for 60 min resulted in an inhibition of the rate of protein
synthesis (Fig. <FIGR RID="F3"><IT>A</IT>) and
disaggregation of polysomes (Fig. <FIGR RID="F3"><IT>B</IT>). Together these events
are characteristic of a defect in the initiation stage of translation,
a finding confirmed by the observation that polysomes were stabilized
by the inclusion of cycloheximide in the medium during salt treatment
(data not shown). On return to isotonic medium, protein synthesis rates
recovered to control levels within 30&ndash;45 min (Fig. <FIGR RID="F3"><IT>A</IT>) and
polysomes reformed (Fig. <FIGR RID="F3"><IT>B</IT>). In the presence of 20
&mgr;<SC>m</SC> CGP57380, polysomes reformed on return to isotonic
conditions, but there was a distinct shift toward smaller polysomes,
suggesting that eIF4E phosphorylation may have a subtle role in the
initiation of translation. Further work will be required to address
this possibility.
<FIG ID="F3"><CAPTION><P><B>Recovery of protein synthesis rates following
salt stress does not require the phosphorylation of eIF4E.</B>
<IT>A</IT>, cells were incubated in complete growth medium for 60 min
without (<IT>con</IT>) or following addition of 200 m<SC>m</SC>
NaCl. For the last 10 min of this period, &lsqb;<SUP>35</SUP>S&rsqb;methionine
(5 &mgr;Ci/ml) was added, and samples were processed as described in Fig.
<FIGR RID="F1">. Parallel cultures were rinsed in fresh complete medium and
incubated in the absence (<IT>open bars</IT>) or presence of 20
&mgr;<SC>m</SC> CGP57380 (<IT>closed bars</IT>) for the times
indicated. For the last 10 min of this period, the rate of
protein synthesis was estimated by &lsqb;<SUP>35</SUP>S&rsqb;methionine
incorporation into protein as described in Fig. <FIGR RID="F1">. The presented data
are the means &plusmn; S.D. (<IT>bars</IT>) of two separate
experiments, each performed in triplicate. <IT>B</IT>, <IT>left panel</IT>,
cells were incubated in complete growth medium for 60 min without
(<IT>solid line</IT>) or following addition of 200 m<SC>m</SC>
NaCl (<IT>dotted line</IT>), and extracts were resolved by sucrose
gradient centrifugation. Sedimentation is from <IT>left to
right</IT>, and the migration of the 80 S ribosome is indicated.
<IT>Right panel</IT>, parallel cultures from ongoing
cultures (<IT>control</IT>, <IT>upper panel</IT>) or those
incubated with 200 m<SC>m</SC> NaCl for 60 min were rinsed in fresh
complete medium and incubated in the absence (<IT>middle panel</IT>)
or presence of 20 &mgr;<SC>m</SC> CGP57380 (<IT>bottom panel</IT>)
for 90 min. Cell extracts were resolved by sucrose gradient
centrifugation, and the migration of the 80 S ribosome is indicated.
<IT>C</IT>, cells were incubated in complete growth medium for 60 min
without (<IT>C</IT>) or following addition of 200
m<SC>m</SC> NaCl. Cultures were rinsed in fresh complete medium and
incubated in the absence or presence of 20 &mgr;<SC>m</SC> CGP57380
for the times indicated. Extracts were resolved by SDS-PAGE, and the
phosphorylation status of eIF4G, eIF4E, 4E-BP1, S6, and p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase
was visualized by immunoblotting. Results are
representative of those obtained in three separate experiments.
<IT>D</IT>, extracts from <IT>panel C</IT> were subjected to
m<SUP>7</SUP>GTP-Sepharose chromatography, and eIF4E and
associated factors were resolved by SDS-PAGE and visualized
by immunoblotting. Results are representative of those obtained in
three separate experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3620893003"></FIG>
</P>
<P>Consistent with the data presented in Fig. <FIGR RID="F2">, hypertonic shock for 60
min caused a decrease in the phosphorylation of eIF4G, eIF4E, 4E-BP1,
and S6, an increase in the phosphorylation of p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase (Fig.
<FIGR RID="F2"><IT>C</IT>, <IT>lane 2 versus lane 1</IT>), and a
decrease in the recovery of eIF4G associated with eIF4E. Conversely,
there was an increase in association of 4E-BP1 with eIF4E following
salt stress (Fig. <FIGR RID="F2"><IT>D</IT>, <IT>lane 2 versus lane
1</IT>). Return of the cells to isotonic medium promoted a
time-dependent phosphorylation of total eIF4G, which
occurred with similar kinetics in the absence or presence of CGP57380
(Fig. <FIGR RID="F3"><IT>C</IT>). Similarly, recovery was also associated with
phosphorylation of 4E-BP1 on Ser-65 as visualized with the
phosphospecific antiserum and a characteristic mobility shift of the
total 4E-BP1 on SDS-PAGE using antiserum that recognizes the protein
irrespective of its phosphorylation status (Fig. <FIGR RID="F3"><IT>C</IT>).
Furthermore, these events and the dephosphorylation (and inactivation)
of p38 <GLOSREF RID="G6">MAP</GLOSREF> kinase were seen to occur with essentially the same kinetics
in the absence (Fig. <FIGR RID="F3"><IT>C</IT>, <IT>lanes 3&ndash;6</IT>) or presence
of CGP57380 (<IT>lanes 9&ndash;12</IT>). In contrast, although the
phosphorylation of total eIF4E increased from very low levels in the
absence of inhibitor on return to isotonic conditions (Fig.
<FIGR RID="F3"><IT>C</IT>, <IT>lanes 3&ndash;6</IT>), CGP57380 completely prevented
this increase (<IT>lanes 9&ndash;12</IT>). These data were confirmed with
isoelectric focusing/immunoblotting analysis of eIF4E (data not shown)
and were not due to changes in the levels of eIF4E recovered in the
extracts (Figs. <FIGR RID="F3"><IT>C</IT>). The phosphorylation of S6 lagged behind
that of eIF4E and 4E-BP1 and the increase in the rate of protein
synthesis during the recovery period. These data are in agreement with
previous findings with MPC11 cells in showing that changes in S6
phosphorylation are too slow to account for rapid changes in protein
synthesis following tonicity shifts (<BBR RID="B39">).</P>
<P>We also examined the phosphorylation status of the eIF4F complex during
recovery from salt stress. Following the return of cells to isotonic
conditions, the assembly of the eIF4F complex occurred rapidly both in
the absence and presence of CGP57380. In each instance, this was
associated with the release of 4E-BP1 from eIF4E and enhanced binding
of eIF4G to eIF4E (Fig. <FIGR RID="F3"><IT>D</IT>). The increase in levels of eIF4F
complex was confirmed by the finding that there was enhanced
association of <GLOSREF RID="G5">PABP</GLOSREF> and eIF4A with eIF4E under such conditions (data
not shown). The phosphorylation of the population of eIF4G
recovered in the eIF4F complex also increased with similar kinetics to
that observed for the total eIF4G in the absence or presence of
CGP57380 (Fig. <FIGR RID="F3"><IT>D</IT>). In contrast, the phosphorylation of
eIF4E was completely prevented by the presence of CGP57380 during the
recovery period (Fig. <FIGR RID="F3"><IT>D</IT>, <IT>lanes 9&ndash;12</IT>).
Therefore, although the integrity of eIF4G is critical for the
reprogramming (<IT>de novo</IT>) translation during recovery of cells
from hypertonic stress (<BBR RID="B41">), eIF4E phosphorylation was not a
prerequisite for increased rates of <IT>de novo</IT> translation or
enhanced levels of eIF4F complexes. Further work will be needed to
resolve the role of eIF4E phosphorylation in growth control in cultured
cells.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>CGP57380, a specific, cell-permeable inhibitor
of Mnk1, was a kind gift from Dr. Hermann Gram, Novartis Pharma AG,
Basel.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">eIF</TERM><DD><P>eukaryotic
initiation factor</P>
</DD><TERM ID="G2">4E-BP</TERM><DD><P>4E-binding protein</P>
</DD><TERM ID="G3">m<SUP>7</SUP>GTP</TERM><DD><P>7-methylguanosine triphosphate</P>
</DD><TERM ID="G4">MOPS</TERM><DD><P>3-(<IT>N</IT>-morpholino)propanesulfonic acid</P>
</DD><TERM ID="G5">PABP</TERM><DD><P>poly(A)-binding
protein</P>
</DD><TERM ID="G6">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD><TERM ID="G7">PBS</TERM><DD><P>phosphate-buffered
saline</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. E.</FNM><SNM>Rhoads</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>30337</FIRSTPAGE><LASTPAGE>30340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|30337|Rhoads RE|277:36:32855:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|30337|Rhoads RE|277:36:32855:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A-C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Raught</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>68</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>913</FIRSTPAGE><LASTPAGE>963</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1999|68|913|Gingras AC|277:36:32855:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1999|68|913|Gingras AC|277:36:32855:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Raught</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Translational Control of Gene Expression</TITLE><BOOKSERIES><EDITOR><FNM>N.</FNM><SNM>Sonenberg</SNM></EDITOR><EDITOR><FNM>J. W. B.</FNM><SNM>Hershey</SNM></EDITOR><EDITOR><FNM>M. B.</FNM><SNM>Mathews</SNM></EDITOR></BOOKSERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>294</LASTPAGE><PUBLISHER><NAME>Cold Spring Harbor Laboratory Press</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2000||||277:36:32855:3|">
</HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W. B.</FNM><SNM>Hershey</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Merrick</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Translational Control of Gene Expression</TITLE><BOOKSERIES><EDITOR><FNM>N.</FNM><SNM>Sonenberg</SNM></EDITOR><EDITOR><FNM>J. W. B.</FNM><SNM>Hershey</SNM></EDITOR><EDITOR><FNM>M. B.</FNM><SNM>Mathews</SNM></EDITOR></BOOKSERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>88</LASTPAGE><PUBLISHER><NAME>Cold Spring Harbor Laboratory Press</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2000||||277:36:32855:4|">
</HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Signaling Pathways for Translation</TITLE><BOOKSERIES><EDITOR><FNM>R. E.</FNM><SNM>Rhoads</SNM></EDITOR></BOOKSERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>37</LASTPAGE><PUBLISHER><NAME>Springer-Verlag</NAME><LOCATION>Berlin</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2001||||277:36:32855:5|">
</HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Marcotrigiano</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Burley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>951</FIRSTPAGE><LASTPAGE>961</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|951|Marcotrigiano J|277:36:32855:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|951|Marcotrigiano J|277:36:32855:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Tomoo</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okabe</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nozoe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fukuhara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Morino</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ishida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hasegawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Terashima</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Katsuya</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miyoshi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ishikawa</SNM></AUTHOR><AUTHOR><FNM>K.-I.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>362</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>539</FIRSTPAGE><LASTPAGE>544</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|362|539|Tomoo K|277:36:32855:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|362|539|Tomoo K|277:36:32855:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Curtis</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Pain</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>RNA</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1085</FIRSTPAGE><LASTPAGE>1104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="RNA|1997|3|1085|Morley SJ|277:36:32855:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="RNA|1997|3|1085|Morley SJ|277:36:32855:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. C.</FNM><SNM>Merrick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Microbiol. Rev.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>291</FIRSTPAGE><LASTPAGE>315</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Microbiol Rev|1992|56|291|Merrick WC|277:36:32855:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Microbiol Rev|1992|56|291|Merrick WC|277:36:32855:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Gallie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1998|17|1|Gallie DR|277:36:32855:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1998|17|1|Gallie DR|277:36:32855:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. E.</FNM><SNM>Wells</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Hillner</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Vale</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Sachs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>135</FIRSTPAGE><LASTPAGE>140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|2|135|Wells SE|277:36:32855:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|2|135|Wells SE|277:36:32855:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Marcotrigiano</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Burley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>707</FIRSTPAGE><LASTPAGE>716</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|3|707|Marcotrigiano J|277:36:32855:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|3|707|Marcotrigiano J|277:36:32855:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ptushkina</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Von der Haar</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Karim</SNM></AUTHOR><AUTHOR><FNM>J. E. G.</FNM><SNM>McCarthy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4068</FIRSTPAGE><LASTPAGE>4075</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|4068|Ptushkina M|277:36:32855:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|4068|Ptushkina M|277:36:32855:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Haghighat</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>21677</FIRSTPAGE><LASTPAGE>21680</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|21677|Haghighat A|277:36:32855:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|21677|Haghighat A|277:36:32855:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Pause</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Belsham</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Donze</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>371</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>762</FIRSTPAGE><LASTPAGE>767</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|371|762|Pause A|277:36:32855:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|371|762|Pause A|277:36:32855:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Heesom</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Denton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>457</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>489</FIRSTPAGE><LASTPAGE>493</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1999|457|489|Heesom KJ|277:36:32855:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1999|457|489|Heesom KJ|277:36:32855:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Joshi</SNM></AUTHOR><AUTHOR><FNM>A.-L.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Keiper</SNM></AUTHOR><AUTHOR><FNM>W. B.</FNM><SNM>Minich</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mendez</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Beach</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Stepinski</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Stolarski</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Darzynkiewicz</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Rhoads</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>14597</FIRSTPAGE><LASTPAGE>14603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|14597|Joshi B|277:36:32855:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|14597|Joshi B|277:36:32855:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Flynn</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>21684</FIRSTPAGE><LASTPAGE>21688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|21684|Flynn A|277:36:32855:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|21684|Flynn A|277:36:32855:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Protein Phosphorylation in Cell Growth Regulation</TITLE><BOOKSERIES><EDITOR><FNM>M. J.</FNM><SNM>Clemens</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>197</FIRSTPAGE><LASTPAGE>224</LASTPAGE><PUBLISHER><NAME>Harwood Academic Publishers</NAME><LOCATION>Amsterdam</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1996||||277:36:32855:19|">
</HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>418</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>327</FIRSTPAGE><LASTPAGE>332</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1997|418|327|Morley SJ|277:36:32855:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1997|418|327|Morley SJ|277:36:32855:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>McKendrick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>17887</FIRSTPAGE><LASTPAGE>17893</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|17887|Morley SJ|277:36:32855:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|17887|Morley SJ|277:36:32855:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. S.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Pain</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>342</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>519</FIRSTPAGE><LASTPAGE>526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1999|342|519|Fraser CS|277:36:32855:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1999|342|519|Fraser CS|277:36:32855:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Flynn</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>162</FIRSTPAGE><LASTPAGE>166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1996|389|162|Flynn A|277:36:32855:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1996|389|162|Flynn A|277:36:32855:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Mendez</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kollmorgen</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Rhoads</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>5184</FIRSTPAGE><LASTPAGE>5192</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|5184|Mendez R|277:36:32855:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|5184|Mendez R|277:36:32855:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. M.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Flynn</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Waskiewicz</SNM></AUTHOR><AUTHOR><FNM>B. L. J.</FNM><SNM>Webb</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Vries</SNM></AUTHOR><AUTHOR><FNM>I. A</FNM><SNM>Baines</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9373</FIRSTPAGE><LASTPAGE>9377</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|9373|Wang XM|277:36:32855:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|9373|Wang XM|277:36:32855:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Waskiewicz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Flynn</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1909</FIRSTPAGE><LASTPAGE>1920</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|1909|Waskiewicz AJ|277:36:32855:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|1909|Waskiewicz AJ|277:36:32855:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Scheper</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Morrice</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kleijn</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>743</FIRSTPAGE><LASTPAGE>754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|743|Scheper GC|277:36:32855:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|743|Scheper GC|277:36:32855:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Knauf</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Tschopp</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Gram</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5500</FIRSTPAGE><LASTPAGE>5511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|5500|Knauf U|277:36:32855:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|5500|Knauf U|277:36:32855:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Waskiewicz</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Penn</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mahalingam</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Kimball</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1871</FIRSTPAGE><LASTPAGE>1880</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|1871|Waskiewicz AJ|277:36:32855:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|1871|Waskiewicz AJ|277:36:32855:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Pyronnet</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Imataka</SNM></AUTHOR><AUTHOR><FNM>A.-C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fukunaga</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>270</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|270|Pyronnet S|277:36:32855:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|270|Pyronnet S|277:36:32855:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Pyronnet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Pharmacol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1237</FIRSTPAGE><LASTPAGE>1243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Pharmacol|2000|60|1237|Pyronnet S|277:36:32855:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Pharmacol|2000|60|1237|Pyronnet S|277:36:32855:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Morino</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Imataka</SNM></AUTHOR><AUTHOR><FNM>Y. V.</FNM><SNM>Svitkin</SNM></AUTHOR><AUTHOR><FNM>T. V.</FNM><SNM>Pestova</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>468</FIRSTPAGE><LASTPAGE>477</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|468|Morino S|277:36:32855:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|468|Morino S|277:36:32855:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Scheper</SNM></AUTHOR><AUTHOR><FNM>B., Hu, J.</FNM><SNM>van Kollenberg</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Goss</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3303</FIRSTPAGE><LASTPAGE>3309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|3303|Scheper GC|277:36:32855:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|3303|Scheper GC|277:36:32855:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. B.</FNM><SNM>Minich</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Balasta</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Goss</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Rhoads</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>7668</FIRSTPAGE><LASTPAGE>7672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|91|7668|Minich WB|277:36:32855:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|7668|Minich WB|277:36:32855:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>McKendrick</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Pain</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jagus</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Joshi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5375</FIRSTPAGE><LASTPAGE>5385</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|2001|268|5375|McKendrick L|277:36:32855:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|2001|268|5375|McKendrick L|277:36:32855:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Saghir</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Tuxworth</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Hagedorn</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>McDermott</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>356</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>557</FIRSTPAGE><LASTPAGE>566</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|356|557|Saghir AN|277:36:32855:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|356|557|Saghir AN|277:36:32855:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. E. D.</FNM><SNM>Lachance</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miron</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Raught</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lasko</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1656</FIRSTPAGE><LASTPAGE>1663</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|1656|Lachance PED|277:36:32855:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|1656|Lachance PED|277:36:32855:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Saborio</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Pong</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Koch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1974</YEAR></DATE><FIRSTPAGE>195</FIRSTPAGE><LASTPAGE>211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1974|85|195|Saborio JL|277:36:32855:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1974|85|195|Saborio JL|277:36:32855:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kruppa</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Clemens</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1984|3|95|Kruppa J|277:36:32855:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1984|3|95|Kruppa J|277:36:32855:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. F</FNM><SNM>Duncan</SNM></AUTHOR><AUTHOR><FNM>J. W. B.</FNM><SNM>Hershey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1293</FIRSTPAGE><LASTPAGE>1295</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1987|7|1293|Duncan RF|277:36:32855:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1987|7|1293|Duncan RF|277:36:32855:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Novoa</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Carrasco</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2445</FIRSTPAGE><LASTPAGE>2454</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|2445|Novoa I|277:36:32855:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|2445|Novoa I|277:36:32855:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Rep.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>221</FIRSTPAGE><LASTPAGE>231</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Rep|1994|19|221|Morley SJ|277:36:32855:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Rep|1994|19|221|Morley SJ|277:36:32855:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Raught</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Gygi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Imataka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Morino</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gradi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Aebersold</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sonenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>434</FIRSTPAGE><LASTPAGE>444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|434|Raught B|277:36:32855:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|434|Raught B|277:36:32855:43|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 22, 2002, DOI 10.1074/jbc.C200376200</P>
</FN>

</BM>
</ART>
