<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0578" ARTNUM="M204710200" VID="277" ISS="36" DATE="09-06-2002" PPF="32915" PPL="32922">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Fatty Acid Infusion Selectively Impairs Insulin Action on
Akt1  and Protein Kinase C &lgr;/&zgr; but Not on Glycogen Synthase
Kinase-3<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Young-Bum</FNM><SNM>Kim</SNM></AU>
<ORF RID="O152"><AU><FNM>Gerald I.</FNM><SNM>Shulman</SNM></AU>
<ORF RID="O153"><AU><FNM>Barbara B.</FNM><SNM>Kahn</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Diabetes Unit, Division of Endocrinology and
Metabolism, Department of Medicine, Beth Israel Deaconess Medical
Center and Harvard Medical School, Boston, Massachusetts 02215 and the
<OID ID="O153">Howard Hughes Medical Institute and Department of Internal
Medicine, Yale University School of Medicine,
New Haven, Connecticut 06536</AFF>
</AUG>
<RE>May 14, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the NIDDK, National Institutes of
Health (NIH) Grant DK43051 and a research grant from the American
Diabetes Association (to B. B. K.) and by NIDDK/NIH
Grants RO1 DK40936 and DERC P30 DK45735 (to G. I. S.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Diabetes Unit,
Beth Israel Deaconess Medical Center, 99 Brookline Ave., Boston, MA
02215. Tel.: 617-667-5422; Fax: 617-667-2927.</P>
</FN>
<ABS><P>To determine the mechanism(s) for insulin
resistance induced by fatty acids, we measured the ability of insulin
to activate phosphoinositide 3-kinase (<GLOSREF RID="G2">PI3K</GLOSREF>) and multiple distal
pathways in rats. Following a 5-h infusion of lipid or glycerol
(control), rats underwent a euglycemic hyperinsulinemic clamp. Insulin
stimulated IRS-1-associated <GLOSREF RID="G2">PI3K</GLOSREF> activity in muscle of glycerol-infused
rats 2.4-fold but had no effect in lipid-infused rats. IRS-2- and
phosphotyrosine-associated <GLOSREF RID="G2">PI3K</GLOSREF> activity were increased 3.5- and
4.8-fold, respectively, by insulin in glycerol-infused rats but only
1.6- and 2.3-fold in lipid-infused rats. Insulin increased Akt1
activity 3.9-fold in glycerol-infused rats, and this was impaired 41&percnt;
in lipid-infused rats. Insulin action on Akt2 and p70S6K were not
impaired, whereas activation of protein kinase C &lgr;/&zgr; activity was
reduced 47&percnt;. Insulin inhibited glycogen synthase kinase 3&agr;
(GSK-3&agr;) activity by 30&percnt; and GSK-3&bgr; activity by &sim;65&percnt; and
increased protein phosphatase-1 activity by 40&ndash;47&percnt; in both glycerol-
and lipid-infused rats. Insulin stimulated glycogen synthase activity
2.0-fold in glycerol-infused rats but only 1.4-fold in lipid-infused
rats. Thus, 1) elevation of fatty acids differentially affects insulin
action on pathways distal to <GLOSREF RID="G2">PI3K</GLOSREF>, impairing activation of Akt1 and
protein kinase C &lgr;/&zgr; and 2) insulin action on glycogen synthase can
be regulated independent of effects on <GLOSREF RID="G5">GSK-3</GLOSREF> and protein phosphatase-1
activity <IT>in vivo</IT>.</P>
</ABS></FM>
<BDY>
<P>A fundamental action of insulin is to control the plasma glucose
concentration by stimulating glucose transport into muscle and adipose
cells and inhibiting hepatic glucose output (<BBR RID="B1">). Defects in glucose
transport result in insulin resistance, which is a major factor in the
development of type 2 diabetes (<BBR RID="B2">, <BBR RID="B3">). The molecular basis for this
insulin resistance remains unknown. Insulin signaling defects have been
identified in insulin-resistant states, but their full impact on
glucose transport and metabolism in muscle is still unclear (<BBR RID="B4" TO="B6">).</P>
<P>Insulin signaling involves a cascade of events initiated by insulin
binding to its cell surface receptor, followed by receptor
autophosphorylation and activation of receptor tyrosine kinases, which
result in tyrosine phosphorylation of insulin receptor substrates
(IRSs)<SUP>1</SUP> (<BBR RID="B7">, <BBR RID="B8">). Binding of
IRSs to the regulatory subunit of phosphoinositide 3-kinase (<GLOSREF RID="G2">PI3K</GLOSREF>)
results in activation of <GLOSREF RID="G2">PI3K</GLOSREF>, which is necessary for insulin action on
glucose transport (<BBR RID="B9" TO="B13">). The extent to which downstream effectors,
Akt/protein kinase B, and PKC&lgr;/&zgr;, mediate insulin action on
glucose transport is still controversial (<BBR RID="B14" TO="B20">).</P>
<P>Three Akt isoforms have been cloned (<BBR RID="B21">, <BBR RID="B22">). Insulin has differential
effects on Akt isoforms in a tissue-, isoform-, and species-specific
manner (<BBR RID="B23">, <BBR RID="B24">). In obese rats, insulin-stimulated Akt1 activity was
decreased in muscle and adipose tissue but increased in liver, whereas
insulin-stimulated Akt2 activity was decreased in muscle and liver but
increased in adipose tissue (<BBR RID="B23">). In insulin-resistant humans with
obesity with or without type 2 diabetes, the effect of insulin on the
activity of all Akt isoforms in muscle <IT>in vivo</IT> is normal
(<BBR RID="B25">). However, at very high insulin levels <IT>in vitro</IT>, Akt
activity is diminished in muscle from lean type 2 diabetics (<BBR RID="B26">).
Furthermore, in adipocytes from obese type 2 diabetics, Akt2
phosphorylation is impaired (<BBR RID="B27">). Whether these impairments in Akt1 or
Akt2 activity are sufficient to play a role in insulin-resistant states
is unclear. Akt1 knockout mice do not have insulin resistance, although
their growth retardation or developmental effects could mask this (<BBR RID="B28">,
<BBR RID="B29">). Akt2 knockout mice have impaired insulin action on liver and
modest effects in muscle and adipocytes that could possibly be
secondary to the liver defect (<BBR RID="B29">). Thus, the potential impact of
altered Akt activity in muscle and fat is not certain.</P>
<P>Studies suggest that activation of the atypical <GLOSREF RID="G3">PKC</GLOSREF> isoforms &lgr; and
&zgr; is required for insulin stimulation of glucose uptake and Glut4
translocation (<BBR RID="B18" TO="B20">). Overexpression of a dominant negative mutant of
PKC&lgr; or PKC&zgr; abrogated insulin-stimulated glucose transport and
Glut4 translocation in adipose (<BBR RID="B18">, <BBR RID="B30">) and muscle cells (<BBR RID="B19">, <BBR RID="B31">).
Overexpression of constitutively activated PKC&lgr; in adipocytes (<BBR RID="B18">) or
wild type PKC&zgr; in muscle <IT>in vivo</IT> (<BBR RID="B32">) enhanced both basal
and insulin-stimulated glucose transport. In addition,
insulin-stimulated PKC&lgr;/&zgr; activity was impaired in the skeletal
muscle and adipose tissue of diabetic rats (<BBR RID="B33">, <BBR RID="B34">), in the muscle of
obese type 2 diabetic humans (<BBR RID="B35">), and in myotubes of obese humans
(<BBR RID="B36">). It is therefore possible that PKC&lgr;/&zgr; could play an important
role in insulin resistance in skeletal muscle and adipose tissue.</P>
<P>Glucose transport is the rate-controlling step for insulin-stimulated
muscle glycogen synthesis under normal conditions and in type 2
diabetes (<BBR RID="B37">, <BBR RID="B38">). Insulin stimulates glycogen synthase by both
activating protein phosphatase-1 (<GLOSREF RID="G4">PP-1</GLOSREF>) and inhibiting glycogen
synthase kinase 3 (<GLOSREF RID="G5">GSK-3</GLOSREF>) (<BBR RID="B39">). Two isoforms of <GLOSREF RID="G5">GSK-3</GLOSREF> have been
identified: GSK-3&agr; and GSK-3&bgr; (<BBR RID="B40">). <GLOSREF RID="G5">GSK-3</GLOSREF> is a serine/threonine
kinase that inhibits glycogen synthase activity by phosphorylating
glycogen synthase (<BBR RID="B39">). Insulin inactivates <GLOSREF RID="G5">GSK-3</GLOSREF> in skeletal muscle of
rats and humans (<BBR RID="B41" TO="B43">), which leads to activation of glycogen
synthase and therefore increased glycogen synthesis (<BBR RID="B39">). The upstream
signaling pathways necessary for insulin activation of glycogen
synthase include <GLOSREF RID="G2">PI3K</GLOSREF> (<BBR RID="B44">, <BBR RID="B45">). Activation of <GLOSREF RID="G2">PI3K</GLOSREF> by insulin is
impaired in the muscle of humans with type 2 diabetes (<BBR RID="B25">), and both
basal and insulin-stimulated glycogen synthase activity are reduced
(<BBR RID="B25">), but the important intermediary pathways are still unknown.</P>
<P>Plasma fatty acids are often elevated with obesity and type 2 diabetes
(<BBR RID="B3">, <BBR RID="B46">) and most likely contribute to the insulin resistance in these
states. We previously demonstrated that fatty acid infusion decreases
whole body glucose uptake and glycogen synthesis and that this is
associated with a defect in insulin-stimulated <GLOSREF RID="G2">PI3K</GLOSREF> activity associated
with IRS-1 in muscle (<BBR RID="B47">, <BBR RID="B48">). In this study we sought to determine the
mechanism(s) for the fatty acid-induced impairment in insulin action by
measuring key steps downstream of <GLOSREF RID="G2">PI3K</GLOSREF> leading to <GLOSREF RID="G5">GSK-3</GLOSREF> inhibition in
skeletal muscle. We found differential regulation of Akt isoforms and
discordance between insulin action on <GLOSREF RID="G5">GSK-3</GLOSREF>, <GLOSREF RID="G4">PP-1</GLOSREF>, and glycogen
synthase. In addition, PKC&lgr;/&zgr; activation is impaired in this
insulin-resistant state.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Animals</ST>
<P>All of the animal studies were conducted in
accordance with the principles and procedures outlined in the National
Institutes of Health Guide for the Care and Use of Laboratory Animals.
Male Sprague-Dawley rats (Charles River, Wilmington, MA) weighing
between 250 and 300 g were housed in environmentally controlled
conditions with 12-h light-dark cycles and fed standard rat food. The
rats were catheterized in the right jugular vein and carotid artery,
and the catheters were externalized through an incision in the skin
flap behind the head. After surgery, the rats recuperated until they
reached preoperative weight (&sim;5&ndash;7 days). All of the rats were fasted
15&ndash;18 h before each infusion study.</P>
</SEC>
<SEC><ST>Protocols</ST>
<P>Three groups of rats were studied using a 5-h
preinfusion protocol of saline, lipid (Liposyn II, Abbot Laboratories,
North Chicago, IL) combined with heparin (continuous infusion 0.0975
IU/min), or glycerol (1:3 v/v) followed by a 30-min hyperinsulinemic
euglycemic clamp. Heparin activates lipoprotein lipase that catalyzes
the breakdown of lipoproteins to fatty acids. Lipid/heparin or glycerol
infusion was continued during the 30-min insulin clamp.
Hyperinsulinemic euglycemic clamps (10 milliunits/kg/min) were
performed maintaining glucose concentration at 5.5 m<SC>m</SC> using
a variable 20&percnt; glucose infusion (<BBR RID="B47">). Humulin regular insulin (Eli
Lilly, Indianapolis, IN) was infused during the clamps. The control
rats were infused only with saline for 5.5 h. After clamping, the
gastrocnemius muscle was rapidly removed, frozen in liquid nitrogen,
and stored at &minus;80&thinsp;&deg;C until analysis. All of the studies were
approved by the Yale Animal Use and Care Committee.</P>
</SEC>
<SEC><ST>Preparation of Muscle Lysates</ST>
<P>50 mg of muscle was
homogenized using a polytron at half-maximum speed for 1 min on ice in
500 &mgr;l of buffer A (20 m<SC>m</SC> Tris, pH 7.5, 5 m<SC>m</SC>
EDTA, 10 m<SC>m</SC> Na<INF>4</INF>P<INF>2</INF>O<INF>7</INF>,
100 m<SC>m</SC> NaF, 2 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>) containing 1&percnt; Nonidet P-40, 1
m<SC>m</SC> phenylmethylsulfonyl fluoride, 10 &mgr;g/ml aprotinin, and
10 &mgr;g/ml leupeptin. For <GLOSREF RID="G5">GSK-3</GLOSREF> activity, we changed 100 m<SC>m</SC>
NaF to 1 m<SC>m</SC> NaF in buffer A. Tissue lysates were
solubilized by continuous stirring for 1 h at 4&thinsp;&deg;C and
centrifuged for 10 min at 14,000 &times; <IT>g</IT>. The supernatants
were stored at &minus;80&thinsp;&deg;C until analysis.</P>
</SEC>
<SEC><ST>Determination of <GLOSREF RID="G2">PI3K</GLOSREF> Activity</ST>
<P>Muscle lysates (500 &mgr;g of
protein) were subjected to immunoprecipitation with 5 &mgr;l of a
polyclonal IRS-1 antibody or IRS-2 antibody (1:100 dilution; gift from
Dr. Morris White, Joslin Diabetes Center) or a monoclonal
antiphosphotyrosine (1:50 dilution, Santa Cruz) coupled to protein
A-Sepharose (Sigma) or protein G-Sepharose beads. The immune complex
was washed, and the <GLOSREF RID="G2">PI3K</GLOSREF> activity was determined as described (<BBR RID="B23">).</P>
</SEC>
<SEC><ST>Determination of Akt Activity</ST>
<P>Muscle lysates (500 &mgr;g of
protein) were subjected to immunoprecipitation for 4 h at 4&thinsp;&deg;C
with 5 &mgr;l of a polyclonal Akt1- (1:100 dilution; gift from T. Franke,
Columbia University) (<BBR RID="B23">), Akt2- (1:100 dilution; gift from T. Franke,
Columbia University) (<BBR RID="B23">), or Akt3-specific antibodies (1:100 dilution,
Upstate Biotechnology, Lake Placid, NY), coupled to protein A- or
protein G-Sepharose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). The immune pellets
were washed, and the Akt activity was determined as described
previously (<BBR RID="B23">).</P>
</SEC>
<SEC><ST>Determination of PKC&lgr;/&zgr; Activity</ST>
<P>Muscle lysates
(500 &mgr;g of protein) were subjected to immunoprecipitation for 4
h at 4&thinsp;&deg;C with 2 &mgr;g of a polyclonal PKC&zgr; antibody (Santa Cruz
Biotechnology, Santa Cruz, LA) that recognizes both PKC&lgr; and PKC&zgr;,
coupled to protein A-Sepharose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). The immune
pellets were washed, and the PKC&lgr;/&zgr; activity was determined as
described previously (<BBR RID="B33">).</P>
</SEC>
<SEC><ST>Determination of <GLOSREF RID="G5">GSK-3</GLOSREF> Activity</ST>
<P>Muscle lysates (500 &mgr;g of
protein) were subjected to immunoprecipitation for 4 h at 4&thinsp;&deg;C
with either GSK-3&agr; (1:100 dilution; Santa Cruz) or GSK-3&bgr;-specific
antibody (1:100 dilution; gift from Dr. Hagit Eldar-Finkelman, Tel-Aviv
University, Israel), coupled to protein A-Sepharose or protein
G-Sepharose beads. The immune complexes were washed twice with 50
m<SC>m</SC> Tris, pH 7.4, 500 m<SC>m</SC> LiCl, and 1
m<SC>m</SC> dithiothreitol and twice with 50 m<SC>m</SC> Tris, pH
7.4. The kinase assay was performed on the immunoprecipitates in
reaction mixtures including 50 m<SC>m</SC> Tris, 10 m<SC>m</SC>
MgCl<INF>2</INF>, 0.5 mg/ml bovine serum albumin, 100 &mgr;<SC>m</SC>
ATP (0.25 mCi/ml), and 100 &mgr;<SC>m</SC> phosphoglycogen synthase-1
peptide substrate, and incubation was carried out for 20 min at
30&thinsp;&deg;C. The reaction mixtures were spotted on p81 phosphocellulose
paper, washed with 75 m<SC>m</SC> phosphoric acid, and counted for
radioactivity (<BBR RID="B49">).</P>
</SEC>
<SEC><ST>Determination of Glycogen Synthase Activity</ST>
<P>20 mg of muscle
were homogenized using a polytron at half-maximum speed for 1 min on
ice in 0.5 ml of extraction buffer (50 m<SC>m</SC> Hepes, 10
m<SC>m</SC> EDTA, 100 m<SC>m</SC> NaF, 5 m<SC>m</SC>
dithiothreitol, 1 &mgr;<SC>m</SC> leupeptin, 1 &mgr;<SC>m</SC>
pepstatin, and 200 &mgr;<SC>m</SC> phenylmethylsulfonyl fluoride, pH
7.5). Homogenates were used to measure glycogen synthase activity as
described previously (<BBR RID="B50">). The glycogen synthase activity was
determined at a physiologic concentration of substrate (0.3
m<SC>m</SC> UDP-glucose), calculated as nanomoles of UDP-glucose
incorporated into glycogen/min/milligram of total protein and expressed
as the ratio of activity assayed at 0 m<SC>m</SC>
glucose-6-phosphate divided by the activity at 7.2 m<SC>m</SC>
glucose-6-phosphate. This is an indicator of the change in the
phosphorylation state of glycogen synthase in response to insulin
(<BBR RID="B51">).</P>
</SEC>
<SEC><ST>Determination of <GLOSREF RID="G4">PP-1</GLOSREF> Activity</ST>
<P>20 mg of muscle were
homogenized using a polytron at half-maximum speed for 1 min on ice in
0.5 ml of <GLOSREF RID="G4">PP-1</GLOSREF> homogenization buffer (50 m<SC>m</SC> Tris, 2
m<SC>m</SC> EDTA, 0.2&percnt; &bgr;-mecaptoethanol, 2 mg/ml glycogen, pH
7.4) containing 0.1 m<SC>m</SC> phenylmethylsulfonyl fluoride, 1
m<SC>m</SC> benzamidine, and 10 mg/ml aprotinin. Muscle homogenates
(10 &mgr;g) were preincubated with <GLOSREF RID="G4">PP-1</GLOSREF> homogenization buffer containing
4.5 n<SC>m</SC> okadaic acid for 2 min at 37&thinsp;&deg;C. The reaction was
initiated by adding 15 &mgr;g of <SUP>32</SUP>P-labeled phosphorylase
<IT>a</IT> in the presence of 3 n<SC>m</SC> okadaic acid and 5
m<SC>m</SC> caffeine. The phosphate release was determined as
described previously (<BBR RID="B52">).</P>
</SEC>
<SEC><ST>Determination of <GLOSREF RID="G6">MAPK</GLOSREF> Activity</ST>
<P>The muscle lysates (500 &mgr;g
of protein) were subjected to immunoprecipitation for 4 h at
4&thinsp;&deg;C with 1 &mgr;l of a <GLOSREF RID="G6">MAPK</GLOSREF> (Erk1 and Erk2) antibody (1:500 dilution;
gift from Dr. John Blenis, Harvard Medical School) coupled to protein
A-Sepharose beads. The immune complexes were washed three times with
Buffer A and twice with 20 m<SC>m</SC> Tris, pH 7.4, 20
m<SC>m</SC> MgCl<INF>2</INF>, 1 m<SC>m</SC> dithiothreitol, and
1 m<SC>m</SC> EGTA. The kinase assay was performed on the
immunoprecipitates in reaction mixtures including 20 m<SC>m</SC>
Tris, 10 m<SC>m</SC> MgCl<INF>2</INF>, 1 m<SC>m</SC>
dithiothreitol, 1 m<SC>m</SC> EGTA, 10 &mgr;<SC>m</SC> protein
kinase inhibitor, 10 m<SC>m</SC> ATP (0.25 mCi/ml), and 10 mg/ml
myelin basic protein substrate, and incubation was carried out for 20
min at 30&thinsp;&deg;C. The reaction mixtures were spotted, washed, and
counted as described for <GLOSREF RID="G5">GSK-3</GLOSREF> activity.</P>
</SEC>
<SEC><ST>Determination of p70S6 Kinase Mobility Shift and Amounts of
Signaling Proteins</ST>
<P>10&ndash;100 &mgr;g of tissue lysates protein/lane
were resolved by SDS-PAGE (8 and 10&percnt; gel) and transferred to
nitrocellulose membranes (Schleicher &amp; Schuell). The membranes were
blocked with 5&percnt; nonfat dry milk for 1 h at room temperature and
incubated with the following antibodies: Akt1- or Akt2-specific
polyclonal antibody (gift from T. Franke, Columbia University, or Akt1
antibody from Santa Cruz and Akt2 antibody from Upstate Biotechnology,
which gave similar results to our antibodies), a polyclonal antibody of
PKC&lgr;/&zgr; (Santa Cruz Biotechnology), a monoclonal antibody for <GLOSREF RID="G5">GSK-3</GLOSREF>
(Upstate Biotechnology) that recognizes both <GLOSREF RID="G5">GSK-3</GLOSREF> &agr; and <GLOSREF RID="G5">GSK-3</GLOSREF> &bgr;, a
polyclonal antibody against the p85&agr; subunit (Upstate Biotechnology)
that recognizes all isoforms of the regulatory subunit of <GLOSREF RID="G2">PI3K</GLOSREF> or
p110&agr; subunit of <GLOSREF RID="G2">PI3K</GLOSREF> (Santa Cruz Biotechnology), a polyclonal
anti-GLUT4 (gift from H. Haspel, Henry Ford Hospital, Detroit, MI), a
polyclonal <GLOSREF RID="G4">PP-1</GLOSREF> antibody (Upstate Biotechnology), a polyclonal glycogen
synthase antibody (gift from J. Lawrence, University of
Virginia), or a polyclonal IRS-1 or IRS-2 antibody (gift from M. White,
Joslin Diabetes Center) in 1&percnt; nonfat dry milk overnight at 4&thinsp;&deg;C.
The membranes were washed, and the bands were visualized as described
previously (<BBR RID="B23">).</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>The data are presented as the
means &plusmn; S.E. Statistical analyses were performed using the Stat
View program (Abacus Concepts, Inc., Berkeley, CA). Statistical
significance was tested with the unpaired Student&apos;s <IT>t</IT>
test.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST><GLOSREF RID="G2">PI3K</GLOSREF> Activity</ST>
<P>After 30 min of insulin stimulation,
IRS-1-associated <GLOSREF RID="G2">PI3K</GLOSREF> activity in skeletal muscle of glycerol-infused
rats was stimulated 2.4-fold above basal levels in saline-infused rats
(Fig. <FIGR RID="F1"><IT>A</IT>). In contrast, in
lipid-infused rats, IRS-1-associated <GLOSREF RID="G2">PI3K</GLOSREF> activity did not respond to
insulin and was similar to that in saline control rats. Insulin also
stimulated IRS-2-associated <GLOSREF RID="G2">PI3K</GLOSREF> activity 3.5-fold in muscle of
glycerol-infused rats but only 1.6-fold in lipid-infused rats (Fig.
<FIGR RID="F1"><IT>B</IT>). Because of the possibility that <GLOSREF RID="G2">PI3K</GLOSREF> activity
associated with other phosphoproteins could contribute to the effect of
insulin on glucose uptake, we also measured
antiphosphotyrosine-associated <GLOSREF RID="G2">PI3K</GLOSREF> (Fig. <FIGR RID="F1"><IT>C</IT>). Insulin
increased antiphosphotyrosine-associated <GLOSREF RID="G2">PI3K</GLOSREF> activity 4.8-fold in
glycerol-infused rats but only 2.3-fold in lipid-infused rats.
<FIG ID="F1"><CAPTION><P><B>IRS-1-associated (<IT>A</IT>),
IRS-2-associated (<IT>B</IT>), and phosphotyrosine-associated
(<IT>C</IT>) </B><GLOSREF RID="G2"><B>PI3K</B></GLOSREF><B> activities in muscle of rats after
hyperinsulinemic euglycemic clamp following preinfusion with either
glycerol or intralipid for 5 h.</B> The control rats were infused
only with saline for 5.5 h. <GLOSREF RID="G2">PI3K</GLOSREF> activities were measured in
IRS-1, IRS-2, or phosphotyrosine immunoprecipitates and were
quantitated using a PhosphorImager. The results are the means &plusmn;
S.E. for three rats for saline and for seven or eight rats for glycerol
or lipid infusion. *, <IT>p</IT> &lt; 0.01 <IT>versus</IT>
glycerol.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578001"></FIG>
</P>
</SEC>
<SEC><ST>Akt Isoforms Activity and Protein Level</ST>
<P>Insulin-resistant
states are associated with differential effects on Akt1, Akt2, and Akt3
isoforms (<BBR RID="B23">). Fig. <FIGR RID="F2"> shows that insulin
stimulated Akt1 activity in skeletal muscle 3.9-fold in
glycerol-infused rats and 2.3-fold in lipid-infused rats compared with
saline-infused control rats. The insulin-stimulated increment in Akt1
activity above the saline value is reduced 55&percnt; in lipid-infused rats
compared with glycerol-infused rats (<IT>p</IT> &lt; 0.05) (Fig.
<FIGR RID="F2"><IT>A</IT>). Insulin also increased Akt2 activity 1.8-fold in
glycerol-infused rat and 2.3-fold in lipid-infused rats compared with
control rats (Fig. <FIGR RID="F2"><IT>B</IT>). However, Akt3 activity did not
respond to insulin in either group (Fig. <FIGR RID="F2"><IT>C</IT>). These results
suggest that fatty acid infusion selectively impaired Akt1 isoform
activity in skeletal muscle. Fig. <FIGR RID="F2"><IT>D</IT> shows that the protein
levels of Akt1 and Akt2 in skeletal muscle were not different among
saline-infused, glycerol-infused, and lipid-infused rats.
<FIG ID="F2"><CAPTION><P><B>Akt1 (<IT>A</IT>), Akt2
(<IT>B</IT>), and Akt3 (<IT>C</IT>) activities and
protein levels (<IT>D</IT>) in muscle of rats after
hyperinsulinemic euglycemic clamp following preinfusion with either
glycerol or intralipid for 5 h.</B> The control rats were infused
only with saline for 5.5 h. The muscle lysates (500 &mgr;g) were
subjected to immunoprecipitation with antibodies specific for Akt1,
Akt2, or Akt3. The immune pellets were assayed for kinase activity
using Crosstide as a substrate. <IT>D</IT>, proteins in muscle
lysates (100 &mgr;g) were separated by SDS/PAGE on 8&percnt; gels and
transferred to nitrocellulose membranes. Akt1 and Akt2 were visualized
by immunoblotting with specific Akt1 and Akt2 antibodies. The results
are the means &plusmn; S.E. for three rats for saline and for seven or
eight rats for glycerol or lipid infusion. *, <IT>p</IT> &lt; 0.01
<IT>versus</IT> glycerol.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578002"></FIG>
</P>
</SEC>
<SEC><ST>PKC&lgr;/&zgr; Activity and Protein Level</ST>
<P>To determine whether
impaired activation of atypical <GLOSREF RID="G3">PKC</GLOSREF> plays a role in fatty
acid-induced insulin resistance in rats, we measured the activity and
protein levels of PKC&lgr;/&zgr; in muscle. Fig
<FIGR RID="F3"> shows that insulin stimulated
PKC&lgr;/&zgr; activity in skeletal muscle 2.0-fold in glycerol-infused
rats and 1.35-fold in lipid-infused rats compared with saline-infused
rats (Fig. <FIGR RID="F3"><IT>A</IT>). The increment in insulin-stimulated
PKC&lgr;/&zgr; activity over saline was reduced 65&percnt; in lipid-infused rats
compared with glycerol-infused rats (<IT>p</IT> &lt; 0.05). Fig.
<FIGR RID="F3"><IT>B</IT> shows that the protein levels of PKC&lgr;/&zgr; in skeletal
muscle were not different among saline-infused, glycerol-infused, or
lipid-infused rats.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>&lgr;/&zgr; activities
(<IT>A</IT>) and protein levels (<IT>B</IT>) in muscle
of rats after hyperinsulinemic euglycemic clamp following preinfusion
with either glycerol or intralipid for 5 h.</B> The control rats
were infused only with saline for 5.5 h. The muscle lysates (500
&mgr;g) were subjected to immunoprecipitation with an antibody that
recognizes PKC&lgr; or PKC&zgr;. The immune pellets were assayed for kinase
activity using a PKC-&egr; pseudosubstrate as substrate. The results are
means &plusmn; S.E. for three rats for saline and for six or seven rats for
glycerol or lipid infusion. *, <IT>p</IT> &lt; 0.05 <IT>versus</IT>
glycerol. <IT>B</IT>, proteins in muscle lysates (50 &mgr;g) were
separated by SDS/PAGE on 8&percnt; gels and transferred to nitrocellulose
membrane. PKC&lgr;/&zgr; was visualized by immunoblotting with a PKC&lgr;/&zgr;
antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578003"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G5">GSK-3</GLOSREF> Isoform Activity and Protein Levels</ST>
<P>To determine
whether the insulin resistance induced by lipid infusion involves an
impairment in the effect of insulin in inhibiting <GLOSREF RID="G5">GSK-3</GLOSREF> activity, we
measured the activity of the two known <GLOSREF RID="G5">GSK-3</GLOSREF> isoforms, &agr; and &bgr;.
GSK-3&agr; activity in skeletal muscle was reduced 30&percnt; in response to
insulin in glycerol- and lipid-infused rats (<IT>p</IT> &lt; 0.05)
compared with saline-infused rats (Fig.
<FIGR RID="F4"><IT>A</IT>). In contrast, insulin
inhibited GSK-3&bgr; activity 63&percnt; in muscle of glycerol-infused rats
(<IT>p</IT> &lt; 0.01 <IT>versus</IT> saline) and 68&percnt; in
lipid-infused rats (<IT>p</IT> &lt; 0.001) compared with
non-insulin-infused control rats (Fig. <FIGR RID="F4"><IT>B</IT>). The magnitude of
decrease in GSK-3&bgr; activity was greater than the decrease in GSK-3&agr;
activity, suggesting greater susceptibility of GSK-3&bgr; to insulin
regulation in rat skeletal muscle.
<FIG ID="F4"><CAPTION><P><GLOSREF RID="G5"><B>GSK-3</B></GLOSREF><B>&agr;
(<IT>&Agr;</IT>) and </B><GLOSREF RID="G5"><B>GSK-3</B></GLOSREF><B>&bgr;
activities (<IT>B</IT>) and protein levels
(<IT>C</IT>) in muscle of rats after hyperinsulinemic
euglycemic clamp following preinfusion with either glycerol or
intralipid for 5 h.</B> The control rats were infused only with
saline for 5.5 h. The muscle lysates (500 &mgr;g) were subjected to
immunoprecipitation with antibodies specific for GSK-3&agr; or GSK-3&bgr;.
The immune pellets were assayed for kinase activity using
phosphoglycogen synthase-1 as substrate. <IT>C</IT>, proteins in
muscle lysates (50 &mgr;g) were separated by SDS/PAGE on 8&percnt; gels and
transferred to nitrocellulose membrane. The <GLOSREF RID="G5">GSK-3</GLOSREF> isoforms were
visualized by immunoblotting with a <GLOSREF RID="G5">GSK-3</GLOSREF> antibody that recognizes
GSK-3&agr; or GSK-3&bgr;. The results are the means &plusmn; S.E. for three
rats for saline and for seven or eight rats for glycerol or lipid
infusion. *, <IT>p</IT> &lt; 0.05 <IT>versus</IT> saline. **,
<IT>p</IT> &lt; 0.01 <IT>versus</IT> saline.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578004"></FIG>
</P>
<P>Fig. <FIGR RID="F4"><IT>C</IT> shows the protein levels of GSK-3&agr; and GSK-3&bgr; in
skeletal muscle from the three study groups. We detected a 51-kDa band
for GSK-3&agr; and a 46-kDa band for GSK-3&bgr; using an antibody that
recognizes both isoforms. The total amounts of GSK-3&agr; and GSK-3&bgr;
protein were unchanged by lipid infusion (Fig. <FIGR RID="F4"><IT>C</IT>).</P>
</SEC>
<SEC><ST>Glycogen Synthase Activity and Protein Level</ST>
<P>To determine the
effects of lipid infusion on glycogen synthase activity in rats, we
measured glycogen synthase activity in skeletal muscle after a 30-min
hyperinsulinemic euglycemic clamp following preinfusion with glycerol
or lipid for 5 h. The ratio of glycogen synthase I form (without
glucose-6-phosphate) over total activity (with glucose-6-phosphate)
increased 2.0-fold in glycerol-infused rats but only 1.4-fold in
lipid-infused rats compared with saline-infused rats (Fig.
<FIGR RID="F5"><IT>A</IT>). There is no significant
difference in total glycogen synthase activity (with
glucose-6-phosphate) in either group (data not shown).
<FIG ID="F5"><CAPTION><P><B>Glycogen synthase activity
(<IT>A</IT>) and protein level (<IT>B</IT>) in muscle
of rats after hyperinsulinemic euglycemic clamp following preinfusion
with either glycerol or intralipid for 5 h.</B> The control rats
were infused only with saline for 5.5 h. The glycogen synthase
activity was measured as described under &ldquo;Materials and Methods.&rdquo;
<IT>A</IT>, the ratio of glycogen synthase activity represents the
activity measured in the absence divided by that in the presence of
glucose-6-phosphate. <IT>B</IT>, proteins in muscle lysates (5 &mgr;g)
were separated by SDS/PAGE on 8&percnt; gels and transferred to
nitrocellulose membranes. Glycogen synthase (<IT>GS</IT>) was
visualized by immunoblotting with a glycogen synthase antibody. The
results are the means &plusmn; S.E. for three rats for saline and for
seven or eight rats for glycerol or lipid infusion. *,
<IT>p</IT> &lt; 0.05 <IT>versus</IT> glycerol.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578005"></FIG>
</P>
<P>Fig. <FIGR RID="F5"><IT>B</IT> shows the protein levels of glycogen synthase in
skeletal muscle of saline-infused, glycerol-infused, or lipid-infused
rats. There were no significant differences in the amount of glycogen
synthase protein in muscle among the three groups (Fig.
<FIGR RID="F5"><IT>B</IT>).</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">PP-1</GLOSREF> Activity and Protein Level</ST>
<P>To determine whether <GLOSREF RID="G4">PP-1</GLOSREF>
activity is impaired in the skeletal muscle of lipid-induced insulin
resistance in rats, we measured the activity and protein levels of <GLOSREF RID="G4">PP-1</GLOSREF>
in muscle. Fig <FIGR RID="F6"><IT>A</IT> shows that
insulin stimulated <GLOSREF RID="G4">PP-1</GLOSREF> activity in skeletal muscle 40&percnt; in
glycerol-infused rats and 47&percnt; in lipid-infused rats compared with
saline-infused rats (<IT>p</IT> &lt; 0.05). Fig. <FIGR RID="F6"><IT>B</IT>
shows a representative blot indicating that the amount of <GLOSREF RID="G4">PP-1</GLOSREF> protein
was unaltered in muscle of saline-infused, glycerol-infused, or
lipid-infused rats.
<FIG ID="F6"><CAPTION><P><GLOSREF RID="G4"><B>PP-1</B></GLOSREF><B> activity (<IT>A</IT>) and
protein level (<IT>B</IT>) in muscle of rats after
hyperinsulinemic euglycemic clamp following preinfusion with either
glycerol or intralipid for 5 h.</B> The control rats were infused
only with saline for 5.5 h. The <GLOSREF RID="G4">PP-1</GLOSREF> activity in muscle
homogenates (10 &mgr;g) was measured using <SUP>32</SUP>P-labeled
phosphorylase <IT>a</IT> as substrate. <IT>B</IT>, proteins in
muscle lysates (50 &mgr;g) were separated by SDS/PAGE on 8&percnt; gels and
transferred to nitrocellulose membrane. <GLOSREF RID="G4">PP-1</GLOSREF> was visualized by
immunoblotting with a <GLOSREF RID="G4">PP-1</GLOSREF> antibody. The results are the means &plusmn;
S.E. for three rats for saline and for six or seven rats for glycerol
or lipid infusion. *, <IT>p</IT> &lt; 0.05 <IT>versus</IT>
saline.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578006"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G6">MAPK</GLOSREF> Activity and p70S6 Kinase Gel Mobility Shift</ST>
<P>To
determine whether other downstream signaling steps are impaired by
lipid infusion, we measured <GLOSREF RID="G6">MAPK</GLOSREF> activity and p70S6 kinase
phosphorylation in skeletal muscle using the same protocol of a 30-min
insulin clamp following preinfusion with glycerol or lipid for 5
h. With this protocol, <GLOSREF RID="G6">MAPK</GLOSREF> activity was not activated by insulin in
the skeletal muscle of either glycerol-infused or lipid-infused rats
(Fig. <FIGR RID="F7"><IT>A</IT>). We saw a similar
result in the phosphorylation of <GLOSREF RID="G6">MAPK</GLOSREF> using a phospho-specific antibody
(not shown). We routinely find that more extended periods of fasting
are necessary to reduce basal <GLOSREF RID="G6">MAPK</GLOSREF> activity in skeletal muscle of
saline-infused rats enough to detect an insulin effect.
<FIG ID="F7"><CAPTION><P><GLOSREF RID="G6"><B>MAPK</B></GLOSREF><B> activity (<IT>A</IT>) and p70S6
kinase mobility shift (<IT>B</IT>) in muscle of rats after
hyperinsulinemic euglycemic clamp following preinfusion with either
glycerol or intralipid for 5 h.</B> The control rats were infused
only with saline for 5.5 h. <IT>A</IT>, muscle lysates (500
&mgr;g) were subjected to immunoprecipitation with <GLOSREF RID="G6">MAPK</GLOSREF> antibody. The
immune pellets were assayed for kinase activity using myelin basic
protein as substrate. The results are the means &plusmn; S.E. for
three rats for saline and for seven or eight rats for glycerol or
lipid. <IT>B</IT>, proteins in muscle lysates (50 &mgr;g) were
separated by SDS/PAGE on 8&percnt; gels and transferred to nitrocellulose
membranes. p70S6 kinase was visualized by immunoblotting with a p70S6
kinase antibody. This blot is representative of three blots on three to
eight rats/group.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578007"></FIG>
</P>
<P>Fig. <FIGR RID="F7"><IT>B</IT> shows the levels and insulin-stimulated
hyperphosphorylation of p70S6 kinase in skeletal muscle of
glycerol-infused and lipid-infused rats. In the basal state, we detect
a single &sim;66-kDa band for p70S6 kinase in muscle. After insulin
stimulation of rats for 30 min, p70S6 kinase shifts to a
hyperphosphorylated state in both glycerol-infused and lipid-infused
rats. There is no significant change in the phosphorylation of p70S6
kinase in muscle of lipid-infused rats compared with glycerol-infused
rats (Fig. <FIGR RID="F7"><IT>B</IT>).</P>
</SEC>
<SEC><ST>Signaling Protein levels</ST>
<P>The amount of the p85&agr;, p55&agr;,
and p50&agr; regulatory subunit and p110&agr; catalytic subunit of <GLOSREF RID="G2">PI3K</GLOSREF> and
of IRS-1 and IRS-2 was unaltered in muscle of lipid-infused rats
compared with glycerol-infused rats (Fig.
<FIGR RID="F8">). Also, the total amount of Glut4
protein was not significantly altered in the skeletal muscle of
lipid-infused rats compared with glycerol-infused rats (Fig. <FIGR RID="F8">).
<FIG ID="F8"><CAPTION><P><B>Signaling protein levels in muscle of rats
after hyperinsulinemic euglycemic clamp following preinfusion with
either glycerol or intralipid.</B> The control rats were infused only
with saline for 5.5 h. The proteins in muscle lysates (40&ndash;100
&mgr;g) were separated by SDS/PAGE on 8 or 10&percnt; gels and transferred to
nitrocellulose membranes. p85, p55, p50, p110, IRS-1, IRS-2, and Glut4
were visualized by immunoblotting with specific antibodies. This blot
is representative of three blots on three to ten rats/group.</P>
</CAPTION>
<GRAPHIC FILE="bc3620578008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In insulin-resistant states such as obesity and type 2 diabetes,
plasma fatty acids are elevated (<BBR RID="B3">, <BBR RID="B46">). Lipid infusion in rats and
humans results in reduced insulin-stimulated rates of muscle glycogen
synthesis, whole body glucose oxidation, and glucose uptake (<BBR RID="B53" TO="B56">).
These changes are accompanied by a defect in insulin-stimulated <GLOSREF RID="G2">PI3K</GLOSREF>
activity associated with IRS-1 in skeletal muscle (<BBR RID="B47">, <BBR RID="B48">). In the
present study, we investigated the effects of lipid infusion on the
downstream mediators of <GLOSREF RID="G2">PI3K</GLOSREF>, with particular focus on whether impaired
insulin action on Akt, PKC&lgr;/&zgr;, <GLOSREF RID="G5">GSK-3</GLOSREF> isoforms, or <GLOSREF RID="G4">PP-1</GLOSREF> contributes
to this insulin-resistant state. Here we show that 5 h of fatty
acid infusion specifically impairs insulin-stimulated Akt1 activity in
skeletal muscle, but insulin action on Akt2, <GLOSREF RID="G5">GSK-3</GLOSREF>, and <GLOSREF RID="G4">PP-1</GLOSREF> is
unaltered. Akt1 in rat skeletal muscle is highly responsive to insulin
and the time course of its stimulation parallels that of inhibition of
<GLOSREF RID="G5">GSK-3</GLOSREF> activity (<BBR RID="B24">). Combined with <IT>in vitro</IT> data showing
phosphorylation of <GLOSREF RID="G5">GSK-3</GLOSREF> by Akt1 (<BBR RID="B57">), this makes it possible that Akt1
could be important for insulin action on glycogen synthesis. However,
our study shows that Akt1 does not appear to be the major upstream
regulator of <GLOSREF RID="G5">GSK-3</GLOSREF> activity in the insulin-resistant state induced by
lipid infusion or that other Akt isoforms can substitute when Akt1
activation is defective. Furthermore, lipid infusion leads to impaired
insulin-induced glycogen synthase activity but no defect in insulin
action on <GLOSREF RID="G5">GSK-3</GLOSREF> or <GLOSREF RID="G4">PP-1</GLOSREF>, indicating there is dominant regulation of
glycogen synthase activity by non-GSK-3- and non-PP-1-mediated
pathway(s) (<BBR RID="B58">, <BBR RID="B59">). Finally, this insulin-resistant state also
involves impaired insulin activation of PKC&lgr;/&zgr; activity in skeletal
muscle that could contribute to the metabolic defects.</P>
<P>There is increasing evidence that key steps in the insulin signaling
pathway, including the insulin receptor, IRSs, and <GLOSREF RID="G2">PI3K</GLOSREF>, are candidates
for defects leading to insulin resistance in skeletal muscle of rodents
and humans (<BBR RID="B23">, <BBR RID="B25">, <BBR RID="B60" TO="B62">). Activation of <GLOSREF RID="G2">PI3K</GLOSREF> is necessary for
insulin-induced glucose transport and Glut4 translocation (<BBR RID="B9" TO="B13">). In
addition to the defect in insulin-stimulated IRS-1-associated <GLOSREF RID="G2">PI3K</GLOSREF>
activity in skeletal muscle of lipid-infused rats (<BBR RID="B47">), we found that
insulin-stimulated <GLOSREF RID="G2">PI3K</GLOSREF> activity associated with IRS-2 or
phosphotyrosine is also decreased by &sim;50&percnt;. Similar results have been
demonstrated in type 2 diabetic subjects as well as in obese
nondiabetic subjects (<BBR RID="B25">, <BBR RID="B63">) and a number of genetic models of
diabetes and insulin resistance (<BBR RID="B23">, <BBR RID="B60">, <BBR RID="B61">). In view of the evidence
that lipid-induced insulin resistance involves a defect of glucose
transport in skeletal muscle (<BBR RID="B37">, <BBR RID="B53">), it is likely that the reduction
of insulin-stimulated <GLOSREF RID="G2">PI3K</GLOSREF> activity leads to an impairment of Glut4
translocation that plays a major role in the decreased glucose
disposal.</P>
<P>The inhibition of Akt1 activation with lipid infusion contrasts with
observations in insulin-resistant muscle from obese humans with type 2
diabetes (<BBR RID="B25">) and glucosamine-infused rats, in which Akt activation was
normal (<BBR RID="B64">). However, insulin-stimulated Akt activity is diminished in
some insulin-resistant states such as in nonobese type 2 diabetic
humans (<BBR RID="B26">) and Goto-Kakizaki rats (<BBR RID="B65">). The difference may be
due to differences in the metabolic disturbances, the degree of insulin
resistance, or the dose, duration, or route of insulin treatment in
these studies. It is not clear whether a defect in Akt1 activation
<IT>in vivo</IT> could contribute to the development of fatty
acid-induced insulin resistance. Mice with knockout of Akt1 are not
insulin-resistant (<BBR RID="B28">, <BBR RID="B29">). However, these mice are growth retarded,
and developmental abnormalities or reduced fat mass could mask insulin
resistance in muscle.</P>
<P>Akt is required for the effect of insulin to inhibit <GLOSREF RID="G5">GSK-3</GLOSREF> in cell
culture (<BBR RID="B57">). However, we find that insulin-induced inactivation of
<GLOSREF RID="G5">GSK-3</GLOSREF> isoforms is normal despite decreased activation of Akt1 in
skeletal muscle of lipid-infused rats. We see a similar discrepancy in
skeletal muscle of lactate-infused rats (<BBR RID="B66">) and in Zucker
<IT>fa/fa</IT> obese rats.<FNR RID="FN2">
Taken together, these data suggest that either maximal Akt1 activation
is not required for maximal inhibition of <GLOSREF RID="G5">GSK-3</GLOSREF> or that Akt1 is not a
major upstream regulator of <GLOSREF RID="G5">GSK-3</GLOSREF> in this insulin-resistant state
<IT>in vivo</IT>. This raises the possibility of other Akt isoforms
or other pathways downstream of <GLOSREF RID="G2">PI3K</GLOSREF> playing a role in insulin action
on glycogen synthesis.</P>
<P>The atypical <GLOSREF RID="G3">PKC</GLOSREF> isoforms, PKC&lgr; and &zgr;, are also downstream targets
of <GLOSREF RID="G2">PI3K</GLOSREF> (see Introduction) (<BBR RID="B18" TO="B20">). Here we show that
insulin-stimulated PKC&lgr;/&zgr; activation is impaired in skeletal muscle
of lipid-infused rats compared with glycerol-infused rats. Consistent
with our current results are data from several insulin-resistant models
including Goto-Kakizaki diabetic rats (<BBR RID="B33">), high fat fed rats
(<BBR RID="B67">), and obese Zucker rats.<SUP>2</SUP> as well as obese nondiabetic
and obese diabetic humans (<BBR RID="B35">), all of which have decreased activation
of <GLOSREF RID="G2">PI3K</GLOSREF> and PKC&lgr;/&zgr;. This raises the possibility that defective
activation of atypical PKCs in muscle could contribute to the decreased
glucose uptake and metabolism in those states.</P>
<P>A recent study demonstrates that PKC&zgr; enhances Akt-mediated <GLOSREF RID="G5">GSK-3</GLOSREF>
phosphorylation in skeletal muscle cells <IT>in vitro</IT> (<BBR RID="B68">),
indicating that both PKC&zgr; and Akt are required for the potent
inhibition of <GLOSREF RID="G5">GSK-3</GLOSREF> activation. In our study, lipid infusion
compromises insulin-stimulated PKC&lgr;/&zgr; activity, but <GLOSREF RID="G5">GSK-3</GLOSREF>
inhibition is normal. Because the impairment of insulin-stimulated
PKC&lgr;/&zgr; activity is partial, the remaining PKC&lgr;/&zgr; activity may
be sufficient to enable <GLOSREF RID="G5">GSK-3</GLOSREF> phosphorylation <IT>in vivo</IT>.
Because insulin action on Akt1, but not Akt2 or Akt3, is selectively
impaired in skeletal muscle of lipid-infused rats, other Akt isoforms
may also contribute to <GLOSREF RID="G5">GSK-3</GLOSREF> phosphorylation and inhibition in this
model.</P>
<P>Another discrepancy revealed by the lipid-infused model is the effect
of insulin on <GLOSREF RID="G5">GSK-3</GLOSREF> and glycogen synthase activity. <GLOSREF RID="G5">GSK-3</GLOSREF> is thought to
be a major regulator of glycogen synthase activity. Inhibition of <GLOSREF RID="G5">GSK-3</GLOSREF>
blocks the ability of insulin to inactivate <GLOSREF RID="G5">GSK-3</GLOSREF> and increases
glycogen synthase activity in cultured muscle cells (<BBR RID="B69">, <BBR RID="B70">) and
adipocytes (<BBR RID="B71">). Additionally, overexpression of GSK-3&bgr; in 293 cells
causes a reduction in basal glycogen synthase activity (<BBR RID="B72">). However,
lipid infusion results in a reduction of glycogen synthase activity in
skeletal muscle despite the fact that insulin-stimulated <GLOSREF RID="G5">GSK-3</GLOSREF>
activation is normal, suggesting that glycogen synthase activity can be
regulated independent of <GLOSREF RID="G5">GSK-3</GLOSREF> <IT>in vivo</IT>. Support for this
comes from studies showing that <GLOSREF RID="G5">GSK-3</GLOSREF> is not essential for glycogen
synthase activation by insulin in adipocytes (<BBR RID="B58">), rat-1 fibroblasts
(<BBR RID="B58">), and hepatocytes (<BBR RID="B59">). Here we demonstrate that two other possible
pathways, <GLOSREF RID="G6">MAPK</GLOSREF> and p70S6 kinase, are not involved in the modulation of
glycogen synthase in this insulin-resistant state.</P>
<P>Glycogen synthase has nine phosphorylation sites, which are located at
both NH<INF>2</INF> and COOH termini (<BBR RID="B73">). <GLOSREF RID="G5">GSK-3</GLOSREF> phosphorylates sites
4, 3c, 3b, and 3a (<BBR RID="B39">), but sites 3a and 3b can also be
phosphorylated by currently unidentified protein kinases or unknown
factors (<BBR RID="B73">, <BBR RID="B74">). These two sites are the most important for regulation
of glycogen synthase (<BBR RID="B73">). It is therefore conceivable that lipid
infusion increases phosphorylation of sites 3a and 3b directly or
through unidentified protein kinases, leading to a decrease in glycogen
synthase activity. Alternatively, altered <GLOSREF RID="G4">PP-1</GLOSREF> activity could be
involved. However, our results demonstrate that <GLOSREF RID="G4">PP-1</GLOSREF> activation and
expression is normal in the lipid-induced insulin-resistant state.</P>
<P>In conclusion, the impaired insulin-stimulated glucose disposal in
skeletal muscle induced by lipid infusion is associated with a decrease
in insulin-stimulated <GLOSREF RID="G2">PI3K</GLOSREF> activation. Several observations challenge
the recent linear concept of the insulin signaling cascade regulating
glycogen synthesis. For example, lipid infusion impairs insulin action
on Akt1 in skeletal muscle, but action on <GLOSREF RID="G5">GSK-3</GLOSREF> is
preserved. This may be due to the fact that other Akt isoforms can
regulate <GLOSREF RID="G5">GSK-3</GLOSREF> activity or that only submaximal activation of Akt1 is
required to fully inhibit <GLOSREF RID="G5">GSK-3</GLOSREF>. Interestingly, Akt isoforms are
differentially affected in this insulin-resistant state. Despite a
marked impairment in insulin action on <GLOSREF RID="G2">PI3K</GLOSREF>, Akt2 activation is normal,
suggesting possible alternative upstream pathways for Akt2 activation.
Furthermore, insulin action on glycogen synthase is impaired with no
defect in action on <GLOSREF RID="G5">GSK-3</GLOSREF> inhibition or <GLOSREF RID="G4">PP-1</GLOSREF> activation, also
suggesting alternative pathways. Lipid infusion is associated with an
impairment of PKC&lgr;/&zgr; activation by insulin in skeletal muscle that
could contribute to the development of insulin resistance. Thus, lipid
infusion induces insulin resistance by impairing insulin signaling in a
manner that selectively affects specific downstream mediators of the
<GLOSREF RID="G2">PI3K</GLOSREF> pathway. Understanding the molecular mechanisms for this
selectivity and the potential alternative pathways for regulating
glucose metabolism could lead to new therapeutic targets for obesity
and type 2 diabetes.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank M. E. Griffin and N.
Barucci for critical experimental contributions, Drs. M. J. Brady,
K. Ueki, and M. Noguchi for technical advice and helpful discussions,
and Drs. M. F. White, T. Franke, J. Blenis and H. Eldar-Finkelman
for antibodies.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">IRS</TERM><DD><P>insulin
receptor substrate</P>
</DD><TERM ID="G2">PI3K</TERM><DD><P>phosphoinositide 3-kinase</P>
</DD><TERM ID="G3">PKC</TERM><DD><P>protein
kinase C</P>
</DD><TERM ID="G4">PP-1</TERM><DD><P>protein phosphatase-1</P>
</DD><TERM ID="G5">GSK-3</TERM><DD><P>glycogen synthase
kinase-3</P>
</DD><TERM ID="G6">MAPK</TERM><DD><P>mitogen-activated protein kinase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>DeFronzo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes Rev.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>177</FIRSTPAGE><LASTPAGE>269</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes Rev|1997|5|177|DeFronzo RA|277:36:32915:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. B.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>593</FIRSTPAGE><LASTPAGE>596</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|593|Kahn BB|277:36:32915:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|593|Kahn BB|277:36:32915:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>171</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|106|171|Shulman GI|277:36:32915:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|106|171|Shulman GI|277:36:32915:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kadowaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>459</FIRSTPAGE><LASTPAGE>465</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|106|459|Kadowaki T|277:36:32915:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|106|459|Kadowaki T|277:36:32915:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Pessin</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>165</FIRSTPAGE><LASTPAGE>169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|106|165|Pessin JE|277:36:32915:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|106|165|Pessin JE|277:36:32915:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>517</FIRSTPAGE><LASTPAGE>529</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|104|517|Saltiel AR|277:36:32915:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|104|517|Saltiel AR|277:36:32915:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yenush</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Top Microbiol. Immunol.</TITLE><SERIES><VOLUMENR>228</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>179</FIRSTPAGE><LASTPAGE>208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Top Microbiol Immunol|1998|228|179|White MF|277:36:32915:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Top Microbiol Immunol|1998|228|179|White MF|277:36:32915:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Withers</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>White</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1917</FIRSTPAGE><LASTPAGE>1921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|1917|Withers DJ|277:36:32915:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|1917|Withers DJ|277:36:32915:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Cheatham</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Vlahos</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cheatham</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4902</FIRSTPAGE><LASTPAGE>4911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|4902|Cheatham B|277:36:32915:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|4902|Cheatham B|277:36:32915:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Okada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawano</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakakibara</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Hazeki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ui</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>3568</FIRSTPAGE><LASTPAGE>3573</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|3568|Okada T|277:36:32915:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|3568|Okada T|277:36:32915:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Le Marchand-Brustel</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Gautier</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Cormont</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Van Obberghen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>136</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3564</FIRSTPAGE><LASTPAGE>3570</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1995|136|3564|Le Marchand-Brustel Y|277:36:32915:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1995|136|3564|Le Marchand-Brustel Y|277:36:32915:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Hara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yonezawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sakaue</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ando</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kotani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ueda</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Stephens</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dhand</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Holman</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Waterfield</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kasuga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>7415</FIRSTPAGE><LASTPAGE>7419</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|91|7415|Hara K|277:36:32915:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|7415|Hara K|277:36:32915:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Quon</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Ing</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Zarnowski</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yonezawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kasuga</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Cushman</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Taylor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5403</FIRSTPAGE><LASTPAGE>5411</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|5403|Quon MJ|277:36:32915:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|5403|Quon MJ|277:36:32915:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sakaue</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hino</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Konishi</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kasuga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3708</FIRSTPAGE><LASTPAGE>3717</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|3708|Kitamura T|277:36:32915:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|3708|Kitamura T|277:36:32915:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Kohn</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Roth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>21920</FIRSTPAGE><LASTPAGE>21926</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|21920|Kohn AD|277:36:32915:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|21920|Kohn AD|277:36:32915:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. N.</FNM><SNM>Cong</SNM></AUTHOR><AUTHOR><FNM>H., Li, Y.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>McGibbon</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Quon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1881</FIRSTPAGE><LASTPAGE>1890</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1997|11|1881|Cong LN|277:36:32915:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1997|11|1881|Cong LN|277:36:32915:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Somwar</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Bilan</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Klip</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4008</FIRSTPAGE><LASTPAGE>4018</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|4008|Wang Q|277:36:32915:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|4008|Wang Q|277:36:32915:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kotani</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sakaue</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hino</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyake</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Sano</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Akimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohno</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kasuga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6971</FIRSTPAGE><LASTPAGE>6982</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|6971|Kotani K|277:36:32915:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|6971|Kotani K|277:36:32915:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kanoh</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Sajan</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4120</FIRSTPAGE><LASTPAGE>4127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|4120|Bandyopadhyay G|277:36:32915:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|4120|Bandyopadhyay G|277:36:32915:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Galloway</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Karnam</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>30075</FIRSTPAGE><LASTPAGE>30082</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|30075|Standaert ML|277:36:32915:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|30075|Standaert ML|277:36:32915:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Konishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shinomura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kikkawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>205</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>817</FIRSTPAGE><LASTPAGE>825</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1994|205|817|Konishi H|277:36:32915:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1994|205|817|Konishi H|277:36:32915:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Konishi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Matsuzaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kameyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Haga</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kikkawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>216</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>526</FIRSTPAGE><LASTPAGE>534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1995|216|526|Konishi H|277:36:32915:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1995|216|526|Konishi H|277:36:32915:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>O. D.</FNM><SNM>Peroni</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Franke</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>847</FIRSTPAGE><LASTPAGE>856</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2000|49|847|Kim YB|277:36:32915:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2000|49|847|Kim YB|277:36:32915:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Deak</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hudson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Alessi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>331</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>299</FIRSTPAGE><LASTPAGE>308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1998|331|299|Walker KS|277:36:32915:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1998|331|299|Walker KS|277:36:32915:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Nikoulina</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Ciaraldi</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Henry</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>733</FIRSTPAGE><LASTPAGE>741</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|733|Kim YB|277:36:32915:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|733|Kim YB|277:36:32915:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Krook</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>X. J.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Zierath</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wallberg-Henriksson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1281</FIRSTPAGE><LASTPAGE>1286</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1998|47|1281|Krook A|277:36:32915:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1998|47|1281|Krook A|277:36:32915:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Rondinone</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Carvalho</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wesslau</SNM></AUTHOR><AUTHOR><FNM>U. P.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetologia</TITLE><SERIES><VOLUMENR>42</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>819</FIRSTPAGE><LASTPAGE>825</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetologia|1999|42|819|Rondinone CM|277:36:32915:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetologia|1999|42|819|Rondinone CM|277:36:32915:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S., Xu, P. Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Gottlob</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sokol</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shiyanova</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Roninson</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Weng</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tobe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kadowaki</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2203</FIRSTPAGE><LASTPAGE>2208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|2203|Chen WSXuPZ|277:36:32915:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|2203|Chen WSXuPZ|277:36:32915:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>H., Mu, J.</FNM><SNM>Cho</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Thorvaldsen</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>E. B.</FNM><SNM>Crenshaw</SNM><JR>3rd</JR></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Kaestner</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Bartolomei</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Birnbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>292</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1728</FIRSTPAGE><LASTPAGE>1731</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|292|1728|Cho HMuJ|277:36:32915:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|292|1728|Cho HMuJ|277:36:32915:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>L., Yu, B.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Avignon</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Galloway</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Karnam</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2551</FIRSTPAGE><LASTPAGE>2558</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|2551|Bandyopadhyay G|277:36:32915:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|2551|Bandyopadhyay G|277:36:32915:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Galloway</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>138</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4721</FIRSTPAGE><LASTPAGE>4731</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1997|138|4721|Bandyopadhyay G|277:36:32915:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1997|138|4721|Bandyopadhyay G|277:36:32915:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. J.</FNM><SNM>Etgen</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Valasek</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Broderick</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>22139</FIRSTPAGE><LASTPAGE>22142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|22139|Etgen GJ|277:36:32915:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|22139|Etgen GJ|277:36:32915:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Kanoh</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Sajan</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>16690</FIRSTPAGE><LASTPAGE>16696</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|16690|Kanoh Y|277:36:32915:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|16690|Kanoh Y|277:36:32915:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Kanoh</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Sajan</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1595</FIRSTPAGE><LASTPAGE>1605</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|1595|Kanoh Y|277:36:32915:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|1595|Kanoh Y|277:36:32915:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.-B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kotani</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Ciaraldi</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Henry</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>50 Suppl. 2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>A62</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2001|50 Suppl. 2|A62|Kim YB|277:36:32915:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2001|50 Suppl. 2|A62|Kim YB|277:36:32915:35|"></HOST></CITATION> (abstr.)</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Vollenweider</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Menard</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Nicod</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1052</FIRSTPAGE><LASTPAGE>1059</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2002|51|1052|Vollenweider P|277:36:32915:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2002|51|1052|Vollenweider P|277:36:32915:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. W.</FNM><SNM>Cline</SNM></AUTHOR><AUTHOR><FNM>K. F.</FNM><SNM>Petersen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Krssak</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Hundal</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Trajanoski</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Inzucchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dresner</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>341</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>240</FIRSTPAGE><LASTPAGE>246</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1999|341|240|Cline GW|277:36:32915:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1999|341|240|Cline GW|277:36:32915:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C., Jr.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>A. V.</FNM><SNM>Skurat</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Roach</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Azpiazu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Manchester</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Soc. Trans.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>14</FIRSTPAGE><LASTPAGE>19</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Soc Trans|1997|25|14|Lawrence JCJr|277:36:32915:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Soc Trans|1997|25|14|Lawrence JCJr|277:36:32915:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C., Jr.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Roach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>541</FIRSTPAGE><LASTPAGE>547</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1997|46|541|Lawrence JCJr|277:36:32915:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1997|46|541|Lawrence JCJr|277:36:32915:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>2431</FIRSTPAGE><LASTPAGE>2438</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1990|9|2431|Woodgett JR|277:36:32915:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1990|9|2431|Woodgett JR|277:36:32915:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Markuns</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Wojtaszewski</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Goodyear</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>24896</FIRSTPAGE><LASTPAGE>24900</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|24896|Markuns JF|277:36:32915:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|24896|Markuns JF|277:36:32915:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Wojtazsewski</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Nielsen</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Kiens</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Richter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>269</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2001|50|265|Wojtazsewski JF|277:36:32915:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2001|50|265|Wojtazsewski JF|277:36:32915:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. E.</FNM><SNM>Nikoulina</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Ciaraldi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mudaliar</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mohideen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Carter</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Henry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>271</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2000|49|263|Nikoulina SE|277:36:32915:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2000|49|263|Nikoulina SE|277:36:32915:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. I.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Gulve</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rameh</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Birnbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2107</FIRSTPAGE><LASTPAGE>2111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|2107|Yeh JI|277:36:32915:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|2107|Yeh JI|277:36:32915:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. R.</FNM><SNM>Shepherd</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Nave</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Siddle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>305</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>25</FIRSTPAGE><LASTPAGE>28</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1995|305|25|Shepherd PR|277:36:32915:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1995|305|25|Shepherd PR|277:36:32915:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Boden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>10</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1997|46|3|Boden G|277:36:32915:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1997|46|3|Boden G|277:36:32915:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Griffin</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Marcucci</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Cline</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bell</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Barucci</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Goodyear</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Kraegen</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1270</FIRSTPAGE><LASTPAGE>1274</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1999|48|1270|Griffin ME|277:36:32915:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1999|48|1270|Griffin ME|277:36:32915:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Dresner</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Laurent</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Marcucci</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Griffin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dufour</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Cline</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Slezak</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Andersen</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Hundal</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>K. F.</FNM><SNM>Petersen</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>253</FIRSTPAGE><LASTPAGE>259</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|103|253|Dresner A|277:36:32915:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|103|253|Dresner A|277:36:32915:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Eldar-Finkelman</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Schreyer</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Shinohara</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>LeBoeuf</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Krebs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1662</FIRSTPAGE><LASTPAGE>1666</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1999|48|1662|Eldar-Finkelman H|277:36:32915:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1999|48|1662|Eldar-Finkelman H|277:36:32915:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Wojtaszewski</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Higaki</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Hirshman</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Michael</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Dufresne</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Kahn</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Goodyear</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1257</FIRSTPAGE><LASTPAGE>1264</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|1257|Wojtaszewski JF|277:36:32915:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|1257|Wojtaszewski JF|277:36:32915:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Roach</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Larner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell Biochem.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1977</YEAR></DATE><FIRSTPAGE>179</FIRSTPAGE><LASTPAGE>200</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biochem|1977|15|179|Roach RJ|277:36:32915:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biochem|1977|15|179|Roach RJ|277:36:32915:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Printen</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Mastick</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>20198</FIRSTPAGE><LASTPAGE>20204</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|20198|Brady MJ|277:36:32915:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|20198|Brady MJ|277:36:32915:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. M.</FNM><SNM>Jucker</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Rennings</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Cline</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10464</FIRSTPAGE><LASTPAGE>10473</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|10464|Jucker BM|277:36:32915:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|10464|Jucker BM|277:36:32915:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Roden</SNM></AUTHOR><AUTHOR><FNM>T. B.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Perseghin</SNM></AUTHOR><AUTHOR><FNM>K. F.</FNM><SNM>Petersen</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Cline</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2859</FIRSTPAGE><LASTPAGE>2865</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1996|97|2859|Roden M|277:36:32915:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1996|97|2859|Roden M|277:36:32915:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Boden</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ruiz</SNM></AUTHOR><AUTHOR><FNM>J. V.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rossetti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2438</FIRSTPAGE><LASTPAGE>2446</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1994|93|2438|Boden G|277:36:32915:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1994|93|2438|Boden G|277:36:32915:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K., Wi, J. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Youn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>446</FIRSTPAGE><LASTPAGE>453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1996|45|446|Kim JKWiJK|277:36:32915:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1996|45|446|Kim JKWiJK|277:36:32915:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Cross</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Alessi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Andjelkovich</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hemmings</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>378</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>785</FIRSTPAGE><LASTPAGE>789</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|378|785|Cross DA|277:36:32915:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|378|785|Cross DA|277:36:32915:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Bourbonais</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14063</FIRSTPAGE><LASTPAGE>14066</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|14063|Brady MJ|277:36:32915:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|14063|Brady MJ|277:36:32915:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. V.</FNM><SNM>Skurat</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Dietrich</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Roach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1096</FIRSTPAGE><LASTPAGE>1100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2000|49|1096|Skurat AV|277:36:32915:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2000|49|1096|Skurat AV|277:36:32915:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Folli</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Saad</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Backer</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1787</FIRSTPAGE><LASTPAGE>1794</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1993|92|1787|Folli F|277:36:32915:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1993|92|1787|Folli F|277:36:32915:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. J.</FNM><SNM>Kerouz</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Horsch</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pons</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3164</FIRSTPAGE><LASTPAGE>3172</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1997|100|3164|Kerouz NJ|277:36:32915:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1997|100|3164|Kerouz NJ|277:36:32915:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Bjornholm</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lehtihet</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Zierath</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>524</FIRSTPAGE><LASTPAGE>527</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1997|46|524|Bjornholm M|277:36:32915:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1997|46|524|Bjornholm M|277:36:32915:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Goodyear</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Giorgino</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Sherman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Carey</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Dohm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>9585</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2195</FIRSTPAGE><LASTPAGE>2204</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1995|9585|2195|Goodyear LJ|277:36:32915:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1995|9585|2195|Goodyear LJ|277:36:32915:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.-B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J.-S.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Zierath</SNM></AUTHOR><AUTHOR><FNM>H.-Q.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Kahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>310</FIRSTPAGE><LASTPAGE>320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1999|48|310|Kim YB|277:36:32915:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1999|48|310|Kim YB|277:36:32915:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Krook</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawano</SNM></AUTHOR><AUTHOR><FNM>X. M.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Efendic</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wallberg- Henriksson</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Zierath</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2110</FIRSTPAGE><LASTPAGE>2114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1997|46|2110|Krook A|277:36:32915:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1997|46|2110|Krook A|277:36:32915:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. S.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>Y. B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>F. N.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Zabolotny</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Kahn</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Youn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>E233</FIRSTPAGE><LASTPAGE>E240</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2002|283|E233|Choi CS|277:36:32915:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2002|283|E233|Choi CS|277:36:32915:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Tremblay</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lavigne</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jacques</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Marette</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1901</FIRSTPAGE><LASTPAGE>1910</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2001|50|1901|Tremblay F|277:36:32915:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2001|50|1901|Tremblay F|277:36:32915:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Oriente</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Formisano</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Miele</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Fiory</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Maitan</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Vigliotta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Trencia</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Santopietro</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Caruso</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Van Obberghen</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Beguinot</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>37109</FIRSTPAGE><LASTPAGE>37119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|37109|Oriente F|277:36:32915:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|37109|Oriente F|277:36:32915:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Halse</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Rochford</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>McCormack</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Vandenheede</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hemmings</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Yeaman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>776</FIRSTPAGE><LASTPAGE>780</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|776|Halse R|277:36:32915:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|776|Halse R|277:36:32915:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Sung</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1475</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>225</FIRSTPAGE><LASTPAGE>230</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1475|225|Choi WS|277:36:32915:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1475|225|Choi WS|277:36:32915:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Orena</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Torchia</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Garofalo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15765</FIRSTPAGE><LASTPAGE>15772</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|15765|Orena SJ|277:36:32915:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|15765|Orena SJ|277:36:32915:71|"></HOST></CITATION></BB>
<BB ID="B72"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Eldar-Finkelman</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Argast</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Foord</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Krebs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>10228</FIRSTPAGE><LASTPAGE>10233</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|10228|Eldar-Finkelman H|277:36:32915:72|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|10228|Eldar-Finkelman H|277:36:32915:72|"></HOST></CITATION></BB>
<BB ID="B73"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. V.</FNM><SNM>Skurat</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Roach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>12491</FIRSTPAGE><LASTPAGE>12497</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|12491|Skurat AV|277:36:32915:73|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|12491|Skurat AV|277:36:32915:73|"></HOST></CITATION></BB>
<BB ID="B74"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. V.</FNM><SNM>Skurat</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Roach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>313</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>45</FIRSTPAGE><LASTPAGE>50</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1996|313|45|Skurat AV|277:36:32915:74|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1996|313|45|Skurat AV|277:36:32915:74|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 2, 2002, DOI 10.1074/jbc.M204710200</P>
</FN>
<FN ID="FN2"><P>Y.-B. Kim and B. B. Kahn, unpublished
data.</P>
</FN>

</BM>
</ART>
