<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0225" ARTNUM="M203193200" VID="277" ISS="36" DATE="09-06-2002" PPF="33012" PPL="33017">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>PROTEIN SYNTHESIS POST-TRANSLATION MODIFICATION AND DEGRADATION</DOCSUBJ>
<ATL>Passive Immunization against &bgr;-Amyloid Peptide Protects Central
Nervous System (CNS) Neurons from Increased Vulnerability Associated
with an Alzheimer&apos;s Disease-causing Mutation<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>M. Hasan</FNM><SNM>Mohajeri</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Krishan</FNM><SNM>Saini</SNM></AU>
<ORF RID="O152"><AU><FNM>Jan G.</FNM><SNM>Schultz</SNM></AU>
<ORF RID="O154"><AU><FNM>M.
Axel</FNM><SNM>Wollmer</SNM></AU>
<ORF RID="O152"><AU><FNM>Christoph</FNM><SNM>Hock</SNM></AU>
<ORF RID="O152"><AU><FNM>Roger M.</FNM><SNM>Nitsch</SNM></AU>
<ORF RID="O152"><AFF>From the <OID ID="O152">Division of Psychiatry Research, University
of Zurich, August Forel Strasse 1, 8008 Zurich, Switzerland and
<OID ID="O154">Institute of Medical Virology, University of Zurich,
Gloriastrasse 30, 8028 Zurich, Switzerland</AFF>
</AUG>
<RE>April 3, 2002</RE><RV>May 28, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was funded in part by the University of Zurich,
the Swiss National Science Foundation, the European Union DIADEM
Program, and the National Competence Center of Research on Neuronal
Plasticity and Repair and the Stammbach Foundation.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed. Tel.: 41-1-634-8872;
Fax: 41-1-634-8874; E-mail: mohajeri&commat;bli.unizh.ch.</P>
</FN>
<ABS><P>To characterize the effects of the familial
Alzheimer&apos;s disease-causing Swedish mutations of amyloid precursor
protein (SwAPP) on the vulnerability of central nervous system
neurons, we induced epileptic seizures in transgenic mice expressing
SwAPP. The transgene expression did not change the seizure threshold,
but consistently more neurons degenerated in brains of SwAPP mice as
compared with wild-type littermates. The degenerating neurons were
stained both by terminal deoxynucleotidyl transferase-mediated dUTP
nick end-labeling and by Gallyas silver impregnation. A susceptible
population of neurons accumulated intracellular A&bgr; and immunoreacted
with antibodies against activated caspase-3. To demonstrate that
increased A&bgr; levels mediated the increased vulnerability, we infused
antibodies against A&bgr; and found a significant reduction in neuronal
loss that was paralleled by decreased brain levels of A&bgr;. Because the
SwAPP mice exhibited no amyloid plaques at the age of these
experiments, transgenic overproduction of A&bgr; in brain rendered
neurons susceptible to damage much earlier than the onset of amyloid
plaque formation. Our data underscore the possibility that A&bgr; is
toxic, that it increases the vulnerability of neurons to excitotoxic
events produced by seizures, and that lowering A&bgr; by passive
immunization can protect neurons from A&bgr;-related toxicity.</P>
</ABS></FM>
<BDY>
<P>Alzheimer&apos;s disease
(<GLOSREF RID="G1">AD</GLOSREF>)<SUP>1</SUP> is the most common
cause of dementia in the elderly. Both familial and sporadic cases
share the deposition in brain of extracellular &bgr;-amyloid plaques as a
common pathological hallmark. &bgr;-Amyloid is associated with the
formation of neurofibrillary tangles, impaired synaptic functions, and
the loss of neurons (<BBR RID="B1" TO="B4">). &bgr;-Amyloid deposits are composed of
amyloid-&bgr; peptides (A&bgr;) that aggregate to form amyloid fibrils (<BBR RID="B5">).
Increased generation of the highly amyloidogenic 42-residue form
(A&bgr;<INF>42</INF>) is associated with most, if not all, mutations
that cause familial <GLOSREF RID="G1">AD</GLOSREF> (<BBR RID="B6" TO="B12">). In <GLOSREF RID="G1">AD</GLOSREF> patients there is an inverse
correlation between brain levels of A&bgr;, synaptic density, and
cognitive functions (<BBR RID="B13" TO="B15">). Oligomeres of A&bgr;, proteofiblils, and
fibrillar forms of A&bgr; are neurotoxic (<BBR RID="B16" TO="B22">). This toxicity may be
mediated by oxidative stress (<BBR RID="B23" TO="B26">). Injections of A&bgr; fibrils into
mammalian brains causes neuronal loss accompanied by microglial
proliferation, abnormal tau phosphorylation, loss of microtubule
binding, and the formation of neurofibrillary tangles (<BBR RID="B1">, <BBR RID="B27">, <BBR RID="B28">).
Transgenic expression of the familial AD-causing mutant <GLOSREF RID="G2">APP</GLOSREF> in brains
of mice increases A&bgr; generation causing both amyloid plaque formation
and abnormal phosphorylation of tau. However, neither neurofibrillary
tangles nor neuronal loss were consistently observed in these mice (<BBR RID="B11">,
<BBR RID="B29" TO="B38">). The reasons for this discrepancy to <GLOSREF RID="G1">AD</GLOSREF> pathology are unknown
but may involve the young age of the mouse neurons along with the
absence of pathogenic factors that may occur while aging.</P>
<P>To examine whether transgenic expression of SwAPP in mouse brain
increases the vulnerability of neurons to cellular stress, we induced
seizures in mice expressing SwAPP and analyzed the neurodegeneration
and apoptotic cell death in brains at different times following the
seizures (<BBR RID="B39" TO="B41">). We determined whether the increased levels of A&bgr;
mediated the increased vulnerability of the SwAPP neurons. We report
that brain neurons of SwAPP mice were more vulnerable than
non-transgenic littermates, even before the onset of amyloid plaque
formation, and that passive immunization with antibodies against A&bgr;
protected the neurons from degeneration.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>SwAPP Mice</ST>
<P>SwAPP mice were obtained from Dr. K. Hsiao
(University of Minnesota, Minneapolis, MN) (<BBR RID="B30">). The colony was
maintained by backcrossing transgenic males to non-transgenic (<GLOSREF RID="G3">non-tg</GLOSREF>)
females from the same colony. Mice were housed under a light cycle of
12 h with dry food pellets and water available <IT>ad
libitum</IT>, and experiments were done according to the guidelines for
animal care of the University of Zurich, Zurich, Switzerland. Mice were
weaned at 4 weeks of age, and the presence of the SwAPP transgene was
determined by PCR using genomic DNA isolated from tail biopsies and
specific primers 5&prime;-GTG GAT AAC CCC TCC CCC AGC CTA GAC CA-3&prime; and
5&prime;-CTG ACC ACT CGA CCA GGT TCT GGG T-3&prime; (<BBR RID="B30">).</P>
</SEC>
<SEC><ST>Seizures</ST>
<P>The induction of epileptic seizures was done as
described (<BBR RID="B40">). In brief, 8-week-old SwAPP and non-transgenic
littermates received an intraperitoneal injection of pilocarpine
(360&ndash;400 mg/kg, Sigma) 30 min after receiving an injection of
scopolamine methyl-bromide (1 mg/kg, Sigma) to reduce peripheral
cholinergic activation (<BBR RID="B40">). Seizure severity was staged according to
the clinical phenotype by two independent observers as follows: stage 1
(mild seizures): wet dog shakes, arrest, rigid posture, facial
twitches; stage 2: head nodding, chewing; stage 3 (moderate seizures):
forelimb clonus, continuos shaking, rearing, but not falling; stage 4:
falling on forelimbs, rearing and falling; stage 5 (severe seizures):
falling on side or back, hindlimb clonus, seizure of all limbs,
repetitive seizures of body (<BBR RID="B42" TO="B44">). Only mice that were rated
identically by both observers were used in the study. We analyzed mice
with stages 1, 3, and 5. The time of onset and the severity of the
seizures were monitored throughout the experiment (<BBR RID="B42" TO="B44">). The
duration of the seizures was kept constant in all groups by terminating
the seizures with 10 mg/kg diazepam (Roche Molecular
Biochemicals) 30 min after the onset of seizures (<BBR RID="B40">, <BBR RID="B45">). To
ensure exact duration of seizures, mice with continued seizures of more
than 2 min after diazepam injections were eliminated from the study.
Control mice were treated identically but received <GLOSREF RID="G4">PBS</GLOSREF> instead of
pilocarpine.</P>
</SEC>
<SEC><ST>Tissue Preparation and Histochemistry</ST>
<P>To determine the
effects of transgene expression on numbers of degenerating neurons,
5&ndash;10 mice per group following various seizures were anesthetized 1 and
7 days after the seizures and perfused transcardially with ice-cold <GLOSREF RID="G4">PBS</GLOSREF>
(pH 7.4) and 4&percnt; paraformaldehyde. Brains were postfixed overnight in
4&percnt; paraformaldehyde at 4&thinsp;&deg;C and washed, and 35-&mgr;m thick serial
coronal sections were cut through the hippocampus. To quantify the
levels of A&bgr; in brains of SwAPP mice after the seizures, mice
(<IT>n</IT> = 5 per group) were perfused with ice-cold <GLOSREF RID="G4">PBS</GLOSREF> (pH
7.4), and brains, excluding cerebellum, were homogenized in lysis
buffer.</P>
<P>Passively immunized and control mice were analyzed by both <GLOSREF RID="G5">ELISA</GLOSREF> and
histochemistry. These mice were perfused transcardially with ice-cold
<GLOSREF RID="G4">PBS</GLOSREF> (pH 7.4), and the frontal parts of the brains containing interaural
regions 6&ndash;4 (<BBR RID="B46">) of both hemispheres were homogenized in lysis buffer.
The remaining brain tissue was fixed for 24 h in 4&percnt;
paraformaldehyde at 4&thinsp;&deg;C, washed several times in <GLOSREF RID="G4">PBS</GLOSREF>, and processed
for histochemistry. Sections were stained by terminal deoxynucleotidyl
transferase-mediated biotinylated UTP nick end labeling (<GLOSREF RID="G6">TUNEL</GLOSREF>)
according to the manufacturer&apos;s instructions (Roche Molecular
Biochemicals) and Gallyas silver impregnation protocols (<BBR RID="B47">) to assess
the degree of cell damage. Immunostaining was performed with an
antibody against activated caspase-3 (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technology</EXREF>)
combined with anti-A&bgr; antibodies. Anti-A&bgr; antibodies used were 4G8
(Senetec), pan-A&bgr;, and anti-&bgr;-amyloid 40 (both from
BIOSOURCE International) all giving similar
results. Neither pan-A&bgr; nor anti-&bgr;-amyloid 40 antibodies
cross-react with full-length <GLOSREF RID="G2">APP</GLOSREF> (<BBR RID="B48">). Adjacent sections were stained
with antibodies against glial fibrillary acidic protein (Sigma
and InnoGenex) and MAP-2 (Chemi-Con). Combined MAP-2 and Gallyas
staining of same sections was done sequentially. 22C11 (Roche Molecular
Biochemicals) and 6E10 (Senetec) antibodies were used to determine the
amounts of full-length <GLOSREF RID="G2">APP</GLOSREF> in Western blots. The spatial patterns and
the numbers of A&bgr;-positive and Gallyas-positive cells in each
hippocampus were determined at 400&times; magnification in three
standardized frontal adjacent sections, each 105 &mgr;m apart from the
middle section at &minus;1.70 mm posterior to bregma according to a
sterological mouse brain atlas (<BBR RID="B46">). Images were digitized by a
CCD camera (Sony), and positive cells were counted by using the
KAPPA ImageBase software (KAPPA opto-electronics, Gleichen, Germany).
The average number of positive cells in each hippocampus was compared
for each group and group means were compared statistically by the
non-parametric Mann-Whitney U test.</P>
</SEC>
<SEC><ST>A&bgr; ELISA</ST>
<P>For quantification of concentrations of
SDS-soluble A&bgr;, we homogenized brain tissue in lysis buffer
containing 2&percnt; SDS, 1&percnt; Triton X-100, 20 m<SC>m</SC> Tris (pH 7.6),
137 m<SC>m</SC> NaCl, and 1&times; complete proteinase inhibitor mixture
(Roche Molecular Biochemicals) as described (<BBR RID="B49">). Supernatant fluids
were collected after centrifugation at 25,000 &times; <IT>g</IT> for
30 min at 4&thinsp;&deg;C and were used to measure brain tissue levels of
SDS-soluble A&bgr;. To exclude the presence of SDS-insoluble A&bgr;
oligomers or fibrils, we extracted the pellets in a 20-fold wet weight
amount of 70&percnt; formic acid, centrifuged at 200,000 &times; <IT>g</IT>
for 1 h at 4&thinsp;&deg;C, and neutralized the supernatant fluids by
adding 20 volumes 1 <SC>m</SC> Tris base.</P>
<P>Microtiter plates (Maxi sorb, Nunc) were coated overnight at 4&thinsp;&deg;C
with 150 &mgr;l of monoclonal mouse antibody 22C4 directed against the C
termini of A&bgr;<INF>40</INF> and A&bgr;<INF>42</INF> (amino acids
30&ndash;42) at a concentration of 20 &mgr;g/ml <GLOSREF RID="G4">PBS</GLOSREF>. Plates were blocked with
1&percnt; bovine serum albumin, 1&percnt; gelatin in 100 m<SC>m</SC> Tris, 5
m<SC>m</SC> EDTA, and 0.1&percnt; Tween 20 (pH 7.6) for 4 h at
37&thinsp;&deg;C and then washed three times with <GLOSREF RID="G4">PBS</GLOSREF> containing 0.02&percnt; Tween
20. 150 &mgr;l of diluted samples or serial dilution of standard
(A&bgr;<INF>40</INF>, Bachem) in the above buffer was incubated
overnight and washed, and bound A&bgr; was detected with biotinylated
monoclonal mouse antibody 6H1 (Evotec) directed against amino acids
1&ndash;17 of human A&bgr; incubated at a concentration of 1 &mgr;g/ml in
blocking buffer for 4 h at 37&thinsp;&deg;C and visualized with a
peroxidase reaction using tetramethylbenzidine as substrate at 450 nm.
The linear range (r<SUP>2</SUP> &le; 0.99) of the used <GLOSREF RID="G5">ELISA</GLOSREF> system was
between 2.5&ndash;100 ng A&bgr;/ml. Serial dilutions of samples were used for
measurements in the linear range. In parallel, the concentration of
A&bgr;<INF>42</INF> in each sample was determined using a commercially
available kit (Innogenics) according to the provider&apos;s
instructions.</P>
</SEC>
<SEC><ST>Passive Immunization against A&bgr;</ST>
<P>Passive immunization was
done by intravenous injections of an A&bgr;-specific monoclonal antibody
into the tail vein. SwAPP mice were immunized by injections of 22C4
antibody, 9 mg/kg body weight, diluted in sterile <GLOSREF RID="G4">PBS</GLOSREF> (pH 7.4)
(<IT>n</IT> = 5). Injections were carried out every 5 days
beginning at 6 weeks of age. Each mouse received a total of four
injections. Severe seizures were induced 1 day after the last
injection, and mice were analyzed 7 days later. Control groups
comprised of <GLOSREF RID="G3">non-tg</GLOSREF> (<IT>n</IT> = 5) and SwAPP mice
(<IT>n</IT> = 5) that had received intravenous <GLOSREF RID="G4">PBS</GLOSREF> injections
instead of antibodies and that had undergone identical seizures.</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>Data were collected by investigators
blinded to the treatment and genotype of the mice and were analyzed by
non-parametric Mann-Whitney U tests. In all graphs, means &plusmn; S.E.
are shown, and <IT>asterisks</IT> indicate statistically significant
differences.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Transgenic Expression of SwAPP in Neurons Increased Their
Vulnerability to Seizures</ST>
<P>Seven days after seizures, many
hippocampal pyramidal cells were stained by both Gallyas silver
impregnation and <GLOSREF RID="G6">TUNEL</GLOSREF>, whereas no stained neurons were present in the
not-seizured control mice (Fig.
<FIGR RID="F1"><IT>A</IT>). In general,
the spatial distribution of Gallyas- and TUNEL-positive neurons were
similar. Quantitative analysis of Gallyas-positive cells in hippocampal
CA1 and CA3 regions revealed that their numbers increased with seizure
severity and with post-seizure time and were consistently higher in the
SwAPP mice with the maximum numbers of positive cells in both groups at
7 days after the seizures (Fig. <FIGR RID="F1"><IT>B</IT>). For both genotypes,
cell death started in the medial part of the CA1 region of the
hippocampus. The lateral portion of the CA1 and the CA3 region of
<GLOSREF RID="G3">non-tg</GLOSREF> mice were unaffected 1 day after severe seizures, whereas in
SwAPP mice severe seizures caused significant numbers of degenerating
cells in these regions (Fig. <FIGR RID="F1"><IT>C</IT>). In addition, neurons in
the amygdala and in the striatum were heavily affected by the seizures
in SwAPP but not in <GLOSREF RID="G3">non-tg</GLOSREF> mice (Fig. <FIGR RID="F1"><IT>D</IT>). The time of onset
of seizures following the pilocarpine injections did not differ in
SwAPP and non-transgenic littermates. No Gallyas- or TUNEL-positive
cells were found in corresponding areas of control mice that had been
injected with <GLOSREF RID="G4">PBS</GLOSREF> instead of pilocarpine and had not undergone seizures
(Fig. <FIGR RID="F1">, <IT>A</IT> and <IT>D</IT>).
<FIG ID="F1"><CAPTION><P><B>Neuronal damage in hippocampus
following seizures. </B><IT>A</IT>, Gallyas and <GLOSREF RID="G6">TUNEL</GLOSREF> staining revealed a
similar pattern of degenerating cells. Representative Gallyas and <GLOSREF RID="G6">TUNEL</GLOSREF>
staining of coronal sections of not-seizured SwAPP mice
(<IT>SwAPP/CNTR</IT>), <GLOSREF RID="G3">non-tg</GLOSREF>, and SwAPP mice 7 days after severe
seizures are shown. Not-seizured control mice did not exhibit any
degeneration in hippocampus. In contrast, both seizured groups
showed numerous Gallyas- and TUNEL-positive neurons. Scale is 1
mm. <IT>B</IT>, the extent of neuronal damage in hippocampus
following pilocarpine lesioning was consistently larger in SwAPP mice
than in their <GLOSREF RID="G3">non-tg</GLOSREF> littermates. The number of degenerating cells
increased with seizure severity and post-seizure time in both groups.
Whereas the difference of numbers of damaged neurons between <GLOSREF RID="G3">non-tg</GLOSREF> and
SwAPP mice did not reach the statistical significance for mild lesions,
the number of degenerating cells depended positively on the presence of
the SwAPP transgene after moderate and severe seizures. *,
<IT>p</IT> &le; 0.05; **, <IT>p</IT> &le; 0.01. <IT>C</IT>,
one day after severe seizures, no degenerating neurons were observed in
lateral portion of the CA1 or CA3 region in <GLOSREF RID="G3">non-tg</GLOSREF> mice. These neurons
in CA1 (<IT>arrow</IT>) and CA3 areas (<IT>arrowhead</IT>),
however, exhibited many degenerating cells in SwAPP mice indicating
higher vulnerability of SwAPP hippocampal pyramidal neurons to
pilocarpine-induced damage as early as 1 day after the seizures. Scale
is 1 mm. <IT>D</IT>, Gallyas-stained degenerating cells were detected
in striatum and amygdala of both groups 7 days after severe seizures,
whereas control mice injected with <GLOSREF RID="G4">PBS</GLOSREF> instead of pilocarpine
(<IT>SwAPP/CNTR</IT>) did not exhibit any degenerating cells in these
areas. Note that the SwAPP neurons were highly affected in these areas,
whereas only a few degenerating cells were detected in amygdala and
striatum of <GLOSREF RID="G3">non-tg</GLOSREF> mice. Scale is 100 &mgr;m. <IT>E</IT>, astrogliosis
paralleled the degeneration of cells after pilocarpine lesioning. Seven
days after seizures, higher numbers of reactive astrocytes were found
in hippocampus of severely lesioned mice of both groups when compared
with control mice injected with <GLOSREF RID="G4">PBS</GLOSREF> instead of pilocarpine
(<IT>SwAPP/CNTR</IT>). Whereas high levels of GFAP positivity
were found in hippocampus of both seizured groups, strong astrogliosis
was only found in amygdala of SwAPP mice, paralleling the high level of
degeneration in this region. Scale is 200 &mgr;m.</P>
</CAPTION>
<GRAPHIC FILE="bc3420225001"></FIG>
</P>
<P>Reactive astroglyosis was higher in both SwAPP and <GLOSREF RID="G3">non-tg</GLOSREF> mice after
the seizures when compared with not-seizured controls. Dense
glial fibrillary acidic protein (GFAP)-positive astrocytes
populated areas of degenerating neurons, and the extent of astrogliosis
correlated with the degree of cell loss (Fig. <FIGR RID="F1"><IT>E</IT>). In
contrast to SwAPP mice, little astrogliosis was found in amygdala of
<GLOSREF RID="G3">non-tg</GLOSREF> mice 7 days after severe seizures (Fig. <FIGR RID="F1"><IT>E</IT>),
paralleling the very little degeneration in this region in <GLOSREF RID="G3">non-tg</GLOSREF> mice
(Fig. <FIGR RID="F1"><IT>D</IT>).</P>
</SEC>
<SEC><ST>Increased Tissue Concentrations of A&bgr; after Seizures and
Activated Caspase-3</ST>
<P>Total A&bgr; levels in brains of SwAPP mice
were measured 1 and 7 days after severe seizures. One day after the
seizures, the levels of transgenic total A&bgr; in brains of SwAPP mice
were not significantly different from control not-seizured SwAPP
littermates that had undergone the same treatment but received <GLOSREF RID="G4">PBS</GLOSREF>
instead of pilocarpine. However, this level was 2-fold higher 7 days
after the seizures (Fig. <FIGR RID="F2"><IT>A</IT>),
possibly due to the accumulation of A&bgr;-positive cells in hippocampus,
amygdala, and striatum of these mice (Fig. <FIGR RID="F1">, <IT>A</IT>,
<IT>B</IT>, and <IT>D</IT>). Western blotting with anti-APP
antibodies 6E10 and 22C11 revealed no consistent changes in the amount
of full-length <GLOSREF RID="G2">APP</GLOSREF> following the seizures (not shown). Cells in areas
with TUNEL-positive neurons showed high immunoreactivity for A&bgr; using
the 4G8 (Fig. <FIGR RID="F2"><IT>B</IT>), pan-A&bgr; and anti-A&bgr;-amyloid 40
antibodies. No A&bgr; was detectable in neurons of mice that had not
undergone seizures (Fig. <FIGR RID="F2"><IT>B</IT>). Double immunostaining revealed
that A&bgr;-positive cells were also stained with an antibody that
detects the activated pro-apoptotic form of caspase-3 (Fig.
<FIGR RID="F2"><IT>B</IT>).
<FIG ID="F2"><CAPTION><P><B>Pilocarpine lesions caused increased
levels of A&bgr; and caspase-3 in affected areas.
</B><IT>A</IT>, total A&bgr; levels in brains of not-seizured SwAPP
(<IT>SwAPP</IT>/<IT>CNTR</IT>) mice were not significantly
different from severely seizured SwAPP littermates 1 day after the
seizures (<IT>SwAPP</IT>/<IT>severe</IT>/<IT>1d</IT>). Severe
seizures, however, led to a significant 2-fold increase of total A&bgr;
levels in brains of SwAPP mice 7 days after the seizures
(<IT>SwAPP</IT>/<IT>severe</IT>/<IT>7d</IT>) as compared with
not-seizured SwAPP controls. **, <IT>p</IT> &le; 0.01.
<IT>B</IT>, seven days after severe seizures, many doubly
immunoreactive cells exhibiting immunostaining for both A&bgr; and
activated caspase-3 were found in brain areas that showed degenerating
neurons. Note that neither A&bgr; nor activated caspase-3
immunoreactivity was found in corresponding areas of not-seizured mice.
Scale is 100 &mgr;m.</P>
</CAPTION>
<GRAPHIC FILE="bc3420225002"></FIG>
</P>
</SEC>
<SEC><ST>Passive Immunization against A&bgr; Ameliorated the Neuronal
Damage</ST>
<P>To determine whether the higher vulnerability of SwAPP
neurons to seizures was mediated by increased tissue levels of A&bgr;, we
passively immunized SwAPP mice by intravenous injections of
A&bgr;-specific antibodies. The 22C4 monoclonal antibody, a monoclonal
antibody that specifically recognizes the C termini of
A&bgr;<INF>40</INF> and A&bgr;<INF>42</INF>, was used for passive
immunization. Again, the time of onset of seizures did not vary between
antibody-treated SwAPP mice (SwAPP/22C4) and control mice that had
received intravenous injections of <GLOSREF RID="G4">PBS</GLOSREF> (SwAPP/PBS). SwAPP/PBS and
SwAPP/22C4 mice seized within 27 &plusmn; 10 and 26 &plusmn; 13 min after
pilocarpine injections, respectively (means &plusmn; S.D.). The passive
immunization protocol reduced significantly the brain levels of total
A&bgr; and amyloidogenic A&bgr;<INF>42</INF> (Fig.
<FIGR RID="F3"><IT>A</IT>). After SDS
extraction, no formic acid-extractable A&bgr; could be detected in the
SDS-insoluble pellets, indicating that brain A&bgr; in our mice was
SDS-soluble at the age of 10 weeks, <IT>i.e.</IT> at the end of these
experiments. Importantly, passive immunization significantly reduced
the numbers of seizure-induced degenerating cells in the hippocampus
(Fig. <FIGR RID="F3"><IT>B</IT>). The number of degenerating cells in passively
immunized SwAPP mice did not differ from the corresponding number of
the not-immunized non-transgenic littermates (Fig. <FIGR RID="F3"><IT>B</IT>). To
evaluate the role of intracellular A&bgr; accumulation in degenerating
cells, the number of A&bgr;-positive cells was quantified in adjacent
sections. The number of A&bgr;-positive neurons was significantly higher
in SwAPP mice when compared with <GLOSREF RID="G3">non-tg</GLOSREF> littermates. Passive
immunization with the monoclonal anti-A&bgr; antibody 22C4 significantly
reduced this number to the number observed in non-transgenic
littermates (Fig. <FIGR RID="F3"><IT>C</IT>).
<FIG ID="F3"><CAPTION><P><B>Passive immunization against A&bgr;
reduced the levels of A&bgr; in brains
of SwAPP mice and protected neurons from pilocarpine-induced
damage.</B> <IT>A</IT>, brain levels of transgenic human total A&bgr;
and A&bgr;<INF>42</INF> were significantly reduced in SwAPP mice treated
with A&bgr;-specific monoclonal antibody 22C4 when compared with the
levels in not-immunized SwAPP mice that had undergone the same
seizures. Brain A&bgr; values of the antibody-treated SwAPP mice did not
significantly differ from A&bgr; levels of <GLOSREF RID="G3">non-tg</GLOSREF> mice. *,
<IT>p</IT> &le; 0.05; **, <IT>p</IT> &le; 0.01. <IT>B</IT>,
seven days after severe seizures, the degree of damage of hippocampal
neurons was significantly reduced in the passively immunized group as
compared with the not-immunized SwAPP mice. Note that the number of
damaged neurons in 22C4-immunized SwAPP mice did not differ from that
of <GLOSREF RID="G3">non-tg</GLOSREF> littermates. *, <IT>p</IT> &le; 0.05. <IT>C</IT>,
passive immunization significantly reduced the number of A&bgr;-positive
cells, stained immunohistochemically with the 4G8 antibody, in
hippocampus of SwAPP mice as compared with not-immunized SwAPP
littermates. The average number of A&bgr;-positive cells in immunized
SwAPP mice was not significantly different from that of <GLOSREF RID="G3">non-tg</GLOSREF>
littermates. *, <IT>p</IT> &le; 0.05.</P>
</CAPTION>
<GRAPHIC FILE="bc3420225003"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The results of this study show that brain neurons of mice
expressing SwAPP are more vulnerable to seizure-induced damage than
their <GLOSREF RID="G3">non-tg</GLOSREF> littermates and that passive immunization against A&bgr;
reduced this vulnerability. Importantly, the transgenic expression of
SwAPP did not affect the seizure threshold indicated by identical time
intervals between the pilocarpine injection and initial signs of
seizures, by identical doses of pilocarpine used, and by identical
presentations of seizure severity in both genotype groups. Because both
genetic backgrounds and seizure phenotypes of mice were identical and
because the duration of the seizure was kept constant by terminating
the seizures with diazepam, the observed differences in the
susceptibility of brain neurons to damage were related to the
expression of the SwAPP transgene. The Gallyas protocol was shown to
selectively detect degenerating neurons in many pathogenic conditions
including kainate-induced apoptotic cell death in hippocampal neurons
after ischemic lesions or progressive motor neuron disease (<BBR RID="B50" TO="B53">). It
also detects damaged and degenerating neurons in human
neurodegenerative diseases including <GLOSREF RID="G1">AD</GLOSREF>. In general, the SwAPP neurons
were more vulnerable to pilocarpine-induced seizures as compared with
their non-transgenic littermates. One day after the seizures, the
medial part of the CA1 region was labeled by the Gallyas stain in all
groups, whereas neurons within the lateral CA1 region were stained only
in SwAPP but not in <GLOSREF RID="G3">non-tg</GLOSREF> control mice. In <GLOSREF RID="G3">non-tg</GLOSREF> mice these neurons
became Gallyas-positive 7 days after severe seizures. Substantial
numbers of Gallyas-positive cells occurred also in the amygdala and the
striatum of the SwAPP but not <GLOSREF RID="G3">non-tg</GLOSREF> mice, indicating that transgenic
expression of the SwAPP mutation increased the vulnerability of neurons
within hippocampus, the amygdala, and the striatum.</P>
<P>In addition, seizures caused intracellular accumulations of A&bgr; in
affected neurons throughout the brain. This increase was associated
with activated caspase-3. Together with increased <GLOSREF RID="G6">TUNEL</GLOSREF> stains, the
activation of caspase-3 clearly suggest that intracellular A&bgr; was
associated with apoptotic cell degeneration that led to the staining of
these cells by the Gallyas silver impregnation protocol.</P>
<P>Passive immunization of mice for 3 weeks with a monoclonal anti-A&bgr;
antibody reduced both total A&bgr; and A&bgr;<INF>42</INF> in brain tissue
and protected neurons against seizure-induced cell damage. All existing
forms of A&bgr; in the 10-week-old mice examined here were SDS-soluble;
there was no A&bgr; in formic acid extracts of SDS-insoluble pellets. The
pool of SDS-insoluble A&bgr; may well contain monomers as well as higher
molecular mass oligomers (<BBR RID="B14">, <BBR RID="B54">). Therefore, these data suggest a
crucial role of SDS-soluble A&bgr; in the vulnerability to toxic events
that occur during and after seizures and demonstrates that antibodies
against A&bgr; can have neuroprotective activities. Because the numbers
of damaged cells in the 22C4-immunized SwAPP mice were reduced to the
corresponding levels in <GLOSREF RID="G3">non-tg</GLOSREF> mice, passive immunization essentially
blocked the increased vulnerability caused by SwAPP mutation. Our data
suggest that intracellular A&bgr; was involved in this neurodegeneration
because the number of A&bgr;-positive cells correlated to the number of
Gallyas-positive cells in adjacent sections and passive immunization
with 22C4 also reduced the number of A&bgr;-positive cells, again in
correlation with the number of Gallyas-positive cells in adjacent
sections. Both ELISAs used in this study selectively detected human but
not mouse A&bgr;; therefore, we were unable to measure whether the mouse
A&bgr; was decreased in response to passive immunization. Because the
22C4 antibody recognizes specifically the C termini of
A&bgr;<INF>40</INF> and A&bgr;<INF>42</INF>, our data strongly suggest
that the reduction of A&bgr; levels in brain by passive immunization was
associated with the reduced vulnerability of neurons to external
noxious stress. Another theoretical possibility is that A&bgr; antibodies
bind to A&bgr;-containing derivatives, thereby blocking potential toxic
functions of these proteins. Importantly, no amyloid plaques and no
formic acid-extractable amyloid fibrils were present in these mice,
strongly suggesting an SwAPP-related toxic event that is unrelated to
amyloid plaque deposits. If SDS-soluble A&bgr; is toxic <IT>in
vivo</IT>, it may link the expression of SwAPP transgene to increased
neuronal vulnerability. This data is consistent with behavioral
deficits in transgenic mice with high brain levels of A&bgr; before the
onset of amyloid plaque formation (<BBR RID="B30">, <BBR RID="B55">).</P>
<P>Our data demonstrate that the combination of two pathogenic factors,
the neuronal expression of an AD-causing mutant <GLOSREF RID="G2">APP</GLOSREF> along with
additional excitotoxicity caused by seizures, resulted in additive
toxic effects and accelerated neurodegeneration. Because lowering A&bgr;
by passive immunization blocked the SwAPP-related increased
vulnerability and protected neurons from seizure-induced degeneration,
it may have therapeutic potential for <GLOSREF RID="G1">AD</GLOSREF>.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Karen K. Hsiao (University of
Minnesota) for providing SwAPP mice, Dr. John Pohlner (Evotec
NeuroSciences) for A&bgr; antibodies, Hong Li, Marijana Stagljar, and Eva
Moritz for excellent technical help, and Jay Tracy for critically
reading this manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">AD</TERM><DD><P>Alzheimer&apos;s
disease</P>
</DD><TERM ID="G2">APP</TERM><DD><P>amyloid precursor protein</P>
</DD><TERM ID="G3">non-tg</TERM><DD><P>non-transgenic</P>
</DD><TERM ID="G4">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G5">ELISA</TERM><DD><P>enzyme-linked immunosorbent
assay</P>
</DD><TERM ID="G6">TUNEL</TERM><DD><P>terminal deoxynucleotidyltransferase-mediated dUTP nick
end-labeling</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Gotz</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>van Dorpe</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Nitsch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>293</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1491</FIRSTPAGE><LASTPAGE>1495</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|293|1491|Gotz J|277:36:33012:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|293|1491|Gotz J|277:36:33012:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Dickson</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chisholm</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Corral</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Yen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sahara</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Skipper</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yager</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hutton</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>McGowan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>293</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1487</FIRSTPAGE><LASTPAGE>1491</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|293|1487|Lewis J|277:36:33012:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|293|1487|Lewis J|277:36:33012:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Hardy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>85</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|1999|20|85|Hardy J|277:36:33012:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|1999|20|85|Hardy J|277:36:33012:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>399</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>A23</FIRSTPAGE><LASTPAGE>A31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|399|A23|Selkoe DJ|277:36:33012:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|399|A23|Selkoe DJ|277:36:33012:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Jarrett</SNM></AUTHOR><AUTHOR><FNM>P. T., Jr.</FNM><SNM>Lansbury</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1055</FIRSTPAGE><LASTPAGE>1058</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|73|1055|Jarrett JT|277:36:33012:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|73|1055|Jarrett JT|277:36:33012:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Borchelt</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ratovitski</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>van Lare</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Gonzales</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sisodia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>939</FIRSTPAGE><LASTPAGE>945</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1997|19|939|Borchelt DR|277:36:33012:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1997|19|939|Borchelt DR|277:36:33012:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. G.</FNM><SNM>Younkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. Neurol.</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE><LASTPAGE>288</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann Neurol|1995|37|287|Younkin SG|277:36:33012:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann Neurol|1995|37|287|Younkin SG|277:36:33012:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Borchelt</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Thinakaran</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Davenport</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ratovitsky</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Prada</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Seekins</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yager</SNM></AUTHOR><AUTHOR><FNM>H. H.</FNM><SNM>Slunt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Seeger</SNM></AUTHOR><AUTHOR><FNM>A. I.</FNM><SNM>Levey</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Gandy</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sisodia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1005</FIRSTPAGE><LASTPAGE>1013</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1996|17|1005|Borchelt DR|277:36:33012:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1996|17|1005|Borchelt DR|277:36:33012:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Citron</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Westaway</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Carlson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Diehl</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Johnson-Wood</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Seubert</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kholodenko</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Motter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sherrington</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Perry</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Strome</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Lieberburg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rommens</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Schenk</SNM></AUTHOR><AUTHOR><FNM>P., St.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>George Hyslop</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>72</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1997|3|67|Citron M|277:36:33012:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1997|3|67|Citron M|277:36:33012:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Citron</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Diehl</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Corcoran</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Ostaszewski</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>G., St.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>George Hyslop</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Dis.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>116</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Dis|1998|5|107|Citron M|277:36:33012:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Dis|1998|5|107|Citron M|277:36:33012:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Duff</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>C., Yu, X.</FNM><SNM>Zehr</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Prada</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Perez-tur</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hutton</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Buee</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Harigaya</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yager</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Gordon</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Holcomb</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Refolo</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zenk</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Younkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>383</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>710</FIRSTPAGE><LASTPAGE>713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|383|710|Duff K|277:36:33012:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|383|710|Duff K|277:36:33012:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Scheuner</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Citron</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Bird</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hutton</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Kukull</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Larson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Levy-Lahad</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Viitanen</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Peskind</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Poorkaj</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schellenberg</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tanzi</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wasco</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lannfelt</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Selkoe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Younkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>864</FIRSTPAGE><LASTPAGE>870</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1996|2|864|Scheuner D|277:36:33012:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1996|2|864|Scheuner D|277:36:33012:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Naslund</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Haroutunian</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mohs</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Buxbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>JAMA (J. AM. MED. ASSOC.)</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1571</FIRSTPAGE><LASTPAGE>1577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="JAMA (J AM MED ASSOC)|2000|283|1571|Naslund J|277:36:33012:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="JAMA|2000|283|1571|Naslund J|277:36:33012:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. F.</FNM><SNM>Lue</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Roher</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Brachova</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sue</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Beach</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Kurth</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Rydel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rogers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>853</FIRSTPAGE><LASTPAGE>862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|1999|155|853|Lue LF|277:36:33012:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|1999|155|853|Lue LF|277:36:33012:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>McLean</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Cherny</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Fuller</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Beyreuther</SNM></AUTHOR><AUTHOR><FNM>A. I.</FNM><SNM>Bush</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Masters</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. Neurol.</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>860</FIRSTPAGE><LASTPAGE>866</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann Neurol|1999|46|860|McLean CA|277:36:33012:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann Neurol|1999|46|860|McLean CA|277:36:33012:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Steiner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Neurosci.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>859</FIRSTPAGE><LASTPAGE>860</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Neurosci|2001|4|859|Haass C|277:36:33012:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|2001|4|859|Haass C|277:36:33012:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Barlow</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Chromy</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Edwards</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Freed</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Liosatos</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Rozovsky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Trommer</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Viola</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Wals</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Krafft</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Klein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6448</FIRSTPAGE><LASTPAGE>6453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|6448|Lambert MP|277:36:33012:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|6448|Lambert MP|277:36:33012:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Klyubin</SNM></AUTHOR><AUTHOR><FNM>J. V.</FNM><SNM>Fadeeva</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Cullen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Anwyl</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Wolfe</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Rowan</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>416</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>535</FIRSTPAGE><LASTPAGE>539</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2002|416|535|Walsh DM|277:36:33012:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2002|416|535|Walsh DM|277:36:33012:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Drouet</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pincon-Raymond</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chambaz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pillot</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>742</FIRSTPAGE><LASTPAGE>749</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1999|73|742|Drouet B|277:36:33012:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1999|73|742|Drouet B|277:36:33012:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. D.</FNM><SNM>Longo</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Viola</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Klein</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Finch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1977</FIRSTPAGE><LASTPAGE>1985</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|2000|75|1977|Longo VD|277:36:33012:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|2000|75|1977|Longo VD|277:36:33012:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Pillot</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Drouet</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Queille</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Labeur</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Vandekerchkhove</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rosseneu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pincon-Raymond</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chambaz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1626</FIRSTPAGE><LASTPAGE>1634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1999|73|1626|Pillot T|277:36:33012:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1999|73|1626|Pillot T|277:36:33012:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Drieu</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Papadopoulos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>889</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>181</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|2001|889|181|Yao Z|277:36:33012:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|2001|889|181|Yao Z|277:36:33012:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Atwood</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Hartshorn</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Multhaup</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Scarpa</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Cuajungco</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Moir</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Tanzi</SNM></AUTHOR><AUTHOR><FNM>A. I.</FNM><SNM>Bush</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7609</FIRSTPAGE><LASTPAGE>7616</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|7609|Huang X|277:36:33012:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|7609|Huang X|277:36:33012:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Cuajungco</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nunomura</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Atwood</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Y. W.</FNM><SNM>Farrag</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Perry</SNM></AUTHOR><AUTHOR><FNM>A. I.</FNM><SNM>Bush</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>19439</FIRSTPAGE><LASTPAGE>19442</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|19439|Cuajungco MP|277:36:33012:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|19439|Cuajungco MP|277:36:33012:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. F.</FNM><SNM>Beal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Neurobiol.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>661</FIRSTPAGE><LASTPAGE>666</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Neurobiol|1996|6|661|Beal MF|277:36:33012:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Neurobiol|1996|6|661|Beal MF|277:36:33012:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. R.</FNM><SNM>Markesbery</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Carney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Pathol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Pathol|1999|9|133|Markesbery WR|277:36:33012:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Pathol|1999|9|133|Markesbery WR|277:36:33012:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Busciglio</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lorenzo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Yankner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>879</FIRSTPAGE><LASTPAGE>888</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|14|879|Busciglio J|277:36:33012:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|14|879|Busciglio J|277:36:33012:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C., Wu, C. K.</FNM><SNM>Geula</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Saroff</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lorenzo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Yankner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>827</FIRSTPAGE><LASTPAGE>831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1998|4|827|Geula CWuCK|277:36:33012:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1998|4|827|Geula CWuCK|277:36:33012:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chapman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nilsen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Harigaya</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Cole</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>99</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|274|99|Hsiao K|277:36:33012:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|274|99|Hsiao K|277:36:33012:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Borchelt</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Johannsdottir</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kitt</SNM></AUTHOR><AUTHOR><FNM>W., Xu, S.</FNM><SNM>Yunis</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Iadecola</SNM></AUTHOR><AUTHOR><FNM>H. B.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Carlson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1203</FIRSTPAGE><LASTPAGE>1218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|15|1203|Hsiao KK|277:36:33012:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|15|1203|Hsiao KK|277:36:33012:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Masliah</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sisk</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mallory</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Games</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neuropathol. Exp. Neurol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>357</FIRSTPAGE><LASTPAGE>368</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neuropathol Exp Neurol|2001|60|357|Masliah E|277:36:33012:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neuropathol Exp Neurol|2001|60|357|Masliah E|277:36:33012:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Irizarry</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>McNamara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Fedorchak</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Hyman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neuropathol. Exp. Neurol.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>965</FIRSTPAGE><LASTPAGE>973</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neuropathol Exp Neurol|1997|56|965|Irizarry MC|277:36:33012:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neuropathol Exp Neurol|1997|56|965|Irizarry MC|277:36:33012:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Calhoun</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Wiederhold</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Abramowski</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Phinney</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Probst</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sturchler-Pierrat</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Staufenbiel</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Sommer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jucker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>395</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>755</FIRSTPAGE><LASTPAGE>756</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|395|755|Calhoun ME|277:36:33012:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|395|755|Calhoun ME|277:36:33012:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Janciauskiene</SNM></AUTHOR><AUTHOR><FNM>H. T.</FNM><SNM>Wright</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lindgren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuropeptides</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>510</FIRSTPAGE><LASTPAGE>516</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuropeptides|1999|33|510|Janciauskiene S|277:36:33012:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuropeptides|1999|33|510|Janciauskiene S|277:36:33012:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>McDonald</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Brunden</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Landreth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2284</FIRSTPAGE><LASTPAGE>2294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1997|17|2284|McDonald DR|277:36:33012:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1997|17|2284|McDonald DR|277:36:33012:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Rapoport</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ferreira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|2000|74|125|Rapoport M|277:36:33012:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|2000|74|125|Rapoport M|277:36:33012:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. T.</FNM><SNM>Weldon</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Ghilardi</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Finke</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cleary</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>O&apos;Hare</SNM></AUTHOR><AUTHOR><FNM>W. P.</FNM><SNM>Esler</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Maggio</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Mantyh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2161</FIRSTPAGE><LASTPAGE>2173</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|2161|Weldon DT|277:36:33012:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|2161|Weldon DT|277:36:33012:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wegiel</SNM></AUTHOR><AUTHOR><FNM>K. C.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Imaki</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rubenstein</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wronska</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Osuchowski</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Lipinski</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>LeVine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>61</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|2001|22|49|Wegiel J|277:36:33012:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|2001|22|49|Wegiel J|277:36:33012:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. E.</FNM><SNM>Schauwecker</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Steward</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4103</FIRSTPAGE><LASTPAGE>4108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|4103|Schauwecker PE|277:36:33012:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|4103|Schauwecker PE|277:36:33012:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. P.</FNM><SNM>Roux</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Colicos</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Barker</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Kennedy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6887</FIRSTPAGE><LASTPAGE>6896</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1999|19|6887|Roux PP|277:36:33012:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1999|19|6887|Roux PP|277:36:33012:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sankar</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Shin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mazarati</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pereira de Vasconcelos</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Wasterlain</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>8382</FIRSTPAGE><LASTPAGE>8393</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|8382|Sankar R|277:36:33012:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|8382|Sankar R|277:36:33012:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Racine</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Gartner</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Burnham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1972</YEAR></DATE><FIRSTPAGE>262</FIRSTPAGE><LASTPAGE>268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1972|47|262|Racine RJ|277:36:33012:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1972|47|262|Racine RJ|277:36:33012:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Racine</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Okujava</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chipashvili</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Electroencephalograph. Clin. Neurophysiol.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1972</YEAR></DATE><FIRSTPAGE>295</FIRSTPAGE><LASTPAGE>299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Electroencephalograph Clin Neurophysiol|1972|32|295|Racine R|277:36:33012:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Electroencephalogr Clin Neurophysiol|1972|32|295|Racine R|277:36:33012:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Bengzon</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Kokaia</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Elmer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nanobashvili</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kokaia</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Lindvall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10432</FIRSTPAGE><LASTPAGE>10437</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|10432|Bengzon J|277:36:33012:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|10432|Bengzon J|277:36:33012:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Biagini</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Avoli</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Marcinkiewicz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Marcinkiewicz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1814</FIRSTPAGE><LASTPAGE>1822</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|2001|76|1814|Biagini G|277:36:33012:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|2001|76|1814|Biagini G|277:36:33012:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. B. J.</FNM><SNM>Franklin</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Paxinos</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>The Mouse Brain in Stereotaxic Coordinates</TITLE><DATE><YEAR>1996</YEAR></DATE><PUBLISHER><NAME>Academic Press</NAME><LOCATION>San Diego, CA</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1996||||277:36:33012:46|">
</HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Gallyas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Morphol. Acad. Sci. Hung.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1971</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>8</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Morphol Acad Sci Hung|1971|19|1|Gallyas F|277:36:33012:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Morphol Acad Sci Hung|1971|19|1|Gallyas F|277:36:33012:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. K.</FNM><SNM>Gouras</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Naslund</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vincent</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Edgar</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Checler</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Greenfield</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Haroutunian</SNM></AUTHOR><AUTHOR><FNM>J. D., Xu, H.</FNM><SNM>Buxbaum</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Relkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15</FIRSTPAGE><LASTPAGE>20</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2000|156|15|Gouras GK|277:36:33012:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2000|156|15|Gouras GK|277:36:33012:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kawarabayashi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shoji</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ashe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Younkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>372</FIRSTPAGE><LASTPAGE>381</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|372|Kawarabayashi T|277:36:33012:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|372|Kawarabayashi T|277:36:33012:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Teuchert-Noodt</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Breuker</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Dawirs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Neurosci.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>151</FIRSTPAGE><LASTPAGE>163</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Neurosci|1991|13|151|Teuchert-Noodt G|277:36:33012:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Neurosci|1991|13|151|Teuchert-Noodt G|277:36:33012:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Pollard</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Charriaut-Marlangue</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cantagrel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Represa</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Robain</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moreau</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ben-Ari</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroscience</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>7</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroscience|1994|63|7|Pollard H|277:36:33012:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroscience|1994|63|7|Pollard H|277:36:33012:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Renolleau</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Aggoun-Zouaoui</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ben-Ari</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Charriaut-Marlangue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Stroke</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1454</FIRSTPAGE><LASTPAGE>1460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Stroke|1998|29|1454|Renolleau S|277:36:33012:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Stroke|1998|29|1454|Renolleau S|277:36:33012:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Katayama</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kohriyama</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamamura</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Mao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ohishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nishisaka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Inai</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nakamura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Neuropathol. (Berl.)</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>221</FIRSTPAGE><LASTPAGE>227</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Neuropathol (Berl)|2000|100|221|Katayama S|277:36:33012:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Neuropathol (Berl)|2000|100|221|Katayama S|277:36:33012:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. M.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Emmerling</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vigo-Pelfrey</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Kasunic</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Kirkpatrick</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Murdoch</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Ball</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Roher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4077</FIRSTPAGE><LASTPAGE>4081</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|4077|Kuo YM|277:36:33012:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|4077|Kuo YM|277:36:33012:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. A.</FNM><SNM>Holcomb</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Gordon</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jantzen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Duff</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Morgan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Behav. Genet.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>177</FIRSTPAGE><LASTPAGE>185</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Behav Genet|1999|29|177|Holcomb LA|277:36:33012:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Behav Genet|1999|29|177|Holcomb LA|277:36:33012:55|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 14, 2002, DOI 10.1074/jbc.M203193200</P>
</FN>

</BM>
</ART>
