<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0504" ARTNUM="M204417200" VID="277" ISS="36" DATE="09-06-2002" PPF="33431" PPL="33438">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Silencing of Transcription of the Human Luteinizing Hormone
Receptor Gene by Histone Deacetylase-mSin3A Complex<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Ying</FNM><SNM>Zhang</SNM></AU>
<AU><FNM>Maria L.</FNM><SNM>Dufau</SNM></AU>
<FNR RID="FN152"><AFF>From the Section on Molecular Endocrinology, Endocrinology and
Reproduction Research Branch, NICHD, National Institutes of Health,
Bethesda, Maryland 20892</AFF>
</AUG>
<RE>May 6, 2002</RE><RV>June 25, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Bldg. 49, Rm. 6A-36,
49 Covent Dr. MSC 4510, National Institutes of Health, Bethesda, MD
20892-4510. Tel.: 301-496-2021; Fax: 301-480-8010; E-mail:
dufau&commat;helix.nih.gov.</P>
</FN>
<ABS><P>Modification of chromatin structure by histone
acetylases and deacetylases is an important mechanism in
modulation of eukaryotic gene transcription. The
present study investigated regulation of the human
luteinizing hormone receptor (<GLOSREF RID="G2">hLHR</GLOSREF>) gene by histone deacetylases.
Inhibition of histone deacetylases (HDACs) by trichostatin A (<GLOSREF RID="G4">TSA</GLOSREF>)
increased <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity by 40-fold in JAR cells and markedly
elevated endogenous <GLOSREF RID="G2">hLHR</GLOSREF> mRNA levels. Acetylated histones H3 and H4
accumulated in TSA-treated cells and associated predominantly with the
<GLOSREF RID="G2">hLHR</GLOSREF> promoter. Furthermore, <GLOSREF RID="G4">TSA</GLOSREF> significantly enhanced the recruitment
of RNA polymerase II to the promoter. One of the two Sp1 sites
essential for basal promoter activity was identified as critical for
the <GLOSREF RID="G4">TSA</GLOSREF> effect, but the binding of Sp1/Sp3 to this site remained
unchanged in the absence or presence of <GLOSREF RID="G4">TSA</GLOSREF>. A multiprotein complex was
recruited to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter via interaction with Sp1 and Sp3, in
which HDAC1 and HDAC2 were docked directly to Sp1-bound DNA and
indirectly to Sp3-bound DNA through RbAp48, while mSin3A interacted
with both HDACs. HDAC1 and HDAC2 were shown to potently repress the
<GLOSREF RID="G2">hLHR</GLOSREF> gene transcription, and mSin3A potentiated the inhibition mediated
by HDAC1. Our studies have demonstrated that the HDAC-mSin3A complex
has an important role in the regulation of <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription by
interaction with Sp1/Sp3 and by region-specific changes in histone
acetylation and polymerase II recruitment within the <GLOSREF RID="G2">hLHR</GLOSREF> promoter.</P>
</ABS></FM>
<BDY>
<P>The luteinizing hormone receptor
(<GLOSREF RID="G1">LHR</GLOSREF>)<SUP>1</SUP> is an essential G
protein-coupled receptor located on the plasma membrane of gonadal
cells. It mediates gonadotropin signals and triggers intracellular
responses that participate in maturation and function of the gonads as
well as the regulation of steroidogenesis and gametogenesis (<BBR RID="B1">, <BBR RID="B2">). The
<GLOSREF RID="G1">LHR</GLOSREF> gene is also expressed in several non-gonadal tissues, including
the uterus and placenta, where its functions have not been determined
(for a review, see Ref. <BBR RID="B2">).</P>
<P>Characterization of the <GLOSREF RID="G1">LHR</GLOSREF> gene promoter from different species has
provided insights into regulatory mechanism of <GLOSREF RID="G1">LHR</GLOSREF> gene transcription.
Our previous studies showed that the <GLOSREF RID="G1">LHR</GLOSREF> gene is TATA-less and contains
multiple transcriptional start sites (<BBR RID="B3" TO="B7">). The minimal promoter
domain resides within the 180-bp region 5&prime; to ATG (&plus;1) and contains
multiple elements with potential binding activity for transcriptional
factors Sp1 and Sp3. Two Sp1/Sp3 binding domains of central importance
for basal promoter activity have been identified in human and rodents
(for a review, see Ref. <BBR RID="B2">). Furthermore, nuclear orphan receptors EAR2
and EAR3 were shown to repress <GLOSREF RID="G1">LHR</GLOSREF> gene transcription through binding
to an imperfect direct repeat motif (<BBR RID="B8">). In contrast, activation of the
promoter activity at the same site by another orphan receptor, TR4, was
only observed for the human <GLOSREF RID="G1">LHR</GLOSREF> gene (<GLOSREF RID="G2">hLHR</GLOSREF>). This difference was
attributed to a single nucleotide base pair substitution at the core
motif and absence of a guanine in the 3&prime; adjacent sequence of the rat
<GLOSREF RID="G1">LHR</GLOSREF> promoter (<BBR RID="B8">, <BBR RID="B9">).</P>
<P>Recent evidence have demonstrated that modification of nucleosomal
histones by two opposing enzymes, histone acetyltransferases and
histone deacetylases (HDACs), plays an active role in
transcriptional regulation of a number of target genes (<BBR RID="B10" TO="B13">).
Histone acetyltransferase-catalyzed acetylation of the conserved lysine
residues at N-terminal region of histones reduces interaction between
chromosomal DNA and histone tails, rendering an accessible chromatin
environment for initiation of target gene transcription. In contrast,
HDACs promote formation of a compact promoter and transcriptional
repression (for reviews, see Refs. <BBR RID="B14"> and <BBR RID="B15">). In the present study, an
investigation of the modulation of <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription demonstrated
that the histone deacetylase-mSin3A complex has a major role in
silencing of Sp1/Sp3-driven <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Reporter Gene Constructs and Expression Vectors</ST>
<P>All
plasmids were constructed by standard recombinant DNA techniques. The
wild type <GLOSREF RID="G2">hLHR</GLOSREF> promoter construct or the promoters harboring the mutant
Sp1-1, Sp1-2, or orphan receptor binding site (direct repeat) have been
described previously (<BBR RID="B7">, <BBR RID="B8">). Other mutant promoter/reporter gene
constructs were designed in order to disrupt any DNA binding activity
of Sp1/Sp3 transcriptional factors.</P>
<P>For construction of HDAC1 and HDAC2 expression plasmids, the
appropriate DNA fragment containing HCAC1 or HDAC2 coding sequence with
the stop codon removed was generated by PCR amplification using
Quick-Clone cDNA of human ovary (CLONTECH, Palo
Alto, CA) as template, followed by ligation into pcDNA 3.1 vector
(Invitrogen, Carlsbad, CA) in frame with C-terminal V<INF>5</INF>/His
tag. The fidelity of the clones was verified by DNA sequencing. The
expression of HDACs in transfection assays was confirmed by Western
blot using V<INF>5</INF> antibody (Invitrogen). For construction of
the expression plasmid of mSin3A, a 4.721-kb fragment harboring
full-length mSin3A coding sequence as well as 78-bp 5&prime;-untranslated
region and 793-bp 3&prime;-untranslated region was released from pBluescript
SK-mSin3A plasmid (kindly provided by Drs. Halleck and Schlegel,
Department of Biochemistry and Molecular Biology, Penn State
University) and ligated into pcDNA3.1 vector at the
<IT>Eco</IT>RI site.</P>
</SEC>
<SEC><ST>Cell Culture and Transient Transfection</ST>
<P>JAR cells (human
placental choriocarcinoma cells; American Type Culture Collection
(ATCC), Manassas, VA) were maintained in RPMI 1640 medium supplemented
with 10&percnt; fetal bovine serum (Invitrogen). Trichostatin A (<GLOSREF RID="G4">TSA</GLOSREF>), sodium
butyrate (<GLOSREF RID="G7">NaB</GLOSREF>), and hydroxyurea were obtained from Oncogene Research
Products (Boston, MA).</P>
<P>Transfection of the various constructs into JAR cells was carried out
using LipofectAMINE Plus reagent, following the procedures recommended
by the manufacturer. The luciferase activities were normalized to light
units/&mgr;g of protein and expressed as mean &plusmn; S.E. All
experiments were performed at least three times in triplicate
wells.</P>
</SEC>
<SEC><ST>RNA Isolation and RT-PCR</ST>
<P>JAR cells were cultured to 90&percnt;
confluence followed by treatment with vehicle (ethanol) or with 100
ng/ml <GLOSREF RID="G4">TSA</GLOSREF> (330 n<SC>m</SC>) for various times as indicated. At
different time points, cells were collected, and total RNA was isolated
using an RNeasy kit (Qiagen, Valencia, CA). Any possible co-purified
DNA was removed during the preparation using an RNase-free DNase set
(Qiagen).</P>
<P>RT-PCR was carried out using Qiagen One-Step RT-PCR kit (Qiagen), in
which 600 ng of total RNA of each sample was used as template. The
primers used for amplification of a 474-bp fragment of human <GLOSREF RID="G1">LHR</GLOSREF> coding
region were 5&prime;-GGAAACCACTCTCTCACAAGT-3&prime; and
5&prime;-GGTGGATTGAGAAGGCTTATTTG-3&prime;. Amplification of a 620-bp fragment of
human &bgr;-actin gene was carried out as an internal control. The
specific primers used for h&bgr;-actin were
5&prime;-CCTCGCCTTTGCCGATCC-3&prime; and 5&prime;-GGATCTTCATGAGGTAGTCAGTC-3&prime;
(Invitrogen).</P>
</SEC>
<SEC><ST>Chromatin Immunoprecipitation</ST>
<P>Cells were grown to 90&percnt;
confluence before <GLOSREF RID="G4">TSA</GLOSREF> was added, and cells continued to be cultured for
24 h. Cells were washed twice with phosphate-buffered saline and
then cross-linked with 1&percnt; formaldehyde at room temperature for 10 min.
Cells were rinsed with ice-cold phosphate-buffered saline twice and
collected into 1 ml of ice-cold phosphate-buffered saline. Cells were
harvested by brief centrifugation and then washed once with
phosphate-buffered saline. Cells were resuspended in 0.3 ml of lysis
buffer (1&percnt; SDS, 5 m<SC>m</SC> EDTA, 50 m<SC>m</SC> Tris-HCl, pH
8.1, 1&times; protease inhibitor mixture (Roche Molecular Biochemicals)) and
incubated on ice for 10 min. Sonication of cells was performed 5 times
for 10 s each followed by centrifugation at 4&thinsp;&deg;C for 10 min.
Supernatants were collected and diluted 1:10 in dilution buffer (1&percnt;
Triton X-100, 2 m<SC>m</SC> EDTA, 150 m<SC>m</SC> NaCl, 20
m<SC>m</SC> Tris-HCl, pH 8.1, 1&times; protease inhibitor mixture)
followed by immunoclearing with 2 &mgr;g of sheared salmon sperm DNA, 20
&mgr;l of preimmune serum and 30 &mgr;l of protein A-agarose (Santa Cruz
Biotechnology, Inc., Santa Cruz, CA) for 2 h at 4&thinsp;&deg;C.
Immunoprecipitation was carried out for overnight at 4&thinsp;&deg;C with 3&ndash;5
&mgr;l of specific antibodies as indicated. The antibodies for acetylated
forms of histone H3 or H4 were obtained from Upstate Biotechnology,
Inc. (Lake Placid, NY), and the RNA polymerase II antibody was
purchased from Santa Cruz Biotechnology. After immunoprecipitation, 30
&mgr;l of protein A-agarose and 2 &mgr;g of salmon sperm DNA were added,
and the sample was incubated for another 1 h. Precipitates were
recovered by centrifugation at 2500 rpm at 4&thinsp;&deg;C for 5 min and washed
sequentially for 10 min each in TSE I (0.1&percnt; SDS, 1&percnt; Triton X-100, 2
m<SC>m</SC> EDTA, 20 m<SC>m</SC> Tris-HCl, pH 8.1, 150
m<SC>m</SC> NaCl), TSE II (0.1&percnt; SDS, 1&percnt; Triton X-100, 2
m<SC>m</SC> EDTA, 20 m<SC>m</SC> Tris-HCl, pH 8.1, 500
m<SC>m</SC> NaCl), and buffer III (0.25 M LiCl, 1&percnt; Nonidet P-40,
1&percnt; deoxycholate, 1 m<SC>m</SC> EDTA, 10 m<SC>m</SC> Tris-HCl, pH
8.1). Precipitates were then washed three times with TE buffer and
extracted three times with 150 &mgr;l of 1&percnt; SDS, 0.1 <SC>m</SC>
NaHCO<INF>3</INF>. Eluates were pooled and heated at 65&thinsp;&deg;C for
6 h to reverse the formaldehyde cross-linking. The samples were
then treated with protease K (100 &mgr;g/ml) at 50&thinsp;&deg;C for 45 min
followed by phenol extraction and ethanol precipitation facilitated by
adding Pellet Paint<SUP>TM</SUP> co-precipitant reagent (Novagen,
Madison, WI). DNA pellet was dissolved in 40 &mgr;l of TE buffer. 1 &mgr;l
of DNA was used for PCR with 25 cycles of amplification.</P>
</SEC>
<SEC><ST>Nuclear Extract Preparation and Electrophoretic Mobility Shift
Assay</ST>
<P>Nuclear extracts from TSA-treated or vehicle-treated
(ethanol) JAR cells were prepared as described previously (<BBR RID="B8">, <BBR RID="B16">). For
EMSA, &lsqb;<SUP>32</SUP>P&rsqb;ATP end-labeled double-stranded DNA oligomer
corresponding to the Sp1-1 site (5&prime;-AGCCAAGGGGCGGGGAGAGGG-3&prime;) of the
<GLOSREF RID="G2">hLHR</GLOSREF> promoter was incubated with 5-&mgr;g nuclear extracts on ice for 15
min. In supershift assays, specific antibodies for Sp1, Sp3, or normal
rabbit IgG (Santa Cruz Biotechnology) were preincubated with proteins
for 30 min at 4&thinsp;&deg;C before the probe was added. DNA-protein complexes
were resolved by electrophoresis on 5&percnt; native polyacrylamide gel.</P>
</SEC>
<SEC><ST>DNA Affinity Precipitation Assay (<GLOSREF RID="G6">DAPA</GLOSREF>)</ST>
<P>5&prime; biotin
end-labeled sense and antisense oligonucleotides corresponding to the
wild type (5&prime;-AGCCAAGGGGCGGGGAGAGGG-3&prime;) or mutant
(5&prime;-AGCCAAatctgcaGcAGAGGG-3&prime;; mutation shown in lowercase type)
Sp1-1 binding site of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter were custom made by Gene Probe
Technology, Inc. (Gaithersburg, MD). The oligomers were annealed and
gel-purified by 12&percnt; PAGE gel. 50 &mgr;g of nuclear extracts isolated
from TSA-treated or vehicle-treated JAR cells were incubated with 0.25
&mgr;g of wild type or mutant oligonucleotide probe in 400 &mgr;l of
binding buffer (60 m<SC>m</SC> KCl, 12 m<SC>m</SC> HEPES, pH 7.9,
4 m<SC>m</SC> Tris-HCl, 5&percnt; glycerol, 0.5 m<SC>m</SC> EDTA, 1
m<SC>m</SC> dithiothreitol, 1&times; protease inhibitor mixture) on ice
for 45 min. The DNA-protein complexes were then incubated with 40 &mgr;l
of Tetralink<SUP>TM</SUP> Avidin Resin (Promega, Madison, WI), which
was pre-equilibrated in the binding buffer for 1 h. The incubation
was continued for 1 h at 4&thinsp;&deg;C with gentle rotation. DNA-protein
complexes were then washed five times with the binding buffer. 36 &mgr;l
of 2&times; protein sample buffer (Invitrogen) was added to the
avidin-precipitated DNA-protein complex, which was then boiled for 5
min to dissociate the complexes. The proteins were resolved on PAGE
followed by Western blot detection using specific antibodies as
indicated.</P>
</SEC>
<SEC><ST>Western Blot and Coimmunoprecipitation</ST>
<P>The nuclear proteins
(30 &mgr;g/lane) isolated from <GLOSREF RID="G4">TSA</GLOSREF>- or vehicle-treated JAR cells were
subject to Western blot for detection of various transcription factors
as shown. The antibodies for acetylated forms of histone H3 or H4 were
obtained from Upstate Biotechnology. Antibodies against HDAC-1, HDAC-2,
mSin 3A, RbAp46 or RbAp48, and actin were purchased from Santa Cruz
Biotechnology.</P>
<P>Coimmunoprecipitation was performed by incubating 100 &mgr;g of nuclear
extracts with 0.5 &mgr;g of the appropriate immunoprecipitation antibody
in 200 &mgr;l of immunoprecipitation buffer (20 m<SC>m</SC> Tris-HCl,
pH 8.0, 100 m<SC>m</SC> NaCl, 1 m<SC>m</SC> EDTA, 0.5&percnt; Nonidet
P-40, 1&times; protease inhibitor mixture) for 1 h at 4&thinsp;&deg;C with
gentle rotation. 30 &mgr;l of protein A-agarose beads was then added, and
the incubation was continued for overnight. Protein A-precipitated
protein complex was recovered by brief centrifugation followed by
washing for five times with immunoprecipitation buffer. The beads were
resuspended in 36 &mgr;l of 2&times; protein sample buffer and were boiled for
5 min to release the bound proteins, and the proteins were analyzed by
Western blot using the antibodies as indicated.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Histone Deacetylase Inhibitors Activated the Transcription of Human
<GLOSREF RID="G1">LHR</GLOSREF> Gene</ST>
<P>To investigate whether transcription of the <GLOSREF RID="G2">hLHR</GLOSREF> gene
was subject to modulation through chromatin modification related to
histone acetylation and deacetylation, transient transfection studies
using reporter gene analysis of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity was carried
out in JAR cells treated with or without two <GLOSREF RID="G3">HDAC</GLOSREF> inhibitors, <GLOSREF RID="G4">TSA</GLOSREF> and
<GLOSREF RID="G7">NaB</GLOSREF>. <GLOSREF RID="G4">TSA</GLOSREF> is the most specific of the <GLOSREF RID="G3">HDAC</GLOSREF> inhibitors yet identified,
whereas butyrate affects DNA methylation and other enzyme systems (<BBR RID="B17">,
<BBR RID="B18">). Since, in some studies, both <GLOSREF RID="G4">TSA</GLOSREF> and <GLOSREF RID="G7">NaB</GLOSREF> were reported to display
pleiotropic effects as cell differentiation inducers in cell lines
tested (<BBR RID="B19">), hydroxyurea, a known potent cell differentiation inducer
(<BBR RID="B20">), was also evaluated. The <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity was markedly
increased in the cells incubated with either <GLOSREF RID="G4">TSA</GLOSREF> or <GLOSREF RID="G7">NaB</GLOSREF> (Fig.
<FIGR RID="F1"><IT>A</IT>). The magnitude of the
activation observed in the presence of 100 ng/ml (330 n<SC>m</SC>)
<GLOSREF RID="G4">TSA</GLOSREF> was 40-fold, which more than doubled that elicited by <GLOSREF RID="G7">NaB</GLOSREF> at a much
higher concentration (2.5&ndash;5.0 m<SC>m</SC>). In contrast,
hydroxyurea only marginally elevated the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity over
the control, and the increase was not dose-related. Thus, the results
made <GLOSREF RID="G4">TSA</GLOSREF> a preferred <GLOSREF RID="G3">HDAC</GLOSREF> inhibitor to employ in the subsequent
experiments. Further analyses showed a dose-dependent
activation of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity by <GLOSREF RID="G4">TSA</GLOSREF> (Fig. <FIGR RID="F1"><IT>B</IT>). A
potent induction of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter was observed at 50 ng/ml <GLOSREF RID="G4">TSA</GLOSREF>, and
the maximal activation was achieved at the concentration of 100 ng/ml.
In temporal studies, <GLOSREF RID="G4">TSA</GLOSREF> caused a major induction of <GLOSREF RID="G2">hLHR</GLOSREF> promoter
activity at 6 h (13 &plusmn; 1.2-fold) that reached maximal levels
at 12 h (36.7 &plusmn; 1.8-fold), and were maintained at the 24-h
time point (38.4 &plusmn; 3.5-fold; Fig. <FIGR RID="F1"><IT>C</IT>).
<FIG ID="F1"><CAPTION><P><B>Effect of histone deacetylase inhibitors on
transcription of the human </B><GLOSREF RID="G1"><B>LHR</B></GLOSREF><B> gene. </B><IT>A</IT> and <IT>B</IT>, the
wild type <GLOSREF RID="G2">hLHR</GLOSREF> promoter/reporter gene construct (<GLOSREF RID="G8"><IT>WT</IT></GLOSREF>) and the
promoterless vector plasmid (<IT>Basic</IT>) were transfected into
JAR cells. 24 h after transfection, cells were incubated with <GLOSREF RID="G4">TSA</GLOSREF>
(<IT>A</IT> and <IT>B</IT>), <GLOSREF RID="G7">NaB</GLOSREF> (<IT>A</IT>), or hydroxyurea
(<IT>A</IT>) at the indicated doses for 24 h. <IT>C</IT>,
cells transfected with <GLOSREF RID="G8">WT</GLOSREF> construct were treated with or without 100
ng/ml <GLOSREF RID="G4">TSA</GLOSREF> for 6, 12, or 24 h. Relative promoter activities are
indicated as -fold induction over the promoter activity in the absence
of treatment. The results were normalized to light units/&mgr;g of
protein and expressed as the mean &plusmn; S.E. of four independent
experiments of triplicate wells. <IT>D</IT>, RT-PCR analyses of total
RNA isolated from the JAR cells treated with or without 100 ng/ml (330
n<SC>m</SC>) of <GLOSREF RID="G4">TSA</GLOSREF> for 0, 6, 12, or 24 h. The primers were
designed to amplify a 474-bp DNA fragment of the C-terminal coding
region of the <GLOSREF RID="G2">hLHR</GLOSREF> gene (nucleotides 1557&ndash;2031). Amplification of a
620-bp cDNA fragment of the human &bgr;-actin gene is shown as
control.</P>
</CAPTION>
<GRAPHIC FILE="bc3620504001"></FIG>
</P>
<P>In further studies, we evaluated whether the endogenous expression of
the <GLOSREF RID="G2">hLHR</GLOSREF> gene governed by its natural promoter could be regulated by
<GLOSREF RID="G4">TSA</GLOSREF>. RT-PCR analysis of RNA from TSA-treated or -untreated cells
revealed a strong activation of endogenous <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription
following a 6-h incubation of the cells with 100 ng/ml of <GLOSREF RID="G4">TSA</GLOSREF> (7-fold
induction; Fig. <FIGR RID="F1"><IT>D</IT>). The <GLOSREF RID="G2">hLHR</GLOSREF> mRNA level was further
increased at 12 h after treatment (11-fold), and similar
-fold-induction was observed at 24 h. In contrast, the expression
of the human &bgr;-actin gene was not affected. Our results showed clear
correlation between the transcriptional responses of the <GLOSREF RID="G2">hLHR</GLOSREF> gene to
<GLOSREF RID="G4">TSA</GLOSREF>, exogenously and endogenously. These studies have demonstrated that
<GLOSREF RID="G2">hLHR</GLOSREF> gene transcription was markedly induced when histone deacetylase
activity was inhibited by <GLOSREF RID="G4">TSA</GLOSREF> and that histone deacetylation caused
significant repression of the <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription in these
cells.</P>
</SEC>
<SEC><ST>Specific Localization of Acetylated Histones and Increased
Recruitment of RNA Polymerase II to the <GLOSREF RID="G2">hLHR</GLOSREF> Gene Promoter</ST>
<P>The
initial studies led us to propose that TSA-mediated changes in the
balance of histone acetylation and deacetylation might result in local
chromatin modification or remodeling of the <GLOSREF RID="G2">hLHR</GLOSREF> gene, which in turn
would elicit activation/derepression of the <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription. In
order to test this proposal, the effect of <GLOSREF RID="G4">TSA</GLOSREF> treatment on the degree
of acetylated histone proteins present in JAR cells was first examined
(Fig. <FIGR RID="F2"><IT>A</IT>). Both acetylated
histones H3 and H4 were undetectable in the absence of <GLOSREF RID="G4">TSA</GLOSREF> and no
increases were noted in the cells incubated with <GLOSREF RID="G4">TSA</GLOSREF> for 3 or 6 h.
However, at 12 h of treatment with <GLOSREF RID="G4">TSA</GLOSREF>, a strong immunoreactive
band of acetylated H4 and a weaker band of acetylated H3 were observed.
Further increases were observed at 24 h, when the intensities of
the bands for acetylated H3 and H4 were similar. In contrast, the level
of actin (used as normalizing protein) was not affected by <GLOSREF RID="G4">TSA</GLOSREF>
treatment. In order to determine assembly of the acetylated histones
throughout the 5&prime;-flanking region of the <GLOSREF RID="G2">hLHR</GLOSREF> gene, chromatin
immunoprecipitation was performed. Occupancy of four regions of the
5&prime;-flanking sequence by the acetylated histones was analyzed, including
one that covered the entire 176-bp <GLOSREF RID="G2">hLHR</GLOSREF> gene promoter as well as a
small part of the coding region (&plus;1 to &plus;27), and three other
nonoverlapping segments 5&prime; to the promoter domain (Fig. <FIGR RID="F2"><IT>C</IT>).
<GLOSREF RID="G4">TSA</GLOSREF> treatment caused a profound induction in the binding of both
acetylated H3 and H4 to the region 1 (Fig. <FIGR RID="F2"><IT>B</IT>, <IT>b</IT>
and <IT>c</IT>). Also, weak binding of both acetylated histones to
region 2 was detected in the presence of <GLOSREF RID="G4">TSA</GLOSREF>, whereas no binding was
noted in its absence. In contrast, no binding to regions 3 and 4 was
observed regardless of <GLOSREF RID="G4">TSA</GLOSREF> treatment. The results showed that
TSA-induced acetylated histones were associated predominantly with the
<GLOSREF RID="G2">hLHR</GLOSREF> gene promoter rather than distributed randomly at its 5&prime;-flanking
region. This promoter-specific localization of the histone acetylation
could provide a more accessible promoter environment for recruitment of
component(s) of general transcriptional machinery and RNA polymerase
II. In this regard, specific recruitment of RNA polymerase II to the
<GLOSREF RID="G2">hLHR</GLOSREF> gene promoter was significantly increased upon <GLOSREF RID="G4">TSA</GLOSREF> treatment
(Fig. <FIGR RID="F2"><IT>B</IT>, <IT>d</IT>). Taken together, the results
indicated a direct link between the inhibition of <GLOSREF RID="G3">HDAC</GLOSREF> activity and the
increase of RNA polymerase II recruitment to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter in
activation/derepression of the <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription.
<FIG ID="F2"><CAPTION><P><B>Acetylated H3 and H4 accumulated only in
TSA-treated JAR cells and predominantly bound to the human </B><GLOSREF RID="G1"><B>LHR</B></GLOSREF><B> gene
promoter. </B><IT>A</IT>, whole cell extracts prepared from JAR cells
treated with or without 100 ng/ml <GLOSREF RID="G4">TSA</GLOSREF> for 0, 3, 6, 12, or 24 h
were subjected to Western blot analyses using antibodies against the
acetylated form of histone H3 or H4. <IT>B</IT>, soluble chromatin
prepared from the cells treated with or without 100 ng/ml <GLOSREF RID="G4">TSA</GLOSREF> for
24 h was precipitated with antibodies against acetylated H3, H4,
or RNA polymerase II (<IT>RNA Pol II</IT>) or normal rabbit IgG,
followed by PCR analyses (<IT>a&ndash;e</IT>). <IT>Numbers
1&ndash;4</IT> refer to regions of the promoter/5&prime;-flanking region
covered by PCR amplification following the immunoprecipitation. Results
of amplification of soluble chromatin before precipitation are shown as
control (<IT>Input</IT>). <IT>C</IT>, schematic representation of
the human <GLOSREF RID="G1">LHR</GLOSREF> gene promoter (&minus;176 to &plus;1) and its 5&prime;-flanking region.
The <IT>inverted arrows</IT> show the regions
(<IT>1&ndash;4</IT>) analyzed by PCR using specific pairs of primers
(<IT>B</IT>), which are indicated with <IT>numbers</IT> relative to
the translation initiation codon (<IT>ATG</IT>, <IT>&plus;1</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc3620504002"></FIG>
</P>
</SEC>
<SEC><ST>Identification of the Sp1-1 Site as Critical for
TSA-mediated Activation/Derepression of <GLOSREF RID="G2">hLHR</GLOSREF> Gene
Transcription</ST>
<P>Previous studies have revealed that the highly
GC-rich <GLOSREF RID="G2">hLHR</GLOSREF> promoter harbored two Sp1-activating domains
(<IT>Sp1(I)</IT> and <IT>Sp1(II)</IT>) and a repressive/activating
nuclear orphan receptor binding site (direct repeat; <IT>DR</IT>)
(Fig. <FIGR RID="F3"><IT>A</IT>, <IT>7</IT> and
<IT>8</IT>). Moreover, four additional elements bearing weak Sp1/Sp3
binding activities but without detectable function were also identified
(domains <IT>A</IT><INF><IT>1</IT></INF>, <IT>A</IT><INF><IT>2</IT></INF>,
<IT>A</IT><INF><IT>3</IT></INF>, and
<IT>S</IT><INF><IT>3</IT></INF>).<FNR RID="FN2"> In
order to identify <IT>cis</IT>-element(s) responsible for
TSA-mediated induction of the <GLOSREF RID="G2">hLHR</GLOSREF> gene promoter activity, reporter
gene analyses were performed utilizing the <GLOSREF RID="G2">hLHR</GLOSREF> wild type promoter (<GLOSREF RID="G8">WT</GLOSREF>)
and its various mutant constructs. These included the constructs that
were devoid of binding of Sp1/Sp3 or of the three nuclear orphan
receptors (EAR2, EAR3, and TR4). As shown in Fig. <FIGR RID="F3">, the wild type
promoter activity was markedly increased after <GLOSREF RID="G4">TSA</GLOSREF> treatment
(<IT>construct 2</IT>), whereas the <IT>Basic</IT> vector as a
control was only marginally elevated (<IT>construct 1</IT>). Mutation
of the direct repeat element resulted in activated basal promoter
activity due to release of the inhibition at this site (<IT>construct
3</IT>). Moreover, <GLOSREF RID="G4">TSA</GLOSREF> significantly induced the activity of this
mutant construct (-fold induction, 35.3 &plusmn; 2.36) similarly as for
the wild type promoter (-fold induction, 38.8 &plusmn; 2.95). Mutation
at the four non-functional Sp1/Sp3 binding sites
(<IT>A</IT><INF><IT>1</IT></INF>, <IT>A</IT><INF><IT>2</IT></INF>, <IT>A</IT><INF><IT>3</IT></INF>,
and <IT>S</IT><INF><IT>3</IT></INF>) did not affect promoter activities in
the absence or presence of <GLOSREF RID="G4">TSA</GLOSREF> when compared with the wild type
construct (<IT>constructs 4</IT> and <IT>5</IT>). Thus, these
domains did not participate in basal promoter activity or the <GLOSREF RID="G4">TSA</GLOSREF>
response. When constructs containing either mutated Sp1-1 or Sp1-2 or
double mutations were analyzed, as expected, mutation at either site
decreased the basal promoter activity (<IT>constructs 6&ndash;8</IT>).
However, only when the Sp1-1 site was mutated was the induction of the
<GLOSREF RID="G2">hLHR</GLOSREF> promoter activity by <GLOSREF RID="G4">TSA</GLOSREF> markedly decreased. The largely impaired
<GLOSREF RID="G4">TSA</GLOSREF> responses due to Sp1-1 site mutation were most evident when
presented as -fold induction from control (Fig. <FIGR RID="F3"><IT>B</IT>). Similar
results were obtained in analyses using the constructs with
simultaneous mutations at all Sp1 binding sites (<IT>constructs
9</IT> and <IT>10</IT>). Taken together, these studies demonstrated
that the Sp1-1 site is critical for activation/derepression of the <GLOSREF RID="G2">hLHR</GLOSREF>
gene transcription by <GLOSREF RID="G3">HDAC</GLOSREF> inhibitor <GLOSREF RID="G4">TSA</GLOSREF>.
<FIG ID="F3"><CAPTION><P><B>Identification of response
<IT>cis</IT>-element as critical for TSA-mediated activation of
the human </B><GLOSREF RID="G1"><B>LHR</B></GLOSREF><B> gene. </B><IT>A</IT>, <IT>left</IT>, <IT>top
lane</IT>, a schematic representation of the wild type <GLOSREF RID="G2">hLHR</GLOSREF>
promoter with putative binding elements (<IT>open symbols</IT>). The
translation initiation site (<IT>&plus;1</IT>) and the nucleotide
positions of the elements relative to the start codon are indicated
with <IT>numbers</IT>. The two repeated <IT>arrows</IT> show the
imperfect direct repeat binding site for the nuclear orphan receptors
EAR2, EAR3, and TR4. The wild type <GLOSREF RID="G2">hLHR</GLOSREF> promoter (<IT>construct
2</IT>) and its various mutants (<IT>filled symbols</IT>,
<IT>constructs 3&ndash;10</IT>) were transiently expressed in JAR cells.
Promoterless vector was used as a control (<IT>Basic</IT>,
<IT>construct 1</IT>). The cells were treated with or without 100
ng/ml <GLOSREF RID="G4">TSA</GLOSREF> for 24 h before termination. <IT>Right</IT>, relative
luciferase activities were normalized to light units/&mgr;g of protein
and expressed as mean &plusmn; S.E. of at least 3&ndash;6 independent
experiments of triplicate wells. <IT>B</IT>, relative luciferase
activities are represented as -fold induction of the activity in the
presence of <GLOSREF RID="G4">TSA</GLOSREF> over that observed in the absence of <GLOSREF RID="G4">TSA</GLOSREF> for the
constructs indicated. <IT>X</IT> represents mutation of the indicated
element.</P>
</CAPTION>
<GRAPHIC FILE="bc3620504003"></FIG>
</P>
</SEC>
<SEC><ST>Binding of Transcription Factors Sp1/Sp3 to the Sp1-1 Site of
the <GLOSREF RID="G2">hLHR</GLOSREF> Promoter Was Not Changed by <GLOSREF RID="G4">TSA</GLOSREF> Treatment</ST>
<P>We next
investigated whether the Sp1-1 site-dependent activation of
the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity could be attributed to a change of Sp1/Sp3
binding activities to this site or to formation of novel DNA-protein
complex(s) after <GLOSREF RID="G4">TSA</GLOSREF> treatment. Electrophoretic mobility shift assay
analyses demonstrated that incubation of Sp1-1 site probe with the
nuclear extracts from control or TSA-treated JAR cells formed Sp1 and
Sp3 binding complexes (Fig.
<FIGR RID="F4"><IT>A</IT>, <IT>lanes 1</IT> and
<IT>7</IT>). The binding specificity was confirmed by cold
competition (<IT>lanes 2</IT> and <IT>8</IT>) and antibody
supershift assays (<IT>lanes 3&ndash;5</IT> and <IT>9&ndash;11</IT>) using
normal rabbit IgG as a control (<IT>N-IgG</IT>, <IT>lanes 6</IT>
and <IT>12</IT>). As previously shown (<BBR RID="B7">), the binding was competed
by the unlabeled Sp1-1 oligomer DNA (100-fold) and supershifted by Sp1
or Sp3 antibody. Furthermore, the binding of Sp1/Sp3 to the Sp1-1 site
was not affected by <GLOSREF RID="G4">TSA</GLOSREF>, since similar binding was observed in the
absence or presence of <GLOSREF RID="G4">TSA</GLOSREF>. Also, no additional DNA-protein complex was
detected.
<FIG ID="F4"><CAPTION><P><B>Electrophoretic mobility shift assay analysis
of Sp1/Sp3 binding to the Sp1-1 site of the </B><GLOSREF RID="G2"><B>hLHR</B></GLOSREF><B> promoter in the
absence or presence of </B><GLOSREF RID="G4"><B>TSA</B></GLOSREF>. <SUP>32</SUP>P-Labeled
double-stranded DNA oligomer containing the Sp1-1 site of the <GLOSREF RID="G2">hLHR</GLOSREF>
promoter was incubated with nuclear extracts (<IT>NE</IT>) prepared
from JAR cells treated with or without <GLOSREF RID="G4">TSA</GLOSREF> (100 ng/ml) for 24 h.
The reaction was carried out in the absence (<IT>lanes 1</IT> and
<IT>7</IT>) or presence of an unlabeled 100-fold excess of wild type
Sp1-1 oligomer (<IT>lanes 2</IT> and <IT>8</IT>) or in the presence
of specific antibodies of Sp1 (<IT>lanes 3</IT> and <IT>9</IT>),
Sp3 (<IT>lanes 4</IT> and <IT>10</IT>), or both (<IT>lanes 5</IT>
and <IT>11</IT>) or in the presence of normal rabbit IgG
(<IT>N-IgG</IT>, <IT>lanes 6</IT> and <IT>12</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc3620504004"></FIG>
</P>
</SEC>
<SEC><ST>Recruitment of Histone Deacetylase Complexes to the <GLOSREF RID="G2">hLHR</GLOSREF>
Promoter</ST>
<P>The observation that activation of <GLOSREF RID="G2">hLHR</GLOSREF> gene
transcription occurred when HDAC-induced deacetylation of the promoter
region was inhibited by <GLOSREF RID="G4">TSA</GLOSREF> treatment indicated that <GLOSREF RID="G3">HDAC</GLOSREF>(s) recruited
to the <GLOSREF RID="G2">hLHR</GLOSREF> gene caused an unfavorable promoter environment. DAPAs were
used to determine whether Sp1/Sp3 were possible candidates to target
the non-DNA-binding protein HDACs to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter. The expected
binding of Sp1 and Sp3 to the <GLOSREF RID="G8">WT</GLOSREF> but not the mutated Sp1-1 probe
(<IT>Mutant</IT>) was shown in this assay (Fig.
<FIGR RID="F5">, <IT>right</IT>). Histone
deacetylases HDAC1 and HDAC2 were specifically pulled out by the wild
type Sp1-1 but not by the mutant probe, revealing association of both
proteins to the Sp1-1 complex. Also, the possible inclusion in the
complex of two corepressor proteins, mSin3A and NcoR, was investigated,
since HDAC1/2 were previously reported to associate differentially with
these cofactors to regulate target gene expression (<BBR RID="B21">, <BBR RID="B22">). mSin3A was
identified as a component of the complex, whereas association of NcoR
was not detected. Moreover, when two reported HDAC-interacting
proteins, RbAp46 and RbAp48, were evaluated, only RbAp48 bound to the
complex. The formation of the complex was sequence-specific, since it
was abolished when the Sp1-1 site was mutated. Western blot analyses
revealed that all of the relevant proteins evaluated by <GLOSREF RID="G6">DAPA</GLOSREF> assays,
including NcoR and RpAp46, were expressed in JAR cells (Fig. <FIGR RID="F5">,
<IT>left</IT>). Thus, the lack of participation of NcoR or RbAp46 was
not related to absence of protein expression. It was also noted that
the binding of the complex and the expression level of the individual
complex component was not affected by the <GLOSREF RID="G4">TSA</GLOSREF> treatment. In addition,
no recruitment to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter of several transcription factors
with histone acetyltransferase activity, including p300, CBP, or pCAF,
was observed (data not shown). Taken together, our findings have
indicated the formation of a multiprotein complex including DNA-binding
protein(s) and at least four non-DNA-binding cofactors at the Sp1-1
site. More significantly, it was revealed that two histone deacetylases
and the corepressor mSin3A but not NcoR were specifically
recruited to the <GLOSREF RID="G2">hLHR</GLOSREF> gene promoter.
<FIG ID="F5"><CAPTION><P><B>Multiprotein complexes formed at Sp1-1 site
of the human </B><GLOSREF RID="G1"><B>LHR</B></GLOSREF><B> gene promoter. </B><IT>Left</IT>, Western blot analysis
(<IT>W.B.</IT>) of expression of putative transcription factors in
JAR cells treated with or without 100 ng/ml <GLOSREF RID="G4">TSA</GLOSREF> for 24 h. The
<IT>arrowheads</IT> indicate the specific immunosignals of the
transcription factors analyzed. <IT>Right</IT>, <GLOSREF RID="G6">DAPA</GLOSREF> was performed
using 5&prime;-biotin-labeled wild type Sp1-1 probe (<GLOSREF RID="G8"><IT>WT</IT></GLOSREF>) or a
biotinylated mutant oligomer devoid of Sp1/Sp3 binding activity
(<IT>Mutant</IT>). The probes were incubated with nuclear extracts
prepared from JAR cells treated with or without 100 ng/ml <GLOSREF RID="G4">TSA</GLOSREF> for
24 h. The avidin-precipitated protein complexes were analyzed by
immunodetection of putative bound transcription factors using
antibodies against Sp1, Sp3, HDAC1, HDAC2, mSin3A, NcoR, RbAp46, or
RbAp48.</P>
</CAPTION>
<GRAPHIC FILE="bc3620504005"></FIG>
</P>
<P>To determine the order in which the identified components of the
complex associated with each other, coimmunoprecipitation assays were
performed. This study showed that HDAC1 could be co-precipitated by
specific antibody against Sp1 but not by Sp3 antibody (Fig.
<FIGR RID="F6"><IT>A</IT>). A similar observation was
obtained for HDAC2 and RbAp48, whereas a weak interaction between Sp3
and RbAp48 was also detected. Furthermore, mSin3A was not revealed in
the presence of Sp1 or Sp3 antibody, indicating that there was no
direct protein-protein interaction between mSin3A and the Sp1/Sp3
factors. However, direct association between mSin3A and either HDAC1 or
HDAC2 was shown, since it could be co-precipitated by both <GLOSREF RID="G3">HDAC</GLOSREF>
antibodies (Fig. <FIGR RID="F6"><IT>B</IT>). In addition, coimmunoprecipitation
using RbAp48 antibody showed that RbAp48 was able to directly interact
with both HDAC1 and HDAC2 (Fig. <FIGR RID="F6"><IT>B</IT>). Taken together, the
results indicated that recruitment of HDAC1/2 to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter was
mediated through a double-docking action: a direct recruitment by Sp1
but not Sp3 and an indirect binding via their association with RbAp48,
which interacted with both Sp1 and Sp3. Targeting of mSin3A to the
Sp1-1 site was achieved indirectly through binding of mSin3A to both
HDAC1 and HDAC2.
<FIG ID="F6"><CAPTION><P><B>Determination of protein-protein interactions
within the complex formed on the human </B><GLOSREF RID="G1"><B>LHR</B></GLOSREF><B> gene promoter.</B> Nuclear
extracts prepared from JAR cells treated with or without 100 ng/ml <GLOSREF RID="G4">TSA</GLOSREF>
for 24 h were subject to coimmunoprecipitation assay with rabbit
polyclonal Sp1 or Sp3 antibody (<IT>A</IT>) or rabbit polyclonal
HDAC1 or HDAC2 antibody or goat polyclonal RbAp48 antibody
(<IT>B</IT>), followed by immunoblot using mouse monoclonal
antibodies of HDAC1, HDAC2, or mSin3A or goat polyclonal antibody
against RbAp48. The <IT>arrowheads</IT> indicate the immunosignals of
various transcription factors analyzed.</P>
</CAPTION>
<GRAPHIC FILE="bc3620504006"></FIG>
</P>
</SEC>
<SEC><ST>Repression of the <GLOSREF RID="G2">hLHR</GLOSREF> Gene Transcription by HDACs-mSin3A
Complex</ST>
<P>To elucidate whether the HDACs-mSin3A complex could
actively participate in the regulation of the <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription,
cotransfection studies of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter and the HDAC1 and HDAC2
constructs were carried out (Fig.
<FIGR RID="F7"><IT>A</IT>). As was shown above (Fig.
<FIGR RID="F1"><IT>B</IT>), <GLOSREF RID="G4">TSA</GLOSREF> dose-dependently activated the <GLOSREF RID="G2">hLHR</GLOSREF>
promoter activity in the absence of cotransfected HDACs. Coexpression
of HDAC1 with the <GLOSREF RID="G2">hLHR</GLOSREF> promoter in the presence of 10 ng/ml <GLOSREF RID="G4">TSA</GLOSREF> did not
cause significant difference when compared with the control group. In
contrast, the promoter activity significantly activated with higher
doses of <GLOSREF RID="G4">TSA</GLOSREF> (20, 50, 100 ng/ml) was strongly inhibited by HDAC1
(51&percnt;). Similar results were observed with cotransfection of HDAC2,
where the promoter activity induced by 20&ndash;100 ng/ml of <GLOSREF RID="G4">TSA</GLOSREF> was
inhibited by 56&ndash;68&percnt;. To determine the putative function of mSin3A,
the <GLOSREF RID="G2">hLHR</GLOSREF> promoter construct was cotransfected with mSin3A and HDAC1 or
HDAC2 constructs into JAR cells (Fig. <FIGR RID="F7"><IT>B</IT>). Transfection of
mSin3A alone with the <GLOSREF RID="G2">hLHR</GLOSREF> promoter caused a small but significant
inhibition of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity (12&percnt;; *, <IT>p</IT> &lt;
0.05). This effect of mSin3A was probably due to its cooperation with
endogenous HDACs. In contrast, coexpression of HDAC1 or HDAC2 with the
<GLOSREF RID="G2">hLHR</GLOSREF> promoter caused more pronounced reduction of promoter activity, by
45 and 39&percnt;, respectively. Furthermore, when mSin3A was cotransfected
with HDAC1, the repression of <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity by HDAC1 was
significantly enhanced (to 70&percnt;). However, cotransfection of mSin3A and
HDAC2 did not cause further inhibition of <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity when
compared with that elicited by HDAC2 alone. Taken together, these
results have shown that both HDAC1 and HDAC2 are potent repressors of
the <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription and that mSin3A is a corepressor protein
that potentiates the inhibitory function of HDAC1.
<FIG ID="F7"><CAPTION><P><B>Functional analysis of HADC-mSin3A complexes
on the transcription of human </B><GLOSREF RID="G1"><B>LHR</B></GLOSREF><B> gene. </B><IT>A</IT>, the wild type
<GLOSREF RID="G2">hLHR</GLOSREF> promoter/reporter construct was cotransfected with pcDNA
vector only, or with expression plasmids of pcDNA-HDAC1 or
pcDNA-HDAC2 in JAR cells. At 24 h post-transfection, cells
were cultured for an additional 24 h in the presence or absence of
<GLOSREF RID="G4">TSA</GLOSREF> (100 ng/ml). The luciferase activities are indicated as -fold
induction over the promoter activity in the absence of treatment. The
-fold increase (<IT>X</IT>) is shown <IT>above</IT> each
<IT>bar. B</IT>, the wild type <GLOSREF RID="G2">hLHR</GLOSREF> promoter construct was
cotransfected with expression plasmids of mSin3A, HDAC1, HDAC2,
HDAC1/mSin3A, or HDAC2/mSin3A. The DNA concentration of each well was
adjusted using the empty vector DNA. Relative luciferase activity was
expressed as a percentage of the promoter activity from the cells
transfected with the vector only (100&percnt;). The results were normalized
to light units/&mgr;g of protein and expressed as mean &plusmn; S.E. of
three independent experiments of triplicate wells.</P>
</CAPTION>
<GRAPHIC FILE="bc3620504007"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The present studies have demonstrated that inhibition of <GLOSREF RID="G3">HDAC</GLOSREF>
activities by <GLOSREF RID="G4">TSA</GLOSREF> caused potent induction of both <GLOSREF RID="G2">hLHR</GLOSREF> gene promoter
activity and its endogenous mRNA expression level in JAR cells. The
acetylation of histones induced by <GLOSREF RID="G4">TSA</GLOSREF> was predominantly associated
with the <GLOSREF RID="G2">hLHR</GLOSREF> promoter region, to which the recruitment of RNA
polymerase II was markedly increased. Furthermore, the Sp1-1 site that
is essential for basal promoter activity has been identified as
critical for the <GLOSREF RID="G4">TSA</GLOSREF> response, and recruitment of the
HDAC1/HDAC2-mSin3A complex to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter was mediated primarily
by Sp1 and also by Sp3. Overexpression of HDAC1 or HDAC2 in JAR cells
caused repression of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity and counteracted the
<GLOSREF RID="G4">TSA</GLOSREF> effect. mSin3A associated with HDAC1/2 functions as corepressor for
HDAC1. Our studies have demonstrated that the human <GLOSREF RID="G1">LHR</GLOSREF> gene is
transcriptionally regulated by histone deacetylase-corepressor
complex.</P>
<P>LHR gene expression undergoes prominent changes during gonadal cell
maturation and steroid biosynthesis, and the regulatory mechanism(s)
whereby this gene is controlled have not been completely elucidated.
The marked activation of <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity by <GLOSREF RID="G4">TSA</GLOSREF> revealed that
HDACs or <GLOSREF RID="G3">HDAC</GLOSREF> complexes cause significant repression of <GLOSREF RID="G2">hLHR</GLOSREF> gene
transcription in JAR cells. The induction/derepression of endogenous
<GLOSREF RID="G2">hLHR</GLOSREF> gene expression by <GLOSREF RID="G4">TSA</GLOSREF>, in contrast to the unchanged level of the
human &bgr;-actin gene mRNA, indicates that the TSA-mediated
regulation is a gene-selective effect. Results from at least two
reports showed that expression of &sim;2&percnt; of genes (8 of 340 genes
tested) was changed upon <GLOSREF RID="G4">TSA</GLOSREF> treatment in human lymphoid cell lines
(<BBR RID="B23">), and 10 and 21 genes of 588 candidates (&sim;5&percnt; in total) were up-
or down-regulated by <GLOSREF RID="G4">TSA</GLOSREF> in human lung adenocarcinoma cells (<BBR RID="B24">). The
notable magnitude of activation of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity by <GLOSREF RID="G4">TSA</GLOSREF>
treatment indicates that <GLOSREF RID="G2">hLHR</GLOSREF> gene may belong to a small fraction of
cellular genes, whose expression is uniquely sensitive to the degree of
histone acetylation in chromatin.</P>
<P>The restriction of acetylation of histones to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter region
suggests the existence of sequence-specific binding proteins that
dictate such promoter-selective localization. Furthermore, the highly
enhanced parallel recruitment of RNA polymerase II demonstrates that
local chromatin decondensation contributes to the <GLOSREF RID="G2">hLHR</GLOSREF> gene
activation/derepression. This finding is consistent with the notion
that transcriptionally competent chromatin correlates with increased
accessibility of protein complexes of the basal transcriptional
machinery (<BBR RID="B25">, <BBR RID="B26">).</P>
<P>The evidence that the Sp1-1 site is responsible for mediating the <GLOSREF RID="G4">TSA</GLOSREF>
effect (Fig. <FIGR RID="F2">) illustrates a novel function for this Sp1/Sp3 binding
domain besides its central contribution to the basal promoter activity
of the <GLOSREF RID="G2">hLHR</GLOSREF> gene. Recognized primarily as a constitutive regulatory
element in modulation of many target gene expression, Sp1 sites have
been found to be involved in tissue-specific gene expression (<BBR RID="B27">, <BBR RID="B28">)
and in control of transcription in response to a number of different
stimuli (<BBR RID="B29" TO="B31">). A well known example is illustrated in regulation of
the Cdk (cyclin-dependent kinase) inhibitor
p21<SUP>WAF1/Cip1</SUP> gene, where Sp1 sites are central in
integrating the promoter responses of diverse signals including
transforming growth factor-&bgr;, phorbol esters, and <GLOSREF RID="G3">HDAC</GLOSREF> inhibitors
(<BBR RID="B32" TO="B35">), indicating that Sp1 site-dependent transcription
could be highly regulated. On the other hand in our studies, the
unchanged binding pattern to the Sp1-1 site in the presence or absence
of <GLOSREF RID="G4">TSA</GLOSREF> (Fig. <FIGR RID="F4">) indicates that activation of the <GLOSREF RID="G2">hLHR</GLOSREF> promoter activity
is not related to increased DNA binding activity of Sp1/Sp3, or to
formation of a new complex(es). Moreover, reversible acetylation and
deacetylation of nonhistone proteins including some transcription
factors has provided insights into histone
acetyltransferase/HDAC-regulated gene expression (<BBR RID="B36">). Modification of
Sp factor(s) by this process could be a mechanism to cause a change in
its activity and/or its interaction with other proteins and
constituents of the basic transcriptional complex. Although very little
is known about modification of Sp factors aside from phosphorylation
and glycosylation, a recent report has described regulation of
transcriptional activity of Sp3 by acetylation (<BBR RID="B37">).</P>
<P>DAPA analyses have shown that a multiprotein complex containing HDAC1,
HDAC2, mSin3A, and RbAp48 was specifically recruited to the <GLOSREF RID="G2">hLHR</GLOSREF> gene
promoter region. These results have provided a molecular basis to
explain the HDAC1/2-mSin3A complex-induced repression of <GLOSREF RID="G2">hLHR</GLOSREF> gene
transcription in the functional studies as well as in the TSA-induced
promoter-selective histone acetylation. Furthermore, the observation
that no effect of NcoR was detected indicates that this corepressor
does not participate in HDAC-mediated repression of the <GLOSREF RID="G2">hLHR</GLOSREF> gene.
Corepressors NcoR, SMRT, and mSin3A have been shown to associate with
HDAC1 to potentiate the function of HDAC1 in repression of several
hormone-responsive and Mad-Max target genes (<BBR RID="B22">, <BBR RID="B38" TO="B41">). However,
there is some evidence showing that NcoR or SMRT were not endogenously
associated with HDAC1-containing complexes in several cell lines tested
(<BBR RID="B42">, <BBR RID="B43">). On the other hand, it has been found that in leukemia cells,
NcoR and SMRT interact directly with class II histone deacetylases
HDAC4/5 instead of HDAC1 (<BBR RID="B44">). Therefore, differential interaction
between individual corepressors and different <GLOSREF RID="G3">HDAC</GLOSREF> complexes may
provide alternative ways for repression of specific target genes. In
addition, the finding in this study that the HDAC1/2-interacting
protein RbAp48 was recruited to the <GLOSREF RID="G2">hLHR</GLOSREF> promoter is consistent with
the notion that this protein is a component of a histone deacetylase
core complex, which includes HDAC1 and HDAC2 (<BBR RID="B45">, <BBR RID="B46">). The weak
interaction observed between RbAp48 and Sp3 also indicates a possible
functional role for this protein either singly or by tethering the <GLOSREF RID="G3">HDAC</GLOSREF>
complex to the Sp3 factor, of which no direct interaction was detected
(Fig. <FIGR RID="F6">). However, it remains to be determined whether RbAp48
contributes to the <GLOSREF RID="G2">hLHR</GLOSREF> gene regulation.</P>
<P>Recruitment of HDAC1/2-mSin3A complex to the <GLOSREF RID="G2">hLHR</GLOSREF> gene promoter through
direct interaction between HDAC1/2 and Sp1 but not Sp3 demonstrates
that Sp1 and Sp3 contribute differentially in HDAC-mediated repression
of the <GLOSREF RID="G2">hLHR</GLOSREF> gene, although both have similar binding activities to the
Sp1-1 site and are effective transcriptional activators of the <GLOSREF RID="G2">hLHR</GLOSREF>
gene promoter activity (<BBR RID="B7">). Differential participation of Sp1 and Sp3
has been implicated in modulation of target gene expression in response
to multiple signals (for a review, see Ref. <BBR RID="B47">). It was reported that
Sp1 but not Sp3 was responsible for transforming growth factor-&bgr;
mediated activation of the p21 gene (<BBR RID="B32">). Whereas both Sp1 and Sp3 were
required for regulation of the p21 gene by a <GLOSREF RID="G3">HDAC</GLOSREF> inhibitor,
suberoylanilide hydroxamic acid, in NIH3T3 cells (<BBR RID="B48">), Sp3 but not Sp1
mediates the <GLOSREF RID="G4">TSA</GLOSREF> response of the same gene in the human osteosarcoma
cell line MG63 (<BBR RID="B49">). The observed differences were attributed to the
various cell systems and <GLOSREF RID="G3">HDAC</GLOSREF> inhibitors used in the experiments.
However, different mechanisms may also be implicated.</P>
<P>This study has identified the <GLOSREF RID="G2">hLHR</GLOSREF> gene as a target for regulatory
repression by the HDACs-mSin3A complex that is operative in the control
of <GLOSREF RID="G2">hLHR</GLOSREF> gene transcription. Expression of the <GLOSREF RID="G1">LHR</GLOSREF> gene is subject to
tonic repression by deacetylation of its gene promoter. The regulated
derepression of such control of the <GLOSREF RID="G1">LHR</GLOSREF> gene, through as yet
unidentified signal inputs, may provide functional control during
induction and cyclical changes in the differentiation, growth, and
development of gonadal cells. Histone acetylation/deacetylation
integrates the modulation of an array of genes that are actively
involved in cell proliferation and differentiation. The finding that
<GLOSREF RID="G2">hLHR</GLOSREF> gene expression is subject to HDAC-mediated regulation extends our
understanding of the essential role of the <GLOSREF RID="G1">LHR</GLOSREF> in its contribution to
gonadal cell development and differentiation.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Margaret S. Halleck and Dr.
Robert A. Schlegel (Penn State University, Pennsylvania) for kindly
providing the pBluescript SK-mSin3A plasmid and Dr. Myles Brown
(Dana-Farber Cancer Institute and Harvard Medical School) for advice in
establishing chromatin immunoprecipitation assays.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">LHR</TERM><DD><P>luteinizing
hormone receptor</P>
</DD><TERM ID="G2">hLHR</TERM><DD><P>human LHR</P>
</DD><TERM ID="G3">HDAC</TERM><DD><P>histone deacetylase</P>
</DD><TERM ID="G4">TSA</TERM><DD><P>trichostatin A</P>
</DD><TERM ID="G5">RT</TERM><DD><P>reverse transcription</P>
</DD><TERM ID="G6">DAPA</TERM><DD><P>DNA affinity
precipitation assay</P>
</DD><TERM ID="G7">NaB</TERM><DD><P>sodium butyrate</P>
</DD><TERM ID="G8">WT</TERM><DD><P>wild type</P>
</DD><TERM ID="G9">H3 and H4</TERM><DD><P>histone 3 and 4, respectively</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Catt</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Reproductive Endocrinology</TITLE><BOOKSERIES><EDITOR><FNM>S. S. C.</FNM><SNM>Yen</SNM></EDITOR><EDITOR><FNM>R. B.</FNM><SNM>Jaffe</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>155</LASTPAGE><PUBLISHER><NAME>W.B. Saunders Co.</NAME><LOCATION>Philadelphia</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1991||||277:36:33431:1|">
</HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Physiol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>461</FIRSTPAGE><LASTPAGE>496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Physiol|1998|60|461|Dufau ML|277:36:33431:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Physiol|1998|60|461|Dufau ML|277:36:33431:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. H.</FNM><SNM>Tsai-Morris</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Buczko</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>4447</FIRSTPAGE><LASTPAGE>4452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|4447|Tsai-Morris CH|277:36:33431:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|4447|Tsai-Morris CH|277:36:33431:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. H.</FNM><SNM>Tsai-Morris</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>X. Z.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Buczko</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>15868</FIRSTPAGE><LASTPAGE>15875</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|15868|Tsai-Morris CH|277:36:33431:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|15868|Tsai-Morris CH|277:36:33431:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. H.</FNM><SNM>Tsai-Morris</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Buczko</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>7487</FIRSTPAGE><LASTPAGE>7494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|7487|Tsai-Morris CH|277:36:33431:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|7487|Tsai-Morris CH|277:36:33431:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. H.</FNM><SNM>Tsai-Morris</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Buczko</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>288</FIRSTPAGE><LASTPAGE>291</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Endocrinol Metab|1998|83|288|Tsai-Morris CH|277:36:33431:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Endocrinol Metab|1998|83|288|Tsai-Morris CH|277:36:33431:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Tsai-Morris</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>366</FIRSTPAGE><LASTPAGE>371</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|263|366|Geng Y|277:36:33431:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|263|366|Geng Y|277:36:33431:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2763</FIRSTPAGE><LASTPAGE>2770</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|2763|Zhang Y|277:36:33431:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|2763|Zhang Y|277:36:33431:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dufau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1891</FIRSTPAGE><LASTPAGE>1905</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|1891|Zhang Y|277:36:33431:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|1891|Zhang Y|277:36:33431:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Schiltz</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chakravarti</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nash</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Nagy</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Privalsky</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakatani</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>569</FIRSTPAGE><LASTPAGE>580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|569|Chen H|277:36:33431:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|569|Chen H|277:36:33431:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Bieker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9855</FIRSTPAGE><LASTPAGE>9860</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|9855|Zhang W|277:36:33431:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|9855|Zhang W|277:36:33431:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. L.</FNM><SNM>Puri</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Iezzi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Stiegler</SNM></AUTHOR><AUTHOR><FNM>T. T.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Schiltz</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Muscat</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Giordano</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kedes</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Sartorelli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>885</FIRSTPAGE><LASTPAGE>897</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|8|885|Puri PL|277:36:33431:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|8|885|Puri PL|277:36:33431:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. P.</FNM><SNM>Ashburner</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Westerheide</SNM></AUTHOR><AUTHOR><FNM>A. S., Jr.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7065</FIRSTPAGE><LASTPAGE>7077</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|7065|Ashburner BP|277:36:33431:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|7065|Ashburner BP|277:36:33431:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Pazin</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Kadonaga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>325</FIRSTPAGE><LASTPAGE>328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|325|Pazin MJ|277:36:33431:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|325|Pazin MJ|277:36:33431:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Struhl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|599|Struhl K|277:36:33431:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|599|Struhl K|277:36:33431:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Dignam</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Lebovitz</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Roeder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>1475</FIRSTPAGE><LASTPAGE>1489</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1983|11|1475|Dignam JD|277:36:33431:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1983|11|1475|Dignam JD|277:36:33431:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Horinouchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Beppu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1995|17|423|Yoshida M|277:36:33431:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1995|17|423|Yoshida M|277:36:33431:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. H.</FNM><SNM>Kramer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gottlicher</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Heinzel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>294</FIRSTPAGE><LASTPAGE>300</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Endocrinol Metab|2001|12|294|Kramer OH|277:36:33431:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Endocrinol Metab|2001|12|294|Kramer OH|277:36:33431:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Minucci</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Horn</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bhattacharyya</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Russanova</SNM></AUTHOR><AUTHOR><FNM>V. V.</FNM><SNM>Ogryzko</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gabriele</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Howard</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ozato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>11295</FIRSTPAGE><LASTPAGE>11300</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|11295|Minucci S|277:36:33431:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|11295|Minucci S|277:36:33431:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>I. J.</FNM><SNM>Arinze</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>25742</FIRSTPAGE><LASTPAGE>25752</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|25742|Yang J|277:36:33431:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|25742|Yang J|277:36:33431:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Alland</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Muhle</SNM></AUTHOR><AUTHOR><FNM>H., Jr.</FNM><SNM>Hou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Potes</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chin</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Schreiber-Agus</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>DePinho</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>55</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|49|Alland L|277:36:33431:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|49|Alland L|277:36:33431:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Nagy</SNM></AUTHOR><AUTHOR><FNM>H. Y.</FNM><SNM>Kao</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chakravarti</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Hassig</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Ayer</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Schreiber</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>373</FIRSTPAGE><LASTPAGE>380</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|373|Nagy L|277:36:33431:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|373|Nagy L|277:36:33431:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Van Lint</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Emiliani</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Verdin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene Expr.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>253</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene Expr|1996|5|245|Van Lint C|277:36:33431:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene Expr|1996|5|245|Van Lint C|277:36:33431:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Eickhoff</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ruller</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Laue</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kohler</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Stahl</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schlaak</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>van der Bosch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Chem.</TITLE><SERIES><VOLUMENR>381</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>112</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Chem|2000|381|107|Eickhoff B|277:36:33431:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Chem|2000|381|107|Eickhoff B|277:36:33431:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Grunstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>349</FIRSTPAGE><LASTPAGE>352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|349|Grunstein M|277:36:33431:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|349|Grunstein M|277:36:33431:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>C. D.</FNM><SNM>Allis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>615</FIRSTPAGE><LASTPAGE>626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1998|20|615|Kuo MH|277:36:33431:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1998|20|615|Kuo MH|277:36:33431:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Philipsen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2991</FIRSTPAGE><LASTPAGE>3000</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1999|27|2991|Philipsen S|277:36:33431:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1999|27|2991|Philipsen S|277:36:33431:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Turner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Crossley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>236</FIRSTPAGE><LASTPAGE>240</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1999|24|236|Turner J|277:36:33431:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1999|24|236|Turner J|277:36:33431:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Schilling</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Farnham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>541</FIRSTPAGE><LASTPAGE>548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1995|6|541|Schilling LJ|277:36:33431:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1995|6|541|Schilling LJ|277:36:33431:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kostic</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pajovic</SNM></AUTHOR><AUTHOR><FNM>C. N.</FNM><SNM>Hoover</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Azizkhan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1668</FIRSTPAGE><LASTPAGE>1675</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|1668|Lin SY|277:36:33431:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|1668|Lin SY|277:36:33431:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Fandos</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sanchez-Feutrie</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Santalucia</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Vinals</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cadefau</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Guma</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Cusso</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kaliman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Canicio</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Palacin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zorzano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>294</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>103</FIRSTPAGE><LASTPAGE>119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1999|294|103|Fandos C|277:36:33431:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1999|294|103|Fandos C|277:36:33431:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. P.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Counter</SNM></AUTHOR><AUTHOR><FNM>X. F.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>35381</FIRSTPAGE><LASTPAGE>35387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|35381|Hu PP|277:36:33431:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|35381|Hu PP|277:36:33431:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Biggs</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Kraft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>901</FIRSTPAGE><LASTPAGE>906</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|901|Biggs JR|277:36:33431:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|901|Biggs JR|277:36:33431:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sowa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Pardee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5712</FIRSTPAGE><LASTPAGE>5719</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|5712|Huang L|277:36:33431:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|5712|Huang L|277:36:33431:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Ahn</SNM></AUTHOR><AUTHOR><FNM>Y. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>G. U.</FNM><SNM>Bae</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Yoon</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hong</SNM></AUTHOR><AUTHOR><FNM>H. Y.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>Y. W.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>H. W.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>42084</FIRSTPAGE><LASTPAGE>42090</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|42084|Han JW|277:36:33431:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|42084|Han JW|277:36:33431:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wilpitz</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>675</FIRSTPAGE><LASTPAGE>686</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|98|675|Chen H|277:36:33431:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|98|675|Chen H|277:36:33431:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Braun</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Koop</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ertmer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nacht</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4994</FIRSTPAGE><LASTPAGE>5000</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|4994|Braun H|277:36:33431:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|4994|Braun H|277:36:33431:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Hassig</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Fleischer</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Billin</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Schreiber</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Ayer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>341</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|341|Hassig CA|277:36:33431:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|341|Hassig CA|277:36:33431:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Kuzmichev</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Erdjument-Bromage</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tempst</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Reinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>835</FIRSTPAGE><LASTPAGE>848</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|835|Kuzmichev A|277:36:33431:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|835|Kuzmichev A|277:36:33431:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Ayer</SNM></AUTHOR><AUTHOR><FNM>Q. A.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>Eisenman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>80</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>767</FIRSTPAGE><LASTPAGE>776</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|80|767|Ayer DE|277:36:33431:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|80|767|Ayer DE|277:36:33431:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Laherty</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Davie</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Seto</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>Eisenman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>349</FIRSTPAGE><LASTPAGE>356</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|349|Laherty CD|277:36:33431:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|349|Laherty CD|277:36:33431:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>Tong</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Hassig</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Schnitzler</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Kingston</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Schreiber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>395</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>917</FIRSTPAGE><LASTPAGE>921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|395|917|Tong JK|277:36:33431:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|395|917|Tong JK|277:36:33431:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Wade</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Vermaak</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Wolffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>843</FIRSTPAGE><LASTPAGE>846</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1998|8|843|Wade PA|277:36:33431:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1998|8|843|Wade PA|277:36:33431:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. Y.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Miska</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Guenther</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kouzarides</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Lazar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>45</FIRSTPAGE><LASTPAGE>54</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|45|Huang EY|277:36:33431:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|45|Huang EY|277:36:33431:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Taunton</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Hassig</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Schreiber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>408</FIRSTPAGE><LASTPAGE>411</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|272|408|Taunton J|277:36:33431:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|272|408|Taunton J|277:36:33431:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y., Ng, H. H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Erdjument-Bromage</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tempst</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bird</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Reinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1924</FIRSTPAGE><LASTPAGE>1935</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1924|Zhang YNgHH|277:36:33431:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1924|Zhang YNgHH|277:36:33431:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Azizkhan-Clifford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>188</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>160</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|2001|188|143|Black AR|277:36:33431:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|2001|188|143|Black AR|277:36:33431:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Xiao</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hasegawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Isobe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Biochem.</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>291</FIRSTPAGE><LASTPAGE>302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem|1999|73|291|Xiao H|277:36:33431:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem|1999|73|291|Xiao H|277:36:33431:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Sowa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Orita</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Minamikawa-Hiranabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4266</FIRSTPAGE><LASTPAGE>4270</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|4266|Sowa Y|277:36:33431:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|4266|Sowa Y|277:36:33431:49|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 28, 2002, DOI 10.1074/jbc.M204417200</P>
</FN>
<FN ID="FN2"><P>B. Fu, C. H. Tsai-Morris, and M. L.
Dufau, unpublished observations.</P>
</FN>

</BM>
</ART>
