<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0354" ARTNUM="M202086200" VID="277" ISS="37" DATE="09-13-2002" PPF="33545" PPL="33558">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Functions of Transforming Growth Factor-&bgr; Family Type I
Receptors and Smad Proteins in the Hypertrophic Maturation  and
Osteoblastic Differentiation of Chondrocytes<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Ulrich</FNM><SNM>Valcourt</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>J<A><AC>e</AC><AC>&acute;</AC></A>r<A><AC>o</AC><AC>&circ;</AC></A>me</FNM><SNM>Gouttenoire</SNM></AU>
<ORF RID="O152"><AU><FNM>Aristidis</FNM><SNM>Moustakas</SNM></AU>
<ORF RID="O154"><AU><FNM>Daniel</FNM><SNM>Herbage</SNM></AU>
<ORF RID="O152"><AU><FNM>Fr<A><AC>e</AC><AC>&acute;</AC></A>d<A><AC>e</AC><AC>&acute;</AC></A>ric</FNM><SNM>Mallein-Gerin</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AFF>From the <OID ID="O152">Institut de Biologie et Chimie des
Prot<A><AC>e</AC><AC>&acute;</AC></A>ines, UMR 5086 CNRS/Universit<A><AC>e</AC><AC>&acute;</AC></A> Claude Bernard Lyon
1, 7 passage du Vercors, 69367 Lyon Cedex 07, France and the
<OID ID="O154">Ludwig Institute for Cancer Research, Box 595,
SE-751 24 Uppsala, Sweden</AFF>
</AUG>
<RE>March 4, 2002</RE><RV>June 10, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>14</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by &ldquo;Program
Th<A><AC>e</AC><AC>&acute;</AC></A>matique Prioritaire&rdquo; Grant 085113 from the Rh<A><AC>o</AC><AC>&circ;</AC></A>ne-Alpes
region and by &ldquo;Ing<A><AC>e</AC><AC>&acute;</AC></A>nierie Tissulaire&rdquo; Grant 2000-03 from
CNRS-INSERM.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Supported by doctoral fellowships from the French government
and from the &ldquo;Fondation pour la Recherche
M<A><AC>e</AC><AC>&acute;</AC></A>dicale&rdquo; (Grant FDT20010920081/1). Present address: Ludwig
Inst. for Cancer Research, SE-751 24 Uppsala, Sweden.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence and reprint requests should be
addressed: Institut de Biologie et Chimie des Prot<A><AC>e</AC><AC>&acute;</AC></A>ines, UMR 5086
CNRS/Universit<A><AC>e</AC><AC>&acute;</AC></A> Claude Bernard Lyon 1, 7 passage du Vercors,
69367 Lyon Cedex 07, France. Tel.: 33-4-72-72-26-19; Fax:
33-4-72-72-26-04; E-mail: f.mallein-gerin&commat;ibcp.fr.</P>
</FN>
<ABS><P>We investigated the effects of bone morphogenetic
protein (<GLOSREF RID="G1">BMP</GLOSREF>)-2, a member of the transforming growth factor-&bgr;
superfamily, on the regulation of the chondrocyte phenotype, and we
identified signaling molecules involved in this regulation. BMP-2
triggers three concomitant responses in mouse primary chondrocytes and
chondrocytic MC615 cells. First, BMP-2 stimulates expression or
synthesis of type II collagen. Second, BMP-2 induces expression of
molecular markers characteristic of pre- and hypertrophic chondrocytes,
such as Indian hedgehog, parathyroid hormone/parathyroid
hormone-related peptide receptor, type X collagen, and alkaline
phosphatase. Third, BMP-2 induces <IT>osteocalcin</IT> expression, a
specific trait of osteoblasts. Constitutively active forms of
transforming growth factor-&bgr; family type I receptors and Smad
proteins were overexpressed to address their role in this process.
Activin receptor-like kinase (<GLOSREF RID="G2">ALK</GLOSREF>)-1, ALK-2, ALK-3, and ALK-6 were able
to reproduce the hypertrophic maturation of chondrocytes induced by
BMP-2. In addition, ALK-2 mimicked further the osteoblastic
differentiation of chondrocytes induced by BMP-2. In the presence of
BMP-2, Smad1, Smad5, and Smad8 potentiated the hypertrophic maturation
of chondrocytes, but failed to induce <IT>osteocalcin</IT>
expression. Smad6 and Smad7 impaired chondrocytic expression and
osteoblastic differentiation induced by BMP-2. Thus, our results
indicate that Smad-mediated pathways are essential for the regulation
of the different steps of chondrocyte and osteoblast
differentiation and suggest that additional Smad-independent pathways
might be activated by ALK-2.</P>
</ABS></FM>
<BDY>
<P>The development of long bones involves first the formation of
cartilage primordia, which prefigure the future skeletal elements, and
the replacement of the cartilage by bone. The formation of cartilage is
initiated by the condensation and differentiation of mesenchymal cells
into chondrocytes. This commitment to the skeletal lineage progresses
through a switch in gene activation and results in the production of a
cartilage matrix, which contains predominantly type II collagen and the
proteoglycan aggrecan. During replacement of cartilage by bone through
the sequence of events called endochondral ossification, chondrocytes
enter a process of maturation, characterized by cellular hypertrophy
and onset of type X collagen expression (reviewed in Ref. <BBR RID="B1">). This is
followed by vascular invasion, matrix degradation, and replacement of
the cartilage by bone marrow and trabecular bone.</P>
<P>Chondrocyte differentiation and maturation is thus a central cellular
aspect of skeletal development, and a molecular understanding of
skeletogenesis requires an understanding of how expression of the
chondrocytic phenotype is regulated. The fate of the skeletal cells and
their precursors is controlled by the extracellular matrix, growth
factors, hormones, and cytokines. Bone morphogenetic proteins
(BMPs)<SUP>1</SUP> play a particularly
important role in skeletal formation. Although BMPs have been shown to
have a broad spectrum of action on proliferation, differentiation, and
apoptosis in numerous cellular systems, they are the only members of
the TGF-&bgr; superfamily that have the ability to stimulate ectopic bone
formation by recapitulating all the events occurring during
endochondral ossification (<BBR RID="B2">), and to potentiate chondrocyte and
osteoblast differentiation <IT>in vitro</IT> (<BBR RID="B3" TO="B5">).</P>
<P>Cytokines of the TGF-&bgr; superfamily signal cells through
two types of serine/threonine kinase receptors. The type II receptors
are constitutively active kinases, which phosphorylate and activate the
type I receptors upon ligand binding (<BBR RID="B6">). Seven type I receptors,
originally named activin receptor-like kinases (ALKs), have been cloned
in mammals. ALK-1 (TSR-1) and ALK-2 (ActR-I) are structurally highly
similar. A recent study has demonstrated that ALK-1 acts as a TGF-&bgr;
receptor in endothelial cells (<BBR RID="B7">). ALK-2 has been shown to bind
activin, BMP-7, and, weakly, BMP-2 (<BBR RID="B8">) and also to mediate
M<A><AC>u</AC><AC>&uml;</AC></A>llerian inhibiting substance signaling (<BBR RID="B9">, <BBR RID="B10">). ALK-3 (termed
also <GLOSREF RID="G1">BMP</GLOSREF> type IA receptor or BMPR-IA) and its close structural and
functional homologue ALK-6 (BMPR-IB) bind BMPs. ALK-4 (ActR-IB) and
ALK-5 (T&bgr;R-I) are the type I receptors for activin and TGF-&bgr;,
respectively. ALK-7 is structurally similar to the last two receptors,
and, although its physiological ligand has not been reported yet, it
appears to act as a receptor for nodal proteins and related ligands
(<BBR RID="B11">). The type I receptors act downstream from the type II receptors
and are the effectors of the signal transduction. When activated, the
type I receptors phosphorylate intracellular mediators, the Smad
proteins. Eight Smad proteins have been identified in mammals, and
these Smads are classified into three groups according to their
function (reviewed in Ref. <BBR RID="B12">): the receptor-regulated Smads (R-Smads),
the common mediator Smad (<GLOSREF RID="G3">Co-Smad</GLOSREF>) and the inhibitory Smads (I-Smads).
The R-Smads are phosphorylated by the type I receptors upon ligand
binding. Smad2 and Smad3 are involved in the TGF-&bgr;/activin pathway,
whereas Smads 1, 5, and 8 act in response to BMPs. The different
phosphorylated R-Smads interact with the single <GLOSREF RID="G3">Co-Smad</GLOSREF> identified in
mammals, Smad4. The heteromeric complex formed then translocates into
the nucleus, binds directly or indirectly to the DNA, and is
responsible for the transcriptional regulation of target genes. The
inhibitory Smads (Smad6 and Smad7) are structurally divergent from the
other Smads and antagonize the transduction of the signal.</P>
<P>The expression of <GLOSREF RID="G1">BMP</GLOSREF> receptors has been shown to be required for the
maintenance of the differentiated phenotype and hypertrophic maturation
of chondrocytes (<BBR RID="B13">). However, despite the recent reports on the
involvement of TGF-&bgr; superfamily receptor and Smad pathways in the
osteogenic conversion of pluripotent cells or in the induction of
chondrocytic differentiation of teratocarcinoma cells (<BBR RID="B14" TO="B16">), similar
detailed analysis of the chondrogenic lineage has not yet been fully
accomplished, particularly during hypertrophic maturation of
chondrocytes. MC615 is an established immortalized clonal mouse
chondrocyte cell line that has been shown to express several
biochemical markers of the articular cartilage (<BBR RID="B17" TO="B19">), and has been
used to determine the role of Sox transcription factors in the control
of chondrocyte differentiation (<BBR RID="B20">, <BBR RID="B21">). We previously reported that
BMP-2 could trigger hypertrophic maturation of MC615 chondrocytes and
their osteoblastic differentiation (<BBR RID="B22">). In the present study, we first
extended these observations with a detailed identification of key genes
targeted by BMP-2 in MC615 cells and freshly isolated mouse embryonic
chondrocytes. We further determined the role of various type I
receptors and Smads in chondrocyte phenotype maintenance, hypertrophic
maturation, and osteoblastic differentiation.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture</ST>
<P>The MC615 cell line has been characterized
previously (<BBR RID="B17">). For the studies with freshly isolated chondrocytes,
embryonic mouse chondrocytes were prepared from the ventral parts of
the rib cages of 17.5-day <IT>post coitum</IT> mice, as
described (<BBR RID="B23">). The MC615 cells and rib chondrocytes were maintained in
1:1 high glucose DMEM/Ham&apos;s F-12 containing 10&percnt; <GLOSREF RID="G6">FBS</GLOSREF> and supplemented
with 2 m<SC>m</SC> <SC>l</SC>-glutamine, 100 units/ml penicillin,
100 &mgr;g/ml streptomycin (all products from Invitrogen) on Corning
dishes, as previously described (<BBR RID="B22">). For the test assays, MC615 cells
and primary embryonic rib chondrocytes were grown for 3 days as above,
except that <GLOSREF RID="G6">FBS</GLOSREF> was 1&percnt; and BMP-2 (0&ndash;100 ng/ml) was added to the
medium. Recombinant human BMP-2 was produced and purified by Genetics
Institute, Inc. (Cambridge, MA). The culture medium supplemented with
BMP-2 was replaced each day.</P>
</SEC>
<SEC><ST>Immunofluorescence</ST>
<P>Freshly isolated chondrocytes were grown
for 3 days on Lab-tech chamber slides (Nunc) and were fixed with 2.5&percnt;
paraformaldehyde in <GLOSREF RID="G10">PBS</GLOSREF> (Sigma) for 30 min and rinsed in <GLOSREF RID="G10">PBS</GLOSREF>. After
treatment with hyaluronidase (800 units/ml, Sigma type I) for 30 min at
37&thinsp;&deg;C, intracellular staining was achieved by permeabilizing cells
with 0.1&percnt; Triton X-100 in <GLOSREF RID="G10">PBS</GLOSREF> for 20 min followed by a wash in <GLOSREF RID="G10">PBS</GLOSREF>.
Cultured chondrocytes were incubated for 30 min with 1&percnt; bovine serum
albumin in <GLOSREF RID="G10">PBS</GLOSREF> and then incubated for 1 h with the 2B1 primary
monoclonal antibody specific for type II collagen (<BBR RID="B24">). Cells were then
washed with <GLOSREF RID="G10">PBS</GLOSREF>, and Cy3-conjugated secondary antibodies against mouse
immunoglobulins (Jackson) were applied for 1 h. Chondrocytes were
again washed with <GLOSREF RID="G10">PBS</GLOSREF> and slides were mounted in glycerol/PBS (1:1) for
their observation by epifluorescence with an Axioplan 2 Zeiss
microscope.</P>
</SEC>
<SEC><ST>Reverse Transcription-Polymerase Chain Reaction
(RT-PCR)</ST>
<P>Total RNAs were extracted from cultured cells and from
rib cage of 2-day-old mice with the RNeasy kit (Qiagen), and digested
with DNase to remove any contaminating genomic DNA. For <GLOSREF RID="G14">RT</GLOSREF>, a 40-&mgr;l
reaction contained 1 &mgr;g of total RNA, 12.5 ng/&mgr;l
oligo(dT<INF>12</INF>VN) primers (V represents A, G, or C, and N
represents A, T, G, or C), 500 &mgr;<SC>m</SC> each dNTP, 100 ng/&mgr;l
bovine serum albumin, 10 m<SC>m</SC> dithiothreitol, 4 units of
RNasin (Promega), and 200 units of SuperScript II RNase H<SUP>&minus;</SUP>
(Invitrogen). Reactions were carried out at 42&thinsp;&deg;C for 50 min,
followed by an inactivation of the enzyme at 70&thinsp;&deg;C for 15 min. The
cDNAs were then incubated with 4 units of RNase H (Invitrogen) at
37&thinsp;&deg;C for 30 min. For PCR amplification, each 50-&mgr;l reaction
contained 2 &mgr;l of <GLOSREF RID="G14">RT</GLOSREF> aliquot, 50 &mgr;<SC>m</SC> each dNTP, 0.2
&mgr;<SC>m</SC> each primer, 0.5&ndash;1.5 m<SC>m</SC>
MgCl<INF>2</INF>, and 2.5 units of AmpliTaq DNA polymerase (Applied
Biosystems). Following an initial denaturation step of 2 min at
95&thinsp;&deg;C, amplification consisted of 25&ndash;40 cycles of 30 s at
95&thinsp;&deg;C, 30&ndash;45 s at optimal temperature (see Table <TBLR RID="TI">), and 30 s
at 72&thinsp;&deg;C, followed by a final extension step of 5 min at 72&thinsp;&deg;C.
Amplification was performed in a GeneAmp PCR system 2400
(PerkinElmer Life Sciences). Specific primers were designed from
sequences available in the data banks (see Table
<TBLR RID="TI">). The RT-PCR products were separated by
electrophoresis on 2&ndash;3&percnt; agarose gels and stained with ethidium
bromide. RT-PCR products of the expected size were obtained, cloned in
a pCR2.1-TOPO vector (Invitrogen), and sequenced (Genome Express,
Grenoble, France) to confirm the identity of the sequences. No PCR
product was observed when the reverse transcriptase was omitted during
the synthesis of cDNA, or when <GLOSREF RID="G14">RT</GLOSREF> reaction volume was replaced with
water in the PCR reaction (data not shown). Message for the
glyceraldehyde-3-phosphate dehydrogenase gene was used to ascertain
that an equivalent amount of cDNA was synthesized from the
different samples.
<TBL ID="TI"><CAPTION><P>Oligonucleotide primers used for the PCR analyses
</P>
</CAPTION>
<LEGEND><P>Primers are presented in a 5&prime; to 3&prime; orientation, with that for the
coding strand (&plus;) being above that for the noncoding strand (&minus;). The
product size generated by reverse transcription and PCR amplification
of the mRNA is indicated, together with the annealing temperature
and the number of PCR cycles used for each primer set. The source of
the data bank used for designing the primers is presented as an
accession number. When primers have been designed and used in other
studies, the references are indicated.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="1" CA="CENTER"><R><C><GRAPHIC FILE="bc35203540t1"></C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
<SEC><ST>Northern Blot Analysis</ST>
<P>Total RNAs were
extracted from cultured cells by using a modification of the
guanidinium isothiocyanate procedure (<BBR RID="B25">). Equal amounts (20 &mgr;g) of
total RNAs were passed by electrophoresis through 1&percnt; agarose-formamide
gels and transferred to nylon N-membranes (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Northern hybridization was carried out as previously
described (<BBR RID="B17">) with probes labeled with &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP by
random priming (<BBR RID="B26">). Probes included mouse cDNAs encoding &agr;1(II)
procollagen (<BBR RID="B27">), &agr;1(X) procollagen (<BBR RID="B28">), and osteocalcin (<BBR RID="B29">).</P>
</SEC>
<SEC><ST>Luciferase Assay</ST>
<P>The mouse <IT>osteocalcin gene 2</IT>
(<IT>OG2</IT>) promoter fused to the <IT>luciferase</IT> reporter
gene (p1,316-luc) was generously provided by P. Ducy (<BBR RID="B30">). The
&bgr;-galactosidase-encoding expression vector, pL51, and the plasmid
pGL2-Basic (Promega) were included in all transfections as internal
controls. MC615 cells were seeded in six-well tissue culture plates
with 1.75&times;10<SUP>5</SUP> cells/well and were incubated for 2 days
with 1:1 high glucose DMEM/Ham&apos;s F-12 supplemented with 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF>
&plusmn; BMP-2. Cells were then transfected with 1 &mgr;g of pGL2-Basic or 1
&mgr;g of p1,316-luc in combination with 1 &mgr;g of pL51 using
LipofectAMINE (Invitrogen), according to the manufacturer&apos;s
instructions. After 5 h of incubation, cells were washed and
incubated for 18 h with 1:1 high glucose DMEM/Ham&apos;s F-12
supplemented with 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> &plusmn; BMP-2, without antibiotics. Cells
were harvested, rinsed twice in cold <GLOSREF RID="G10">PBS</GLOSREF>, and solubilized in Reporter
Lysis buffer (Promega). After clearing by centrifugation, luciferase
and &bgr;-galactosidase activities in the cell lysates were determined
with a luminometer by using Luciferase Assay System (Promega) and
Galacto-Light Plus (Tropix) detection kits, respectively.</P>
</SEC>
<SEC><ST>Alkaline Phosphatase Activity</ST>
<P>Histochemical analysis of
alkaline phosphatase activity was carried out as described (<BBR RID="B4">). Cells
were washed with <GLOSREF RID="G10">PBS</GLOSREF> and fixed with 2.5&percnt; paraformaldehyde in <GLOSREF RID="G10">PBS</GLOSREF> at
37&thinsp;&deg;C for 10 min. After washing twice with <GLOSREF RID="G10">PBS</GLOSREF>, cells were incubated
for 20 min with a mixture of 0.1 mg/ml naphthol AS-MX phosphate
(Sigma), 0.5&percnt; <IT>N</IT>,<IT>N</IT>-dimethylformamide, 2
m<SC>m</SC> MgCl<INF>2</INF>, and 0.6 mg/ml fast blue BB salt
(Sigma) in 0.1 <SC>m</SC> Tris-HCl, pH 8.5, at 37&thinsp;&deg;C, followed by
observation using phase-contrast microscopy.</P>
</SEC>
<SEC><ST>Infection with Recombinant Adenoviruses</ST>
<P>Different
recombinant adenoviruses containing cDNAs for hemagglutinin
(<GLOSREF RID="G7">HA</GLOSREF>)-tagged type I receptors, FLAG-tagged Smads, and &bgr;-galactosidase
were constructed, amplified, and titrated as described (<BBR RID="B15">, <BBR RID="B31">). For
infection with the adenoviruses, MC615 cells and embryonic rib
chondrocytes (after one passage) were seeded in six-well tissue
culture plates (with 1.75 &times; 10<SUP>5</SUP> MC615 cells/well and
2 &times; 10<SUP>5</SUP> rib chondrocytes/well) and maintained for
24 h in standard medium supplemented with 10&percnt; <GLOSREF RID="G6">FBS</GLOSREF>. The medium was
replaced with fresh medium containing 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> 2 h before the
infection. Infection with recombinant adenoviruses was performed at a
m.o.i. ranging between 100 and 500 plaque-forming units/cell. Infected
cells were cultured for 3 days.</P>
</SEC>
<SEC><ST>Immunoblotting</ST>
<P>Cells infected with adenoviruses were washed
twice with <GLOSREF RID="G10">PBS</GLOSREF> and solubilized in a buffer containing 20 m<SC>m</SC>
Tris-HCl, pH 7.4, 150 m<SC>m</SC> NaCl, 1&percnt; (w/v) Triton X-100, and
protease inhibitors (1 m<SC>m</SC> phenylmethylsulfonyl fluoride, 1
m<SC>m</SC> EDTA, 0.1 &mgr;g/ml leupeptin, and 0.1 &mgr;g/ml pepstatin
A). Lysates were cleared by centrifugation and subjected to
SDS-polyacrylamide gel electrophoresis. The proteins were
electrotransferred to nitrocellulose membranes (PROTRAN BA83,
Schleicher &amp; Schuell), immunoblotted with anti-HA 3F10 antibody (Roche
Molecular Biochemicals) or anti-FLAG M2 antibody (Sigma), and
visualized using the COVALIGHT chemiluminescence detection system
(CovalAb, Oullins, France) with horseradish peroxidase-labeled
secondary antibodies.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>BMP-2 Maintains or Stimulates Chondrogenic Expression</ST>
<P>The
type II procollagen gene (<IT>Col2a1</IT>) can be expressed in two
forms by differential splicing of the primary gene transcript. The two
mRNAs either include (type IIA) or exclude (type IIB) exon 2, which
encodes the major portion of the amino-propeptide (<BBR RID="B32">). MC615 cells
weakly expressed both forms when cultured in medium containing 1 and
10&percnt; <GLOSREF RID="G6">FBS</GLOSREF>, as revealed by RT-PCR analysis (Fig.
<FIGR RID="F1"><IT>A</IT>). The treatment with BMP-2
stimulated expression of both transcripts in MC615 cells, type IIA
representing the predominant form. The most pronounced stimulation was
shown with 50 ng/ml BMP-2 (Fig. <FIGR RID="F1"><IT>A</IT>), and Northern blotting
analysis with a probe recognizing both IIA and IIB forms of type II
collagen mRNA confirmed this dose-dependent stimulation
(Fig. <FIGR RID="F1"><IT>B</IT>). Sox9 is a transcription factor expressed in the
chondrogenic lineage during skeletogenesis (<BBR RID="B33">) and involved in the
regulation of the expression of <IT>Col2a1</IT> and
<IT>aggrecan</IT> genes (<BBR RID="B34" TO="B36">). RT-PCR analysis showed that the
basal level of <IT>aggrecan</IT> and <IT>Sox9</IT> expression was
very low in MC615 cells grown in 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> and was stimulated in the
presence of BMP-2 (Fig. <FIGR RID="F1"><IT>A</IT>). Total RNAs were also extracted
from rib cage of 2-day-old mice. This tissue undergoes endochondral
ossification and therefore was used as a positive control for RT-PCR
analysis of gene expression characteristic of chondrocytes and
osteoblasts. The type IIB form of <IT>Col2a1</IT> was the only form
detected in rib cage (Fig. <FIGR RID="F1"><IT>A</IT>) as expected, because type IIB
mRNA represents an expression of the differentiated chondrocyte
phenotype whereas type IIA mRNA represents the major form in both
non-chondrogenic and pre-chondrogenic cells (<BBR RID="B37">). In parallel,
expressions of <IT>aggrecan</IT> and <IT>Sox9</IT> were barely
detectable in this tissue (Fig. <FIGR RID="F1"><IT>A</IT>) and this should be
related to the fact that <IT>aggrecan</IT> and <IT>Sox9</IT> are
much less expressed than <IT>Col2a1</IT> in cartilage, and that
endochondral ossification is well advanced in rib cage of 2-day-old
mice. This is further supported by the clear detection of numerous gene
expressions associated with hypertrophic chondrocytes and osteoblasts
in rib cage (see Fig. <FIGR RID="F2">).
<FIG ID="F1"><CAPTION><P><B>Effect of BMP-2 on chondrogenic and
osteogenic expression of MC615 cells and </B><GLOSREF RID="G11"><B>PEC</B></GLOSREF>. <IT>A</IT>, RT-PCR
analysis of mRNA expression of pro-&agr;1(II) collagen, aggrecan, and
Sox9. MC615 cells and <GLOSREF RID="G11">PEC</GLOSREF> were grown for 3 days in presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF>
(<IT>0</IT>) or in the presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100 ng/ml BMP-2
as indicated, or in presence of 10&percnt; <GLOSREF RID="G6">FBS</GLOSREF>. The type IIA and IIB forms of
type II procollagen mRNA were amplified in the same PCR reaction.
Total RNAs extracted from rib cartilage (<IT>ribs</IT>) of 2-day-old
mice were used as a positive control for RT-PCR. <IT>B</IT>, Northern
blot analysis of mRNA expression of type II and type X procollagen,
and osteocalcin. MC615 cells were grown for 3 days in presence of 1&percnt;
<GLOSREF RID="G6">FBS</GLOSREF> (<IT>0</IT>) or in the presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100 ng/ml
BMP-2 as indicated, and total RNAs were extracted as described under
&ldquo;Experimental Procedures.&rdquo; Each <IT>lane</IT> was loaded with 20
&mgr;g of RNA. After transfer, the membrane was hybridized sequentially
with the probes corresponding to the gene products indicated on the
<IT>right. Bottom</IT>, ethidium bromide staining of the
agarose gel shows the integrity and equivalent amounts of RNAs, with
the positions of 28 and 18 S ribosomal RNAs. <IT>C</IT>, BMP-2
stimulates type II collagen synthesis in <GLOSREF RID="G11">PEC</GLOSREF>. Cells were grown for 3
days in presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> (<IT>0</IT>) or in the presence of 1&percnt;
<GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100 ng/ml BMP-2 as indicated, and immunostained using an
anti-type II collagen antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354001"></FIG>

<FIG ID="F2"><CAPTION><P><B>RT-PCR analysis of expression of hypertrophic
and osteoblastic markers in MC615 cells and </B><GLOSREF RID="G11"><B>PEC</B></GLOSREF><B>, in response to
BMP-2.</B> MC615 cells and <GLOSREF RID="G11">PEC</GLOSREF> were grown for 3 days in the presence
of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> (<IT>0</IT>), of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100 ng/ml BMP-2 as
indicated, or of 10&percnt; <GLOSREF RID="G6">FBS</GLOSREF>. Total RNAs extracted from rib cartilage
(<IT>ribs</IT>) of 2 day-old mice were used as a positive control for
RT-PCR. The corresponding gene products are indicated on the
<IT>right</IT>, and expressions characteristic of hypertrophic
chondrocytes and/or osteoblasts are mentioned.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354002"></FIG>
</P>
<P>The chondrocytic cell line MC615 was obtained by immortalization of
embryonic mouse chondrocytes with the large T oncogene of the simian
virus 40 (17). To ascertain that large T expression did not interfere
with the response of MC615 cells to BMP-2, we monitored the same
experiments using freshly isolated embryonic mouse chondrocytes.
Primary embryonic chondrocytes (<GLOSREF RID="G11">PEC</GLOSREF>) expressed type IIB mRNA but
barely expressed type IIA mRNA, as judged by RT-PCR analysis (Fig.
<FIGR RID="F1"><IT>A</IT>). In comparison with MC615 cells, higher levels of
<IT>aggrecan</IT> and <IT>Sox9</IT> were expressed in <GLOSREF RID="G11">PEC</GLOSREF>, and no
sign of BMP-2 effect was observed on these expressions (Fig.
<FIGR RID="F1"><IT>A</IT>). A slight increase in <IT>Col2a1</IT> expression was
observed in <GLOSREF RID="G11">PEC</GLOSREF> treated with 50 ng/ml BMP-2 (Fig. <FIGR RID="F1"><IT>A</IT>).
Consistent with this expression pattern, BMP-2 treatment led to an
increase in type II collagen synthesis in <GLOSREF RID="G11">PEC</GLOSREF>, as indicated by the
higher number of cells positively stained for type II collagen when
compared with cells grown in the presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> only (Fig.
<FIGR RID="F1"><IT>C</IT>). These results together indicate that BMP-2 stimulates
chondrogenic expression in MC615 cells and <GLOSREF RID="G11">PEC</GLOSREF>.</P>
</SEC>
<SEC><ST>BMP-2 Induces Hypertrophic Maturation and Osteoblastic
Differentiation of Chondrocytes</ST>
<P>During endochondral ossification,
chondrocytes undergo hypertrophy. During this process of maturation,
cells start to synthesize type X procollagen, a characteristic marker
of hypertrophic chondrocytes (<BBR RID="B38">), and alkaline phosphatase. The rate
and extent of endochondral bone formation is tightly regulated by
Indian hedgehog (Ihh) and parathyroid hormone-related peptide (PTHrP),
two molecules acting coordinately as a negative feedback loop on
chondrocyte hypertrophy (<BBR RID="B39" TO="B41">). The <IT>Ihh</IT> gene is expressed
in prehypertrophic chondrocytes and although PTHrP itself is secreted
far away from the expression domain of <IT>Ihh</IT>, the gene coding
its receptor (<GLOSREF RID="G12"><IT>PTH/PTHrP</IT></GLOSREF><IT> receptor</IT>) is expressed in the
prehypertrophic cartilage zone, as well as in osteoblasts (<BBR RID="B42">). BMP-2
induced expression of type X collagen gene (<IT>Col10a1</IT>),
<IT>Ihh</IT>, and <GLOSREF RID="G12"><IT>PTH/PTHrP</IT></GLOSREF><IT> receptor</IT> in MC615 cells. This
effect was dose-dependent, as revealed by Northern blotting
(Fig. <FIGR RID="F1"><IT>B</IT>) and/or RT-PCR analyses (Fig. <FIGR RID="F2">).</P>
<P>During bone formation, osteoblast differentiation is marked by the
sequential activation of many genes encoding characteristic bone matrix
proteins like alkaline phosphatase, type I collagen, bone sialoprotein,
osteopontin, and osteocalcin (<BBR RID="B43">). Osteocalcin is exclusively
synthesized by mature osteoblasts (<BBR RID="B44">) and therefore represents a
bone-specific marker. Cbfa1 is a transcription factor that has been
shown to regulate the expression of all the major genes expressed by
osteoblasts, such as the genes coding for osteocalcin (<BBR RID="B30">, <BBR RID="B45">),
alkaline phosphatase (<BBR RID="B46">), the &agr;1 and &agr;2 chains of the type I
procollagen (<BBR RID="B47">), and osteopontin (<BBR RID="B48">). Our RT-PCR analysis indicated
that <IT>cbfa1</IT> expression in MC615 cells was not modulated by
BMP-2 (Fig. <FIGR RID="F2">). However, <IT>osteocalcin</IT> expression in MC615
cells was induced by BMP-2 in a dose-dependent manner, as
shown by Northern blotting (Fig. <FIGR RID="F1"><IT>B</IT>) and RT-PCR (Fig. <FIGR RID="F2">)
analyses. In parallel, PCR assays showed that <IT>alkaline
phosphatase</IT> and <IT>bone sialoprotein</IT> expressions were
stimulated in response to BMP-2 (Fig. <FIGR RID="F2">). We further tested whether the
increase in the steady-state level of <IT>osteocalcin</IT> mRNA
observed in MC615 cells treated with BMP-2 reflected an increase at the
transcriptional level. MC615 were treated for 3 days with 100 ng/ml
BMP-2, and transcriptional activation was measured by assessing
luciferase expression from a 1,316-bp promoter segment of the mouse
<IT>osteocalcin 2 gene</IT> (<IT>OG2</IT>). This promoter segment
has been shown to confer the same regulation and expression pattern
<IT>in vivo</IT> as the endogenous promoter (<BBR RID="B49">). In DNA transfection
experiments, BMP-2 stimulated the transcription from this promoter
(Fig. <FIGR RID="F3"><IT>A</IT>).
<FIG ID="F3"><CAPTION><P><B>Maturation and/or osteoblastic
differentiation of MC615 cells and </B><GLOSREF RID="G11"><B>PEC</B></GLOSREF><B>, in response to BMP-2.
</B><IT>A</IT>, activity of the mouse <IT>osteocalcin gene 2</IT>
promoter-<IT>luciferase</IT> (p1,316-luc) chimeric gene in MC615
cells. Cells were grown for 3 days in the presence of 1&percnt;  <GLOSREF RID="G6">FBS</GLOSREF> &plusmn;100
ng/ml BMP-2. The second day, cells were transfected with the p1,316-luc
or pGL2Basic construct in combination with pL51. MC615 cells were
harvested 18 h after transfection. Data represent the ratios of
luciferase to &bgr;-galactosidase activities, and values are means of
three independent transfection experiments. <IT>Error
bars</IT> represent standard deviations of the means.
<IT>B</IT>, histochemical analysis of alkaline phosphatase activity
in MC615 cells and <GLOSREF RID="G11">PEC</GLOSREF>. Cells were grown for 3 days in presence of 1&percnt;
<GLOSREF RID="G6">FBS</GLOSREF> (<IT>0</IT>) or in the presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100 ng/ml
BMP-2 as indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354003"></FIG>
</P>
<P>When expression of genes characteristic of prehypertrophic chondrocytes
(<IT>Ihh, </IT><GLOSREF RID="G12"><IT>PTH/PTHrP</IT></GLOSREF><IT> receptor</IT>), hypertrophic chondrocytes
(<IT>Col10a1</IT>), and/or osteoblasts (<IT>alkaline
phosphatase</IT>, <IT>bone sialoprotein</IT>, <IT>cbfa1</IT>, and
<IT>osteocalcin</IT>) was examined by RT-PCR in <GLOSREF RID="G11">PEC</GLOSREF> treated with
BMP-2, we found similar profiles of expression as with MC615 cells
(Fig. <FIGR RID="F2">). The responsiveness of MC615 cells and <GLOSREF RID="G11">PEC</GLOSREF> to BMP-2 was
further compared at the protein level. Histochemical analysis of
alkaline phosphatase activity showed a few positive cells in the
control cultures. The number of positive cells increased in a
dose-dependent manner when MC615 cells or <GLOSREF RID="G11">PEC</GLOSREF> were treated
with BMP-2 (Fig. <FIGR RID="F3"><IT>B</IT>), which is in accordance with the
mRNA-based data (Fig. <FIGR RID="F2">).</P>
</SEC>
<SEC><ST>Identification of Critical Type I Receptors Mediating Chondrocyte
Differentiation</ST>
<P>The type II receptors activate the type I
receptors with the phosphorylation of serine residues in a glycine- and
serine-rich domain (GS domain). The mutation of the penultimate
threonine or glutamine residue in the GS domain into an acidic residue
such as aspartic acid leads to constitutive activation of the type I
receptor kinase. Thus, these mutated receptors transduce signals
without ligand binding or type II receptors activation (<BBR RID="B50" TO="B53">).</P>
<P>We analyzed the role of type I receptors in the maturation and
induction of osteoblastic differentiation of chondrocytes. To obtain
high transfection efficiency, we infected MC615 cells and embryonic rib
chondrocytes (passed once and termed <GLOSREF RID="G5">EC</GLOSREF>) with recombinant adenoviruses
carrying cDNAs coding for constitutively active type I receptors.
More than 90&percnt; of cells infected with <IT>lacZ</IT>-containing
adenoviruses displayed a &bgr;-galactosidase activity (data not shown).
The induction of maturation and osteoblastic differentiation by
constitutively active forms of type I receptors was first monitored by
analysis of alkaline phosphatase activity. Histochemical analysis
revealed that the number of positively stained MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> was
significantly higher in cultures overexpressing ALK-1, ALK-2, ALK-3,
and ALK-6, in comparison with cultures overexpressing LacZ, ALK-4, or
ALK-5 (Fig. <FIGR RID="F4"><IT>A</IT>). More
precisely, expression of ALK-2 led to the highest number of positively
stained MC615 cells and <GLOSREF RID="G5">EC</GLOSREF>, whereas expression of ALK-6 showed the
mildest effect.
<FIG ID="F4"><CAPTION><P><B>Regulation of expression associated with
endochondral ossification by active forms of type I receptors.
</B><IT>A</IT>, histochemical analysis of alkaline phosphatase activity.
MC615 cells and secondary rib <GLOSREF RID="G5">EC</GLOSREF> were infected with recombinant
adenoviruses containing cDNAs for type I receptors (ALK-1 to -6) at
a m.o.i. of 100. For comparison, cells infected with an adenovirus
carrying <IT>lacZ</IT> (LacZ) at a m.o.i. of 300 are shown. Three
days after infection, the cells were stained for alkaline phosphatase
activity and observed by phase-contrast microscopy. <IT>B</IT>,
<IT>top</IT>, RT-PCR analysis showing steady-state levels of type X
collagen, alkaline phosphatase, and osteocalcin mRNAs. MC615 and
secondary rib <GLOSREF RID="G5">EC</GLOSREF> were infected with recombinant adenoviruses containing
cDNAs for the constitutively activated type I receptors (ALK-1 to
-6), at a m.o.i. of 100. Adenovirus carrying &bgr;-galactosidase cDNA
(m.o.i. of 300) was used as a control (LacZ). <IT>Bottom</IT>, the
synthesis of HA-tagged type I receptors was monitored by immunoblotting
of the cell lysates using anti-HA antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354004"></FIG>
</P>
<P>Differentiation of chondrocytes by type I receptors was further
examined by analyzing gene expressions characteristic of hypertrophic
chondrocytes and osteoblasts. We carried out RT-PCR experiments with
RNAs isolated from MC615 cells and embryonic rib chondrocytes infected
with the adenoviruses. ALK-1, ALK-2, and ALK-3 stimulated
<IT>Col10a1</IT> expression in MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> (Fig.
<FIGR RID="F4"><IT>B</IT>). A slight increase in <IT>Col10a1</IT> expression was
noted in <GLOSREF RID="G5">EC</GLOSREF> overexpressing ALK-6. However, ALK-5 had no effect on
<IT>Col10a1</IT> expression, whereas ALK-4 decreased the steady-state
level of <IT>Col10a1</IT> mRNA, in both MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> (Fig.
<FIGR RID="F4"><IT>B</IT>). Similar results were obtained when <IT>alkaline
phosphatase</IT> expression was examined. Interestingly, the most
pronounced up-regulation of <IT>Col10a1</IT> and <IT>alkaline
phosphatase</IT> expression was observed with the active ALK-2
receptor, in MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> (Fig. <FIGR RID="F4"><IT>B</IT>). Moreover,
induction of <IT>osteocalcin</IT> expression was observed only in
MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> overexpressing ALK-2 (Fig. <FIGR RID="F4"><IT>B</IT>).
Similarly, RT-PCR analysis showed that <GLOSREF RID="G12"><IT>PTH/PTHrP</IT></GLOSREF><IT> receptor</IT>
mRNA was present in MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> only after overexpression of
the active ALK-2 receptor (data not shown). The synthesis of HA-tagged
type I receptors was confirmed by immunoblotting using anti-HA antibody
(Fig. <FIGR RID="F4"><IT>B</IT>).</P>
</SEC>
<SEC><ST>TGF-&bgr; Receptor ALK-5 Opposes Maturation and Osteoblastic
Differentiation of Chondrocytes Induced by BMP-2 or ALK-2</ST>
<P>Because
TGF-&bgr; has been shown to inhibit expression of <IT>alkaline
phosphatase</IT> and <IT>osteocalcin</IT> in osteoblasts (<BBR RID="B54">, <BBR RID="B55">), we
further investigated whether TGF-&bgr; receptor ALK-5 could antagonize
BMP-2 or ALK-2 to induce hypertrophic maturation and osteoblastic
differentiation of chondrocytes. For this purpose, MC615 cells were
infected with <IT>ALK-5</IT>-containing adenoviruses before treatment
with BMP-2, or were coinfected with <IT>ALK-2-</IT> and
<IT>ALK-5</IT>-containing adenoviruses. As shown in Fig.
<FIGR RID="F5"> (<IT>A</IT> and <IT>B</IT>),
induction of alkaline phosphatase activity triggered by BMP-2 or by
overexpression of ALK-2 was markedly reduced by overexpression of
ALK-5. In addition, RT-PCR analysis clearly showed that overexpression
of ALK-5 inhibits <IT>Col10a1</IT>, <IT>alkaline phosphatase</IT>,
and <IT>osteocalcin</IT> expression induced by BMP-2 treatment or
overexpression of ALK-2 (Fig. <FIGR RID="F5"><IT>C</IT>). It is also expected that
activin receptor ALK-4 would oppose maturation and osteoblastic
differentiation of chondrocytes induced by BMP-2 or ALK-2, similar to
the responses observed for ALK-5. This is strongly supported by the
fact that ALK-4, like ALK-5, down-regulates <IT>Col10a1</IT> and
<IT>alkaline phosphatase</IT> expression in chondrocytes (Fig.
<FIGR RID="F4"><IT>B</IT>).
<FIG ID="F5"><CAPTION><P><B>TGF-&bgr;
receptor ALK-5 inhibits maturation and osteoblastic
differentiation of chondrocytes induced by BMP-2 or ALK-2.
</B><IT>A</IT>, histochemical analysis of alkaline phosphatase activity
in MC615 cells infected with adenoviruses carrying cDNAs coding for
&bgr;-galactosidase (LacZ) or ALK-5, and grown with or without BMP-2.
<IT>B</IT>, histochemical analysis of alkaline phosphatase activity
in MC615 cells infected with adenoviruses carrying cDNAs coding for
ALK-2 or ALK-5 alone, or in combination. As a control, cells were
infected with adenovirus carrying cDNA coding for &bgr;-galactosidase
(LacZ). <IT>C</IT>, RT-PCR analysis of type X collagen, alkaline
phosphatase, and osteocalcin mRNA expression in MC615 cells
infected with recombinant adenoviruses as in <IT>A</IT>
(<IT>left panel</IT>) or in <IT>B</IT> (<IT>right
panel</IT>). The m.o.i. are indicated, and concentration of BMP-2
was 100 ng/ml.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354005"></FIG>
</P>
</SEC>
<SEC><ST>Smads 1, 5, and 8 Favor Hypertrophic Maturation of
Chondrocytes</ST>
<P>We first analyzed by RT-PCR the expression of
<IT>R-Smads</IT> and <IT>Smad4</IT> in MC615 cells cultured in the
absence or presence of 50 or 100 ng/ml BMP-2. As shown in Fig.
<FIGR RID="F6"><IT>A</IT>, <IT>Smads 1&ndash;5</IT> were
constitutively expressed in MC615 cells and their level of expression
was not modulated by BMP-2. In contrast, the basal level of
<IT>Smad8</IT> expression was very low in these cells and treatment
with BMP-2 increased the steady-state level of <IT>Smad8</IT>
mRNA (Fig. <FIGR RID="F6"><IT>A</IT>). The up-regulation of <IT>Smad8</IT>
gene expression was also noted by RT-PCR analysis when MC615 cells were
infected with adenoviruses carrying cDNAs coding for ALK-1, ALK-2,
ALK-3, and, to a lesser extent, ALK-6 (Fig. <FIGR RID="F6"><IT>B</IT>).
<FIG ID="F6"><CAPTION><P><B>Expression of R-Smads and </B><GLOSREF RID="G3"><B>Co-Smad</B></GLOSREF><B> in MC615
cells. </B><IT>A</IT>, RT-PCR analysis of R-Smads (Smads 1, 2, 3, 5, and
8) and <GLOSREF RID="G3">Co-Smad</GLOSREF> (Smad4) gene expression in MC615 cells, in response to
BMP-2. Cells were grown in presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> (<IT>0</IT>) or in the
presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100 ng/ml BMP-2 as indicated, or in the
presence of 10&percnt; <GLOSREF RID="G6">FBS</GLOSREF>. Total RNAs extracted from 2-day-old mouse rib
cartilage (<IT>ribs</IT>) were used as a positive control for RT-PCR.
<IT>B</IT>, RT-PCR analysis of <IT>Smad8</IT> expression in MC615
cells infected with recombinant adenoviruses containing cDNAs for
the constitutively activated type I receptors (ALK-1 to -6), at a
m.o.i. of 100. Adenovirus carrying &bgr;-galactosidase cDNA (m.o.i.
of 300) was used as a control (LacZ). This RT-PCR analysis of
<IT>Smad8</IT> expression was carried out with the same MC615 cell
extracts used for analysis of <IT>Col10a1</IT>, <IT>alkaline
phosphatase</IT>, and <IT>osteocalcin</IT> expression (results shown
in Fig. <FIGR RID="F4"><IT>B</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc3520354006"></FIG>
</P>
<P>We next assessed involvement of Smad4 and R-Smads in the maturation of
chondrocytes, by monitoring alkaline phosphatase activity after
infection of MC615 cells and <GLOSREF RID="G5">EC</GLOSREF> with adenoviruses carrying cDNAs
coding for these Smads. Overexpression of Smad4 alone or with Smads 1,
2, 3, 5, or 8 did not modify alkaline phosphatase activity as observed
by histochemical analysis (data not shown). Therefore, we examined the
effects of Smad4 and R-Smads on alkaline phosphatase activity in MC615
cells treated with 25 ng/ml BMP-2 for 3 days after adenovirus infection
(Fig. <FIGR RID="F7"><IT>A</IT>). As expected, the
number of positive cells increased slightly when the cells were treated
with 25 ng/ml BMP-2. When expressed alone, Smad4 or each of the R-Smads
had no additive effect on the alkaline phosphatase activity induced by
BMP-2 (data not shown). Smad1, Smad8, and, to a lesser extent, Smad5,
in cooperation with Smad4, increased the number of alkaline
phosphatase-positive cells in the presence of BMP-2 (Fig.
<FIGR RID="F7"><IT>A</IT>). However, coexpression of Smad2/Smad4 or Smad3/Smad4 had
no cooperative effect on alkaline phosphatase activity. Similar
patterns of alkaline phosphatase activity were obtained with <GLOSREF RID="G5">EC</GLOSREF>
coexpressing Smad4 and R-Smads in the presence of 50 ng/ml BMP-2 (data
not shown).
<FIG ID="F7"><CAPTION><P><B>Smads 1, 5, and 8 potentiate hypertrophic
maturation of MC615 cells. </B><IT>A</IT>, histochemical analysis of
alkaline phosphatase activity in MC615 cells showing the effects of
Smads in presence of 25 ng/ml BMP-2. Cells were infected with
adenoviruses carrying cDNA coding for Smad4 alone or in combination
with adenoviruses carrying cDNAs coding for R-Smads, as indicated.
Adenovirus carrying &bgr;-galactosidase-coding cDNA was used as a
control (LacZ). The m.o.i. are shown in <IT>parentheses</IT>. Three
days after infection, the cells were stained for alkaline phosphatase
activity and observed by phase-contrast microscopy. <IT>B</IT>,
<IT>top</IT>, RT-PCR analysis of type X collagen, alkaline
phosphatase, and osteocalcin mRNA expression in MC615 cells
infected with recombinant adenoviruses carrying cDNAs coding for
&bgr;-galactosidase or Smads, under the conditions described in
<IT>A</IT>. Cells were treated with or without 25 ng/ml BMP-2, as
indicated. <IT>Bottom</IT>, the synthesis of Smads was confirmed by
anti-FLAG immunoblotting.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354007"></FIG>
</P>
<P>To characterize more precisely the cellular phenotype induced by
overexpression of R-Smads and Smad4, we analyzed
<IT>Col10a1</IT>,<IT> alkaline phosphatase</IT>, and
<IT>osteocalcin</IT> expression by RT-PCR in MC615 cells infected
with the adenoviruses and treated with 25 ng/ml BMP-2. At this low
concentration, BMP-2 alone or BMP-2 in combination with Smad4 showed no
effect on these expressions (Fig. <FIGR RID="F7"><IT>B</IT>). Smad1, Smad8, and, to
a lesser extent, Smad5, increased <IT>Col10a1</IT> and <IT>alkaline
phosphatase</IT> expression upon BMP-2 treatment. In contrast, Smad2
and Smad3 seemed to down-regulate these expressions. Furthermore,
overexpression of R-Smads and Smad4 did not seem to stimulate
<IT>osteocalcin</IT> expression (Fig. <FIGR RID="F7"><IT>B</IT>). Immunoblotting
using anti-FLAG antibody attested that robust expression levels of
FLAG-tagged Smads were detected in infected MC615 cells (Fig.
<FIGR RID="F7"><IT>B</IT>). It should be noted that overexpression of R-Smads and
Smad4 in the presence of 50 ng/ml BMP-2 remained inefficient to
stimulate <IT>osteocalcin</IT> expression (data not shown).</P>
</SEC>
<SEC><ST>Inhibitory Smads Inhibit Chondrogenic Expression and Block
Maturation and Osteoblastic Differentiation of Chondrocytes Induced by
BMP-2</ST>
<P>Gene expression of I-Smads was examined in MC615 cells
cultured in the absence or presence of 50 or 100 ng/ml BMP-2 (Fig.
<FIGR RID="F8"><IT>A</IT>). <IT>Smad6</IT>
expression was not detected, whereas <IT>Smad7</IT> was weakly
expressed in MC615 cells cultured with 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF>. Addition of BMP-2
up-regulated these expressions in a dose-dependent
manner.
<FIG ID="F8"><CAPTION><P><B>I-Smads (Smad6 and Smad7) inhibit
chondrogenic expression and osteoblastic differentiation of MC615 cells
induced by BMP-2. </B><IT>A</IT>, RT-PCR analysis of <IT>Smad6</IT> and
<IT>Smad7</IT> expression in MC615 cells grown for 3 days in presence
of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> (<IT>0</IT>) or in the presence of 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF> with 50 or 100
ng/ml BMP-2, or in the presence of 10&percnt; <GLOSREF RID="G6">FBS</GLOSREF>, as indicated. Total RNAs
extracted from 2-day-old mouse rib cartilage (<IT>ribs</IT>) were
used as a positive control for RT-PCR. <IT>B</IT>, <IT>top</IT>,
MC615 cells infected with adenoviruses carrying Smad6- or Smad7-coding
cDNA (m.o.i. of 300) were treated with 50 ng/ml BMP-2. Three days
after infection, total RNAs were extracted for RT-PCR analysis of gene
expression of markers characteristic of chondrocytes (type II collagen,
aggrecan, Sox9), hypertrophic chondrocytes (type X collagen, alkaline
phosphatase, bone sialoprotein), and osteoblasts (osteocalcin).
Adenovirus with &bgr;-galactosidase-coding cDNA (m.o.i. of 500) was
used as a control. <IT>Bottom</IT>, the synthesis of I-Smads was
confirmed by anti-FLAG immunoblotting. <IT>C</IT>, histochemical
analysis of alkaline phosphatase activity in MC615 cells infected with
adenoviruses carrying cDNAs coding for &bgr;-galactosidase, Smad6, or
Smad7 and cultured in the absence or presence of 50 ng/ml BMP-2. The
m.o.i. are shown in <IT>parentheses</IT>. Three days after infection,
the cells were stained for alkaline phosphatase activity and observed
by phase-contrast microscopy.</P>
</CAPTION>
<GRAPHIC FILE="bc3520354008"></FIG>
</P>
<P>We next tested whether I-Smads were involved in the phenotypic
modulation of chondrocytes induced by BMP-2. MC615 cells were infected
with adenoviruses carrying cDNAs coding for I-Smads and then
treated with 50 ng/ml BMP-2. The expression of characteristic
chondrocytic and osteoblastic markers was analyzed by RT-PCR (Fig.
<FIGR RID="F8"><IT>B</IT>). Smad6 and Smad7 impaired the stimulation of
<IT>Col2a1</IT>, <IT>aggrecan</IT>, and <IT>Sox9</IT> expression
induced by BMP-2. More precisely, Smad6 and Smad7 decreased
<IT>aggrecan</IT> and <IT>Sox9</IT> expression to a lower level
than in control cultures with 1&percnt; <GLOSREF RID="G6">FBS</GLOSREF>, and Smad7 showed the same effect
on <IT>Col2a1</IT> expression. In addition, Smad6 and
Smad7 opposed the effect of BMP-2 on maturation of chondrocytes and on
their osteoblastic differentiation: induction of <IT>Col10a1</IT>,
<IT>alkaline phosphatase</IT>, <IT>bone sialoprotein</IT>, and
<IT>osteocalcin</IT> expression by BMP-2 was reduced or abolished by
Smad6 or Smad7 (Fig. <FIGR RID="F8"><IT>B</IT>). Comparable levels of FLAG-tagged
Smad6 and Smad7 proteins were detected by immunoblotting using
anti-FLAG antibody (Fig. <FIGR RID="F8"><IT>B</IT>).</P>
<P>In agreement with these RT-PCR results, the blocking effect of I-Smads
on the maturation of chondrocytes induced by BMP-2 was also
demonstrated at the protein level. MC615 cells were infected with the
adenoviruses carrying cDNA coding for Smad6 or Smad7 and treated
with 50 ng/ml BMP-2. Histochemical analysis showed that Smad6 and Smad7
inhibited the increase in alkaline phosphatase activity induced by
BMP-2 (Fig. <FIGR RID="F8"><IT>C</IT>). Moreover, the number of positively stained
cells in the presence of each <GLOSREF RID="G8">I-Smad</GLOSREF> was lower than in LacZ-infected
cells cultured without BMP-2 (Fig. <FIGR RID="F8"><IT>C</IT>). Similar patterns of
alkaline phosphatase activity were obtained when identical infection
experiments were performed with <GLOSREF RID="G5">EC</GLOSREF> (data not shown).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<SEC><SEC><SEC><ST>BMP-2 Favors Chondrogenic Expression and Promotes Hypertrophic
Maturation and Osteoblastic Differentiation of Chondrocytes</ST>
<P>We
previously reported that BMP-2 could induce <IT>Col10a1</IT> and
<IT>osteocalcin</IT> expression in MC615 cells (<BBR RID="B22">). In the present
study, we first asked whether SV40 large T expression interferes with
the biological activities of BMP-2 on these immortalized chondrocytes.
Our RT-PCR analysis indicated that chondrogenic expression was stronger
in <GLOSREF RID="G11">PEC</GLOSREF> than in MC615 cells, as attested by the expression of
<IT>Col2a1</IT> restricted to the IIB form and by the higher levels
of <IT>aggrecan</IT> and <IT>Sox9</IT> expression in <GLOSREF RID="G11">PEC</GLOSREF>. Because
the chondrocyte is a cell known to de-differentiate easily in
monolayer, these differences should be attributed to a slight
de-differentiation of MC615 cells routinely cultured on plastic, not to
SV40 large T expression. Furthermore, we found that BMP-2 was able to
trigger three concomitant and similar responses in both cell types.
First, BMP-2 stimulates the expression of the cartilage phenotype, as
shown by the stimulation of <IT>Col2a1</IT>, <IT>aggrecan</IT>, and
<IT>Sox9</IT> expression in MC615 cells, and by the stimulation of
<IT>Col2a1</IT> expression and type II collagen synthesis in <GLOSREF RID="G11">PEC</GLOSREF>.
Second, BMP-2 induces the maturation of chondrocytes into pre- and
hypertrophic chondrocytes as revealed by <IT>Ihh</IT>,
<GLOSREF RID="G12"><IT>PTH/PTHrP</IT></GLOSREF><IT> receptor</IT>, and <IT>Col10a1</IT> expression in
MC615 cells and in <GLOSREF RID="G11">PEC</GLOSREF>. Third, expression of <IT>alkaline
phosphatase</IT> and <IT>bone sialoprotein</IT> as well as alkaline
phosphatase activity were stimulated by BMP-2 in both cell types. These
latter expressions are classically described in the literature as signs
of osteoblastic differentiation, but hypertrophic chondrocytes also
express <IT>alkaline phosphatase</IT> and <IT>bone
sialoprotein</IT> (<BBR RID="B56">, <BBR RID="B57">). The induction of osteoblastic
differentiation by BMP-2 was then unequivocally demonstrated by the
induction of the steady-state levels of osteocalcin mRNAs in
immortalized and freshly isolated chondrocytes and by the stimulation
of transcriptional activity of the <IT>OG2</IT> promoter in MC615
cells. Taken together, these results indicate that SV40 large T
expression does not interfere with the biological activities of BMP-2
on specific genes and, thus, that the MC615 cell line provides a
suitable system to examine the molecular mechanisms underlying BMP-2
signaling in chondrocytes. Our results are also in line with previous
reports showing that BMP-2 induces chondrogenesis and/or osteogenesis
in pluripotent mesenchymal precursor cell lines (<BBR RID="B4">, <BBR RID="B58" TO="B60">) and in
teratocarcinoma cells (<BBR RID="B61">), and induces hypertrophic maturation of
chondrocytes (<BBR RID="B62">). Here, we present evidence for the first time that
BMP-2 induces chondrocytes to transdifferentiate into osteoblastic
cells.</P>
</SEC>
<SEC><ST>Overexpression of ALK-2 Reproduces BMP-2-induced Differentiation of
Chondrocytes into Osteoblasts</ST>
<P>Specificity of the interaction of
type I receptors with R-Smads is determined by a short region in the
serine/threonine kinase domain, termed the L45 loop (<BBR RID="B63">). The L45 loop
of type I receptors interacts with the C-terminal Mad homology 2 domain
of R-Smads (<BBR RID="B64" TO="B66">). These L45 loop regions can be classified in three
subgroups; ALK-4, ALK-5, and ALK-7 have an identical L45 loop amino
acid sequence, as have ALK-3 and ALK-6, and there is only one amino
acid difference between the L45 loops of ALK-1 and ALK-2 (<BBR RID="B67">). Although
the L45 loops of ALK-1 and ALK-2 are the most divergent from those of
the other type I receptors, ALK-1 and ALK-2 transduce signals similar
to that of ALK-3 and ALK-6 (<BBR RID="B66">, <BBR RID="B68">, <BBR RID="B69">). Indeed, our study shows that
the constitutively active forms of type I receptors of the ALK-1 group
(ALK-1 and ALK-2) and those of the <GLOSREF RID="G1">BMP</GLOSREF> group (ALK-3 and ALK-6) induced
a similar pattern of <IT>Col10a1</IT> expression and a similar
pattern of gene expression and activity for alkaline phosphatase. This
latter observation is consistent with the findings of Fujii <IT>et
al.</IT> (<BBR RID="B15">), who reported that overexpression of active ALK-1, ALK-2,
ALK-3 and ALK-6 induce alkaline phosphatase activity in myoblastic
C2C12 cells. In addition, our results clearly show that ALK-2 allows
chondrocytes to undergo further differentiation into osteoblastic
cells, as attested by <IT>osteocalcin</IT> expression and by the
highest alkaline phosphatase activity observed in MC615 cells and <GLOSREF RID="G5">EC</GLOSREF>
producing active ALK-2. Thus, our results indicate that overexpression
of active ALK-2 in chondrocytes mimics the osteoblastic differentiation
of chondrocytes induced by BMP-2.</P>
</SEC>
<SEC><ST>TGF-&bgr; Receptor ALK-5 Inhibits Maturation and Osteoblastic
Differentiation of Chondrocytes Mediated by BMP-2 or
ALK-2</ST>
<P>TGF-&bgr; inhibits <IT>osteocalcin</IT> expression in
various osteoblastic cells (<BBR RID="B70" TO="B72">). Here, we have provided evidence
that TGF-&bgr; receptor ALK-5 antagonizes hypertrophic maturation and
osteoblastic differentiation of cartilage cells induced by BMP-2 or
ALK-2. This result again strongly suggests that ALK-2 plays a key role
in mediating BMP-2 signaling in chondrocytes, particularly in regard of
their osteoblastic differentiation. Moreover, our finding is consistent
with the results of Spinella-Jaegle <IT>et al.</IT> (<BBR RID="B73">), who
reported that BMP-2 and TGF-&bgr; exert opposite effects on osteoblast
differentiation. Altogether, these data indicate that TGF-&bgr; signaling
antagonizes the BMP-2 signaling cascade involved in chondrogenic and
osteogenic differentiation. Furthermore, because our data suggest that
activin receptor ALK-4 functions like ALK-5, it is highly plausible
that activin signaling also antagonizes BMP-2 function in chondrocytes.
Further studies are needed to identify the molecular components of
these cross-talks.</P>
</SEC>
<SEC><ST>Smads 1, 5, and 8 Potentiate Hypertrophic Maturation of
Chondrocytes</ST>
<P>BMPs and constitutively active <GLOSREF RID="G1">BMP</GLOSREF> type I receptors
have been shown to transmit intracellular signals by Smad proteins. In
our assays, the expressions of genes typical of hypertrophic
chondrocytes that were induced by BMP-2 or constitutively active ALK-1,
ALK-2, ALK-3, and ALK-6 are probably mediated mainly via a
Smad-signaling pathway. The genes coding the five R-Smads were
constitutively expressed in MC615 cells, with a weak expression of
<IT>Smad8</IT>. It has been reported that Smad1 and Smad5 are both
involved in the intracellular BMP-induced signals, which inhibit
myogenic differentiation and induce osteoblastic differentiation, as
assessed by alkaline phosphatase activity (<BBR RID="B15">, <BBR RID="B74">, <BBR RID="B75">). However, the
specific functional role of Smad8, which displays a high homology with
Smad1 and Smad5, is not clear. Smad8 has been shown to be
phosphorylated by ALK-2, ALK-3, and ALK-6 and thus acts as a downstream
mediator for these receptors (<BBR RID="B53">, <BBR RID="B76">). Moreover, dominant-negative
Smad8 was shown to inhibit the increase in alkaline phosphatase
activity induced by BMP-2 in mesenchymal C3H10T1/2 cells and C2C12
myoblastic cells, indicating that Smad8 might play a role in this
induction (<BBR RID="B53">). Recently, Aoki <IT>et al.</IT> (<BBR RID="B16">) reported that
BMP-4 induces alkaline phosphatase activity equally well in the
presence of Smad1, Smad5, and Smad8 in C2C12 cells. However, BMP-6
induces alkaline phosphatase activity in the same C2C12 cells, through
the activation of Smad1 and Smad5, but not Smad8 (<BBR RID="B14">). In our study,
BMP-2 or constitutively active ALK-1, ALK-2, ALK-3, and ALK-6 induced
at the same time <IT>Smad8</IT>, <IT>Col10a1</IT>, and
<IT>alkaline phosphatase</IT> expression, as well as alkaline
phosphatase activity, suggesting that Smad8 might be involved in the
hypertrophic maturation of chondrocytes. Indeed, when chondrocytes were
coinfected with Smad4 and each of the R-Smads in the presence of low
concentration (25 ng/ml) of BMP-2, <IT>Col10a1</IT> expression and
alkaline phosphatase activity were clearly stimulated by Smad1 and
Smad8 and to a lesser extent by Smad5, in cooperation with Smad4. These
latter results first suggest that Smads were physiologically active in
our experiments and further indicate that Smad1, Smad5, and Smad8 are
major signaling molecules for the hypertrophic maturation of
chondrocytes induced by BMP-2. Interestingly, Smad2 and Smad3 showed an
antagonistic activity to BMP-2, and this finding is consistent with the
role of these Smads in TGF-&bgr;/activin signaling and the antagonistic
effect of ALK-5 on BMP-2 or ALK-2 function demonstrated in the present
study. Furthermore, <IT>osteocalcin</IT> expression was not
up-regulated by coexpression of Smad4 and each of the R-Smads. This
observation raises the possibility that additional pathways, which are
BMP-2- and/or ALK-2-dependent, might be required for
<IT>osteocalcin</IT> expression, a unique trait specific of the
osteoblast phenotype. In support of this hypothesis, the p38
mitogen-activated protein kinase and extracellular signal-regulated
kinase pathways have recently been shown to control BMP-2-induced
<IT>osteocalcin</IT> expression in myoblastic C2C12 cells (<BBR RID="B77">).</P>
</SEC>
<SEC><ST>Inhibitory Smads Impair Chondrogenic Expression, Hypertrophic
Maturation, and Osteoblastic Differentiation Induced by
BMP-2</ST>
<P>Smad6 and Smad7 inhibit the effects of R-Smads by competing
for binding to activated type I receptors and thus preventing the
phosphorylation of R-Smads (<BBR RID="B78" TO="B80">). Smad6 can also compete with Smad4
for binding to activated Smad1 (<BBR RID="B81">). In the present study, we showed
that <IT>Smad6</IT> and <IT>Smad7</IT> expressions in MC615
chondrocytes were clearly induced by BMP-2. Induction of I-Smads at the
mRNA level by members of the TGF-&bgr; superfamily has been reported
in other studies. For instance, <IT>Smad6</IT> expression is induced
by the effects of BMP-activated Smad1/5 on the <IT>Smad6</IT>
promoter (<BBR RID="B82">), and cooperation of Smads with AP-1 and Sp1 transcription
factors is necessary for basal <IT>Smad7</IT> promoter activity and
induction by TGF-&bgr; (<BBR RID="B83">).</P>
<P>Previously, Smad6 and Smad7 have been shown to block spontaneous
chondrogenic differentiation of teratocarcinoma ATDC5 cells and to
inhibit alkaline phosphatase activity induced by BMP-6 or active ALK-3
and ALK-6 in myoblastic C2C12 cells (<BBR RID="B15">). Our data reveal that Smad6
and Smad7 inhibit the expression of genes specific for cartilage,
hypertrophic cartilage, and bone. These results imply that
Smad-mediated pathways regulate chondrogenic expression and
osteoblastic differentiation of chondrocytes.</P>
<P>In conclusion, adenovirus vectors were chosen for transfer and
expression of genes to chondrocytes because of the demonstrated
efficiency of these vectors in transferring genes to many cell types,
including chondrocytes (<BBR RID="B84">). The study presented here is the first
systematic analysis of receptor and Smad signaling specificity in
primary and established chondrocytes, whereas previous studies have
primarily focused on pluripotent cell types that are capable of
differentiating to chondrocytes or osteoblasts. We showed that
hypertrophic maturation of chondrocytes is induced by the type I
receptors of the ALK-1 group (ALK-1 and ALK-2) and those of the <GLOSREF RID="G1">BMP</GLOSREF>
group (ALK-3 and ALK-6). This signaling is likely mainly transmitted by
the Smad pathways, as overexpression of Smads 1, 5, and 8 in the
presence of Smad4 reproduces this hypertrophic maturation. It has been
shown that all <GLOSREF RID="G1">BMP</GLOSREF> type I receptors (including ALK-2, ALK-3, and ALK-6)
act through the same sets of R-Smads (Smad1, Smad5, and Smad8) (<BBR RID="B53">, <BBR RID="B66">,
<BBR RID="B75" TO="B77">, <BBR RID="B85">, <BBR RID="B86">). Here, we showed for the first time that BMP-2 or
constitutively active ALK-1, ALK-2, ALK-3, and ALK-6 induce Smad8 at
the mRNA level. Furthermore, the fact that ALK-2 promoted the
highest induction of alkaline phosphatase activity and was  the only
receptor to induce <IT>osteocalcin</IT> expression is an important
finding. Finally, our results indicating that Smads are not sufficient
to promote <IT>osteocalcin</IT> expression suggest that, in addition
to the Smad signaling pathways, non-Smad signaling pathways might be
specifically activated by ALK-2. It will be thus interesting to orient
future studies to clarify this point.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are grateful to Dr. Sonya Glasson
(Genetics Institute, Cambridge, MA) for the gift of BMP-2 and to Dr.
Kohei Miyazono for providing the recombinant adenoviruses carrying <GLOSREF RID="G2">ALK</GLOSREF>
and Smad cDNAs. We also thank Dr. P. Ducy for the gift of the
osteocalcin promoter construct, Dr. R. Mayne for the gift of the 2B1
antibody, and Dr. E. Aubert-Foucher for helpful comments on the
manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">BMP</TERM><DD><P>bone
morphogenetic protein</P>
</DD><TERM ID="G2">ALK</TERM><DD><P>activin receptor-like kinase</P>
</DD><TERM ID="G3">Co-Smad</TERM><DD><P>common partner Smad</P>
</DD><TERM ID="G4">DMEM</TERM><DD><P>Dulbecco&apos;s modified Eagle&apos;s medium</P>
</DD><TERM ID="G5">EC</TERM><DD><P>embryonic chondrocyte</P>
</DD><TERM ID="G6">FBS</TERM><DD><P>fetal bovine serum</P>
</DD><TERM ID="G7">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G8">I-Smad</TERM><DD><P>inhibitory Smad</P>
</DD><TERM ID="G9">m.o.i.</TERM><DD><P>multiplicity of infection</P>
</DD><TERM ID="G10">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G11">PEC</TERM><DD><P>primary embryonic rib chondrocyte</P>
</DD><TERM ID="G12">PTH/PTHrP</TERM><DD><P>parathyroid hormone/parathyroid hormone-related peptide</P>
</DD><TERM ID="G13">R-Smad</TERM><DD><P>receptor-regulated Smad</P>
</DD><TERM ID="G14">RT</TERM><DD><P>reverse transcription</P>
</DD><TERM ID="G15">TGF-&bgr;</TERM><DD><P>transforming growth factor-&bgr;</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Cancedda</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Descalzi Cancedda</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Castagnola</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Rev. Cytol.</TITLE><SERIES><VOLUMENR>159</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>357</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Rev Cytol|1995|159|265|Cancedda R|277:37:33545:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Rev Cytol|1995|159|265|Cancedda R|277:37:33545:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Urist</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>150</VOLUMENR></SERIES><DATE><YEAR>1965</YEAR></DATE><FIRSTPAGE>893</FIRSTPAGE><LASTPAGE>899</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1965|150|893|Urist MR|277:37:33545:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1965|150|893|Urist MR|277:37:33545:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Vukicevic</SNM></AUTHOR><AUTHOR><FNM>F. P.</FNM><SNM>Luyten</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Reddi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>8793</FIRSTPAGE><LASTPAGE>8797</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1989|86|8793|Vukicevic S|277:37:33545:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|8793|Vukicevic S|277:37:33545:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Katagiri</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Komaki</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Abe</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ikeda</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Wozney</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fujisawa-Sehara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1755</FIRSTPAGE><LASTPAGE>1766</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1994|127|1755|Katagiri T|277:37:33545:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1994|127|1755|Katagiri T|277:37:33545:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kramer</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Hegert</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Guan</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Wobus</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rohwedel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mech. Dev.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>193</FIRSTPAGE><LASTPAGE>205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mech Dev|2000|92|193|Kramer J|277:37:33545:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mech Dev|2000|92|193|Kramer J|277:37:33545:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>753</FIRSTPAGE><LASTPAGE>791</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1998|67|753|Massague J|277:37:33545:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1998|67|753|Massague J|277:37:33545:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Seki</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Goss</SNM></AUTHOR><AUTHOR><FNM>T., Yi, Y.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>P. K., Li, L.</FNM><SNM>Donahoe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Li</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2626</FIRSTPAGE><LASTPAGE>2631</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|2626|Oh SP|277:37:33545:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|2626|Oh SP|277:37:33545:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ventura</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Doody</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3479</FIRSTPAGE><LASTPAGE>3486</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|3479|Liu F|277:37:33545:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|3479|Liu F|277:37:33545:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. R.</FNM><SNM>Clarke</SNM></AUTHOR><AUTHOR><FNM>Y., Yi, S. E.</FNM><SNM>Hoshiya</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Lyons</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Donahoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE><LASTPAGE>959</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|946|Clarke TR|277:37:33545:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|946|Clarke TR|277:37:33545:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Visser</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Olaso</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Verhoef-Post</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kramer</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Themmen</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>Ingraham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>936</FIRSTPAGE><LASTPAGE>945</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|936|Visser JA|277:37:33545:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|936|Visser JA|277:37:33545:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Reissmann</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jornvall</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Blokzijl</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Andersson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Minchiotti</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Persico</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Ibanez</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Brivanlou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2010</FIRSTPAGE><LASTPAGE>2022</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|2010|Reissmann E|277:37:33545:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|2010|Reissmann E|277:37:33545:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>C.-H.</FNM><SNM>Heldin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>64</FIRSTPAGE><LASTPAGE>70</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|2000|25|64|ten Dijke P|277:37:33545:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|2000|25|64|ten Dijke P|277:37:33545:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Enomoto-Iwamoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Iwamoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Mukudai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawakami</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nohno</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Higuchi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takemoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ohuchi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Noji</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kurisu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>409</FIRSTPAGE><LASTPAGE>418</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1998|140|409|Enomoto-Iwamoto M|277:37:33545:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1998|140|409|Enomoto-Iwamoto M|277:37:33545:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Ebisawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tada</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kitajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tojo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sampath</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Imamura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3519</FIRSTPAGE><LASTPAGE>3527</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1999|112|3519|Ebisawa T|277:37:33545:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1999|112|3519|Ebisawa T|277:37:33545:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Sampath</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Enomoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3801</FIRSTPAGE><LASTPAGE>3813</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1999|10|3801|Fujii M|277:37:33545:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1999|10|3801|Fujii M|277:37:33545:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yagi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takehara</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>114</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1483</FIRSTPAGE><LASTPAGE>1489</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2001|114|1483|Aoki H|277:37:33545:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2001|114|1483|Aoki H|277:37:33545:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Mallein-Gerin</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Olsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>3289</FIRSTPAGE><LASTPAGE>3293</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3289|Mallein-Gerin F|277:37:33545:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3289|Mallein-Gerin F|277:37:33545:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Mallein-Gerin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ruggiero</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bard</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Grodzinsky</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Olsen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>van der Rest</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>219</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>257</FIRSTPAGE><LASTPAGE>265</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1995|219|257|Mallein-Gerin F|277:37:33545:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1995|219|257|Mallein-Gerin F|277:37:33545:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Kokenyesi</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Silbert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>327</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>831</FIRSTPAGE><LASTPAGE>839</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|327|831|Kokenyesi R|277:37:33545:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|327|831|Kokenyesi R|277:37:33545:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>V., Li, P.</FNM><SNM>Lefebvre</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Crombrugghe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5718</FIRSTPAGE><LASTPAGE>5733</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|5718|Lefebvre VLiP|277:37:33545:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|5718|Lefebvre VLiP|277:37:33545:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Lefebvre</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Eberspaecher</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Crombrugghe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14989</FIRSTPAGE><LASTPAGE>14997</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|12|14989|Zhou G|277:37:33545:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|12|14989|Zhou G|277:37:33545:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Valcourt</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Ronziere</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Herbage</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mallein-Gerin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>251</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>264</FIRSTPAGE><LASTPAGE>274</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1999|251|264|Valcourt U|277:37:33545:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1999|251|264|Valcourt U|277:37:33545:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Lefebvre</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Garofalo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Metsaranta</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vuorio</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Crombrugghe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Matrix Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>329</FIRSTPAGE><LASTPAGE>335</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Matrix Biol|1994|14|329|Lefebvre V|277:37:33545:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Matrix Biol|1994|14|329|Lefebvre V|277:37:33545:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Mayne</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Mayne</SNM></AUTHOR><AUTHOR><FNM>Z.-X.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Accavitti</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gurusiddappa</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Scott</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Connect. Tissue Res.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>16</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Connect Tissue Res|1994|30|1|Mayne R|277:37:33545:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Connect Tissue Res|1994|30|1|Mayne R|277:37:33545:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bluteau</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Conrozier</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mathieu</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vignon</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Herbage</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mallein-Gerin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1526</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>147</FIRSTPAGE><LASTPAGE>158</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1526|147|Bluteau G|277:37:33545:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1526|147|Bluteau G|277:37:33545:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. P.</FNM><SNM>Feinberg</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>137</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>266</FIRSTPAGE><LASTPAGE>267</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1984|137|266|Feinberg AP|277:37:33545:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1984|137|266|Feinberg AP|277:37:33545:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mets<A><AC>a</AC><AC>&uml;</AC></A>ranta</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Toman</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Crombrugghe</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vuorio</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1089</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1991|1089|241|Metsaranta M|277:37:33545:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1991|1089|241|Metsaranta M|277:37:33545:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Apte</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Seldin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Olsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>206</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>217</FIRSTPAGE><LASTPAGE>224</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1992|206|217|Apte SS|277:37:33545:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1992|206|217|Apte SS|277:37:33545:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Desbois</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Hogue</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Karsenty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1183</FIRSTPAGE><LASTPAGE>1190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|1183|Desbois C|277:37:33545:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|1183|Desbois C|277:37:33545:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Ducy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Karsenty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1858</FIRSTPAGE><LASTPAGE>1869</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|1858|Ducy P|277:37:33545:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|1858|Ducy P|277:37:33545:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Saitoh</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nishitoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tobiume</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sawada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2596</FIRSTPAGE><LASTPAGE>2606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|2596|Saitoh M|277:37:33545:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|2596|Saitoh M|277:37:33545:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Sandell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>10334</FIRSTPAGE><LASTPAGE>10339</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|10334|Ryan MC|277:37:33545:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|10334|Ryan MC|277:37:33545:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Eberspaecher</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Lefebvre</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Crombrugghe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>209</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>386</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|1997|209|377|Zhao Q|277:37:33545:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|1997|209|377|Zhao Q|277:37:33545:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Lefebvre</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>V. R.</FNM><SNM>Harley</SNM></AUTHOR><AUTHOR><FNM>P. N.</FNM><SNM>Goodfellow</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Crombrugghe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2336</FIRSTPAGE><LASTPAGE>2346</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|2336|Lefebvre V|277:37:33545:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|2336|Lefebvre V|277:37:33545:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Bell</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Leung</SNM></AUTHOR><AUTHOR><FNM>S. C., Ng, L. J.</FNM><SNM>Wheatley</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Ling</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Sham</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Koopman</SNM></AUTHOR><AUTHOR><FNM>P. P.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Cheah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>174</FIRSTPAGE><LASTPAGE>178</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|16|174|Bell DM|277:37:33545:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|16|174|Bell DM|277:37:33545:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Sekiya</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tsuji</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Koopman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shinomiya</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nifuji</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Noda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10738</FIRSTPAGE><LASTPAGE>10744</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|10738|Sekiya I|277:37:33545:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|10738|Sekiya I|277:37:33545:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. C. H., Ng, L. J.</FNM><SNM>Lui</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nicholls</SNM></AUTHOR><AUTHOR><FNM>P. P. L.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>K. S. E.</FNM><SNM>Cheah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>203</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>198</FIRSTPAGE><LASTPAGE>211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|1995|203|198|Lui VCHNgLJ|277:37:33545:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|1995|203|198|Lui VCHNgLJ|277:37:33545:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. M.</FNM><SNM>Schmid</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Linsenmayer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>598</FIRSTPAGE><LASTPAGE>605</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1985|100|598|Schmid TM|277:37:33545:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1985|100|598|Schmid TM|277:37:33545:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Vortkamp</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Lanske</SNM></AUTHOR><AUTHOR><FNM>G. V.</FNM><SNM>Segre</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Kronenberg</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Tabin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>613</FIRSTPAGE><LASTPAGE>622</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|273|613|Vortkamp A|277:37:33545:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|273|613|Vortkamp A|277:37:33545:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Lanske</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Karaplis</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Luz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Vortkamp</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pirro</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karperien</SNM></AUTHOR><AUTHOR><FNM>L. H., Ho, C.</FNM><SNM>Defize</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Mulligan</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Abou-Samra</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Juppner</SNM></AUTHOR><AUTHOR><FNM>G. V.</FNM><SNM>Segre</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Kronenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>663</FIRSTPAGE><LASTPAGE>666</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|273|663|Lanske B|277:37:33545:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|273|663|Lanske B|277:37:33545:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>Wallis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1577</FIRSTPAGE><LASTPAGE>1580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1996|6|1577|Wallis GA|277:37:33545:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1996|6|1577|Wallis GA|277:37:33545:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Deeds</SNM></AUTHOR><AUTHOR><FNM>G. V.</FNM><SNM>Segre</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>136</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>453</FIRSTPAGE><LASTPAGE>463</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1995|136|453|Lee K|277:37:33545:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1995|136|453|Lee K|277:37:33545:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Cowles</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>DeRome</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Pastizzo</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Brailey</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Gronowicz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Calcif. Tissue Int.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>74</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Calcif Tissue Int|1998|62|74|Cowles EA|277:37:33545:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Calcif Tissue Int|1998|62|74|Cowles EA|277:37:33545:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Hauschka</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lian</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cole</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gundberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>990</FIRSTPAGE><LASTPAGE>1047</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|1989|69|990|Hauschka P|277:37:33545:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|1989|69|990|Hauschka P|277:37:33545:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Ducy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Starbuck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Priemel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Pinero</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Geoffroy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Amling</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Karsenty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1025</FIRSTPAGE><LASTPAGE>1036</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1025|Ducy P|277:37:33545:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1025|Ducy P|277:37:33545:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Harada</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tagashira</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fujiwara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Katsumata</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Komori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nakatsuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6972</FIRSTPAGE><LASTPAGE>6978</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|6972|Harada H|277:37:33545:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|6972|Harada H|277:37:33545:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Kern</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Starbuck</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Karsenty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7101</FIRSTPAGE><LASTPAGE>7107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|7101|Kern B|277:37:33545:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|7101|Kern B|277:37:33545:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Morii</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Komori</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kawahata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sugimoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Terai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yasui</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ogihara</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yasui</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ochi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nomura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1517</FIRSTPAGE><LASTPAGE>1525</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|17|1517|Sato M|277:37:33545:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|17|1517|Sato M|277:37:33545:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-L.</FNM><SNM>Frendo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Xiao</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fuchs</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Franceschi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Karsenty</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ducy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>30509</FIRSTPAGE><LASTPAGE>30516</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|30509|Frendo JL|277:37:33545:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|30509|Frendo JL|277:37:33545:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Wieser</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2199</FIRSTPAGE><LASTPAGE>2208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|2199|Wieser R|277:37:33545:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|2199|Wieser R|277:37:33545:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Hoodless</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Haerry</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Abdollah</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Stapleton</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>O&apos;Connor</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>489</FIRSTPAGE><LASTPAGE>500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|85|489|Hoodless PA|277:37:33545:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|85|489|Hoodless PA|277:37:33545:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wieser</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Niswander</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2191</FIRSTPAGE><LASTPAGE>2203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|2191|Zou H|277:37:33545:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|2191|Zou H|277:37:33545:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Faucheu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gallea</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Spinella-Jaegle</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Atfi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Roman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>682</FIRSTPAGE><LASTPAGE>687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|271|682|Kawai S|277:37:33545:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|271|682|Kawai S|277:37:33545:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Noda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>124</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>612</FIRSTPAGE><LASTPAGE>617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1989|124|612|Noda M|277:37:33545:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1989|124|612|Noda M|277:37:33545:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Centrella</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Horowitz</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Wozney</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>MC Carthy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Rev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE><LASTPAGE>39</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Rev|1994|15|27|Centrella M|277:37:33545:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Rev|1994|15|27|Centrella M|277:37:33545:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Gerstenfeld</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Landis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>501</FIRSTPAGE><LASTPAGE>513</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1991|112|501|Gerstenfeld L|277:37:33545:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1991|112|501|Gerstenfeld L|277:37:33545:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Inada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yasui</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Miyake</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Deguchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Himeno</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamagiwa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kimura</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yasui</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ochi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Endo</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kishimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Komori</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>214</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>279</FIRSTPAGE><LASTPAGE>290</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|1999|214|279|Inada M|277:37:33545:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|1999|214|279|Inada M|277:37:33545:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Katagiri</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ikeda</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Wozney</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Kahn</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yoshiki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>681</FIRSTPAGE><LASTPAGE>687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1991|113|681|Yamaguchi A|277:37:33545:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1991|113|681|Yamaguchi A|277:37:33545:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D. I.</FNM><SNM>Israel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Luxenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Growth Factors</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>57</FIRSTPAGE><LASTPAGE>71</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Growth Factors|1993|9|57|Wang EA|277:37:33545:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Growth Factors|1993|9|57|Wang EA|277:37:33545:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nove</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Thies</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Wozney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Bone Miner. Res.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1759</FIRSTPAGE><LASTPAGE>1768</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Bone Miner Res|1994|9|1759|Rosen V|277:37:33545:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Bone Miner Res|1994|9|1759|Rosen V|277:37:33545:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Shukunami</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sakuda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hiraki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>241</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1998|241|1|Shukunami C|277:37:33545:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1998|241|1|Shukunami C|277:37:33545:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. S.</FNM><SNM>Leboy</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Sullivan</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nooreyazdan</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Venezian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Biochem.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>394</FIRSTPAGE><LASTPAGE>403</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem|1997|3|394|Leboy PS|277:37:33545:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem|1997|3|394|Leboy PS|277:37:33545:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.-H.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Derynck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3912</FIRSTPAGE><LASTPAGE>3923</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|3912|Feng XH|277:37:33545:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|3912|Feng XH|277:37:33545:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. G.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A., Lo, R. S.</FNM><SNM>Hata</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wotton</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pavletich</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2144</FIRSTPAGE><LASTPAGE>2152</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2144|Chen YG|277:37:33545:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2144|Chen YG|277:37:33545:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. S.</FNM><SNM>Lo</SNM></AUTHOR><AUTHOR><FNM>Y. G.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>N. P.</FNM><SNM>Pavletich</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>996</FIRSTPAGE><LASTPAGE>1005</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|996|Lo RS|277:37:33545:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|996|Lo RS|277:37:33545:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. G.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3672</FIRSTPAGE><LASTPAGE>3677</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|3672|Chen YG|277:37:33545:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|3672|Chen YG|277:37:33545:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Persson</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Izumi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Souchelnytskyi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Grimsby</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Engstr<A><AC>o</AC><AC>&uml;</AC></A>m</SNM></AUTHOR><AUTHOR><FNM>C.-H.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Funa</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>434</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>83</FIRSTPAGE><LASTPAGE>87</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1998|434|83|Persson U|277:37:33545:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1998|434|83|Persson U|277:37:33545:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Armes</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>124</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3797</FIRSTPAGE><LASTPAGE>3804</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|1997|124|3797|Armes NA|277:37:33545:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1997|124|3797|Armes NA|277:37:33545:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Armes</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Neal</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7929</FIRSTPAGE><LASTPAGE>7935</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|7929|Armes NA|277:37:33545:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|7929|Armes NA|277:37:33545:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. Y.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Iida-Klein</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Wyatt</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Rudkin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ishida</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>246</FIRSTPAGE><LASTPAGE>251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|265|246|Chung CY|277:37:33545:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|265|246|Chung CY|277:37:33545:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Fagenholz</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Warren</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Greenwald</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Bouletreau</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Spector</SNM></AUTHOR><AUTHOR><FNM>F. E.</FNM><SNM>Crisera</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Longaker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Craniofac. Surg.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>183</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Craniofac Surg|2001|12|183|Fagenholz PJ|277:37:33545:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Craniofac Surg|2001|12|183|Fagenholz PJ|277:37:33545:71|"></HOST></CITATION></BB>
<BB ID="B72"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Alliston</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Choy</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ducy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Karsenty</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Derynck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2254</FIRSTPAGE><LASTPAGE>2272</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|2254|Alliston T|277:37:33545:72|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|2254|Alliston T|277:37:33545:72|"></HOST></CITATION></BB>
<BB ID="B73"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Spinella-Jaegle</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roman-Roman</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Faucheu</SNM></AUTHOR><AUTHOR><FNM>F.-W.</FNM><SNM>Dunn</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gall<A><AC>e</AC><AC>&acute;</AC></A>a</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Stiot</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Blanchet</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Courtois</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Rawadi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bone</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bone|2001|29|323|Spinella-Jaegle S|277:37:33545:73|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bone|2001|29|323|Spinella-Jaegle S|277:37:33545:73|"></HOST></CITATION></BB>
<BB ID="B74"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akiyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Katagiri</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Namiki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kurokawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>238</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>574</FIRSTPAGE><LASTPAGE>580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1997|238|574|Yamamoto N|277:37:33545:74|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1997|238|574|Yamamoto N|277:37:33545:74|"></HOST></CITATION></BB>
<BB ID="B75"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Nishimura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Mundy</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yoneda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1872</FIRSTPAGE><LASTPAGE>1879</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1872|Nishimura R|277:37:33545:75|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1872|Nishimura R|277:37:33545:75|"></HOST></CITATION></BB>
<BB ID="B76"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bhushan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Vale</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>12938</FIRSTPAGE><LASTPAGE>12943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|12938|Chen Y|277:37:33545:76|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|12938|Chen Y|277:37:33545:76|"></HOST></CITATION></BB>
<BB ID="B77"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gallea</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lallemand</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Atfi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Rawadi</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Ramez</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Spinella-Jaegle</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Faucheu</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Huet</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roman-Roman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bone</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>491</FIRSTPAGE><LASTPAGE>498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bone|2001|28|491|Gallea S|277:37:33545:77|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bone|2001|28|491|Gallea S|277:37:33545:77|"></HOST></CITATION></BB>
<BB ID="B78"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Abdollah</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>J., Xu, Y. Y.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Topper</SNM></AUTHOR><AUTHOR><FNM>M. A., Jr.</FNM><SNM>Gimbrone</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Falb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1165</FIRSTPAGE><LASTPAGE>1173</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|1165|Hayashi H|277:37:33545:78|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|1165|Hayashi H|277:37:33545:78|"></HOST></CITATION></BB>
<BB ID="B79"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takase</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nishihara</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Oeda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hanai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>622</FIRSTPAGE><LASTPAGE>626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|622|Imamura T|277:37:33545:79|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|622|Imamura T|277:37:33545:79|"></HOST></CITATION></BB>
<BB ID="B80"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nakao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Afrakhte</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Moren</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakayama</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Christian</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Heuchel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>N.-E.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>C.-H.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>631</FIRSTPAGE><LASTPAGE>635</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|631|Nakao A|277:37:33545:80|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|631|Nakao A|277:37:33545:80|"></HOST></CITATION></BB>
<BB ID="B81"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hata</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lagna</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hemmati-Brivanlou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>186</FIRSTPAGE><LASTPAGE>197</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|186|Hata A|277:37:33545:81|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|186|Hata A|277:37:33545:81|"></HOST></CITATION></BB>
<BB ID="B82"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Ishida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hamamoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kusanagi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yagi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takehara</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Sampath</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6075</FIRSTPAGE><LASTPAGE>6079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|6075|Ishida W|277:37:33545:82|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|6075|Ishida W|277:37:33545:82|"></HOST></CITATION></BB>
<BB ID="B83"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Brodin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ahgren</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR><AUTHOR><FNM>C.-H.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Heuchel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>29023</FIRSTPAGE><LASTPAGE>29030</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|29023|Brodin G|277:37:33545:83|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|29023|Brodin G|277:37:33545:83|"></HOST></CITATION></BB>
<BB ID="B84"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>F. D.</FNM><SNM>Shuler</SNM></AUTHOR><AUTHOR><FNM>H. I.</FNM><SNM>Georgescu</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Ghivizzani</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Johnstone</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Niyibizi</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Robbins</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arthritis Rheum.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1156</FIRSTPAGE><LASTPAGE>1164</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arthritis Rheum|2000|43|1156|Smith P|277:37:33545:84|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arthritis Rheum|2000|43|1156|Smith P|277:37:33545:84|"></HOST></CITATION></BB>
<BB ID="B85"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamashita</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Sampath</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Reddi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Estevez</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Riddle</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR><AUTHOR><FNM>C.-H.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>16985</FIRSTPAGE><LASTPAGE>16988</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|16985|ten Dijke P|277:37:33545:85|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|16985|ten Dijke P|277:37:33545:85|"></HOST></CITATION></BB>
<BB ID="B86"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Macias-Silva</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Hoodless</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Buchwald</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>25628</FIRSTPAGE><LASTPAGE>25636</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|25628|Macias-Silva M|277:37:33545:86|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|25628|Macias-Silva M|277:37:33545:86|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 24, 2002, DOI 10.1074/jbc.M202086200</P>
</FN>

</BM>
</ART>
