<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0483" ARTNUM="M204204200" VID="277" ISS="37" DATE="09-13-2002" PPF="33676" PPL="33682">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Interleukin-22 (IL-22) Activates the JAK/STAT, <GLOSREF RID="G9">ERK</GLOSREF>, <GLOSREF RID="G12">JNK</GLOSREF>, and p38
<GLOSREF RID="G7">MAP</GLOSREF> Kinase Pathways in a Rat Hepatoma Cell Line<SBT>PATHWAYS THAT ARE SHARED WITH AND DISTINCT FROM
IL-10<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Diane</FNM><SNM>Lejeune</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Laure</FNM><SNM>Dumoutier</SNM></AU>
<ORF RID="O152"><AU><FNM>Stefan</FNM><SNM>Constantinescu</SNM></AU>
<ORF RID="O152"><AU><FNM>Wiebe</FNM><SNM>Kruijer</SNM></AU>
<ORF RID="O154"><AU><FNM>Jan Jacob</FNM><SNM>Schuringa</SNM></AU>
<ORF RID="O154"><AU><FNM>Jean-Christophe</FNM><SNM>Renauld</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AFF>From the <OID ID="O152">Ludwig Institute for Cancer Research,
Brussels Branch, and the Experimental Medicine Unit,
Universit<A><AC>e</AC><AC>&acute;</AC></A> de Louvain, avenue Hippocrate, 74, B-1200 Brussels,
Belgium and the <OID ID="O154">Department of Genetics, Biological Center,
Kerklaan 30, 9751 NN Haren, The Netherlands</AFF>
</AUG>
<RE>April 30, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by the Belgian Federal
Service for Scientific, Technical and Cultural Affairs and the Actions
de Recherche Concert<A><AC>e</AC><AC>&acute;</AC></A>es, Communaut<A><AC>e</AC><AC>&acute;</AC></A> Fran<A><AC>c</AC><AC>&cedil;</AC></A>aise de
Belgique.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Research fellow with the Fonds National de la Recherche
Scientifique, Belgium.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Ludwig Institute
for Cancer Research, Ave. Hippocrate, 74, B-1200 Brussels, Belgium.
Tel.: 32-2-764-74-64; Fax: 32-2-762-94-05; E-mail:
renauld&commat;licr.ucl.ac.be.</P>
</FN>
<ABS><P>IL (interleukin)-22 is an IL-10-related cytokine;
its main biological activity known thus far is the induction of
acute phase reactants in liver and pancreas. IL-22 signals through a
receptor that is composed of two chains from the class II cytokine
receptor family: IL-22R (also called ZcytoR11/CRF2&ndash;9) and IL-10R&bgr;
(CRF2&ndash;4), which is also involved in IL-10 signaling. In this report,
we analyzed the signal transduction pathways activated in response to
IL-22 in a rat hepatoma cell line, H4IIE. We found that IL-22 induces
activation of JAK1 and Tyk2 but not JAK2, as well as phosphorylation of
STAT1, STAT3, and STAT5 on tyrosine residues, extending the
similarities between IL-22 and IL-10. However our results unraveled
some differences between IL-22 and IL-10 signaling. Using antibodies
specific for the phosphorylated form of MEK1/2, ERK1/2, <GLOSREF RID="G11">p90RSK</GLOSREF>, <GLOSREF RID="G12">JNK</GLOSREF>,
and p38 kinase, we showed that IL-22 activates the three major <GLOSREF RID="G8">MAPK</GLOSREF>
pathways. IL-22 also induced serine phosphorylation of STAT3 on
Ser<SUP>727</SUP>. This effect, which is not shared with
IL-10, was only marginally affected by MEK1/2 inhibitors, indicating
that other pathways might be involved. Finally, by
overexpressing a STAT3 S727A mutant, we showed that serine
phosphorylation is required to achieve maximum transactivation of a
<GLOSREF RID="G4">STAT</GLOSREF> responsive promoter upon IL-22 stimulation.</P>
</ABS></FM>
<BDY>
<P>IL-22<SUP>1</SUP> was originally
described as an IL-9-induced gene and was called IL-TIF for
IL-10-related T cell-derived inducible factor (<BBR RID="B1">). This cytokine shows
22&percnt; amino acid identity with IL-10 and belongs to a family of
cytokines with limited homology to IL-10, namely IL-10, IL-22,
mda-7/IL-24, IL-19, IL-20, and AK155/IL-26 (<BBR RID="B2" TO="B4">). As discovered
thus far, IL-22 activities include up-regulation of acute-phase
reactants in the liver and hepatoma cells (<BBR RID="B1">) as well as induction of
pancreatitis-associated protein (PAP1) in pancreatic acinar cells (<BBR RID="B5">),
suggesting a role for this cytokine in inflammatory processes. IL-22
also induces <GLOSREF RID="G4">STAT</GLOSREF> activation in several cell lines such as mesangial
cells, lung and intestinal epithelial cells, melanomas, and
hepatomas (<BBR RID="B1">, <BBR RID="B6">).</P>
<P>IL-22 binds at the cell surface to a receptor complex composed of two
chains belonging to the class II cytokine receptor family (<GLOSREF RID="G5">CRF2</GLOSREF>):
IL-22R and IL-10R&bgr; (<BBR RID="B6" TO="B8">). This family includes receptors for type I
and type II IFNs (IFNAR1, IFNAR2, IFNGR1, and IFNGR2), IL-10R&agr;,
IL-22R/CRF2&ndash;9, IL-10R&bgr;/CRF2&ndash;4, IL-20R&agr;/CRF2&ndash;8,
IL-20R&bgr;/CRF2&ndash;11, and tissue factor (<BBR RID="B9" TO="B11">). Signaling through the
receptors for the IL-10-related cytokines has been poorly investigated
so far, with the exception of the IL-10 receptor itself. IL-10 binding
to its receptor complex (IL-10R&agr; and IL-10R&bgr;) induces the
activation of JAK1 and Tyk2 tyrosine kinases, with JAK1 being
associated with IL-10R&agr; (<BBR RID="B12">), whereas Tyk2 can be
co-immunoprecipitated with IL-10R&bgr; (<BBR RID="B13">). Activation of these two <GLOSREF RID="G6">JAK</GLOSREF>
kinases leads to phosphorylation of three <GLOSREF RID="G4">STAT</GLOSREF> factors: STAT1, STAT3,
and STAT5 (<BBR RID="B12">, <BBR RID="B14">). IL-10 also activates the
phosphatidylinositol 3-kinase and p70S6-kinase (<BBR RID="B15">) but not the
<GLOSREF RID="G7">MAP</GLOSREF> kinase pathway, which is inhibited by IL-10 in monocytes and
dendritic cells (<BBR RID="B16">, <BBR RID="B17">).</P>
<P>In this report, we show that binding of IL-22 to its surface receptor
on rat hepatoma cell line H4IIE induced the rapid activation of JAK1
and Tyk2, leading to phosphorylation of STAT1, STAT3, and STAT5. IL-22
also activated the three major <GLOSREF RID="G8">MAPK</GLOSREF> pathways: the MEK-ERK-RSK, the
JNK/SAPK, and the p38 kinase pathways. In addition, IL-22 induced
phosphorylation of STAT3 on a serine residue. This further <GLOSREF RID="G4">STAT</GLOSREF>
modification was necessary for maximum transactivation and depended
only marginally on the <GLOSREF RID="G9">ERK</GLOSREF> pathway.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture, Reagents, and Cytokines</ST>
<P>H4IIE rat hepatoma
cells (from Dr. J.-P. Thissen, University of Louvain, Belgium) were
grown in Iscove-Dulbecco&apos;s medium supplemented with 10&percnt; fetal calf
serum, 0.55 m<SC>m</SC> <SC>l</SC>-arginine, 0.24 m<SC>m</SC>
<SC>l</SC>-asparagine, and 1.25 m<SC>m</SC>
<SC>l</SC>-glutamine. HEK293-EBNA human embryonic kidney cells were
grown in Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt;
fetal calf serum. 2C4, U4C, (generously provided by Dr. Ian Kerr,
Imperial Cancer Research Fund, London, UK) and &ggr;2A (generously
provided by Dr. George Stark, Cleveland Clinic Research Institute,
Cleveland, OH) fibrosarcoma cells (<BBR RID="B18">, <BBR RID="B19">) were grown in Dulbecco&apos;s
modified Eagle&apos;s medium supplemented with 10&percnt; fetal calf serum and
with 400 &mgr;g/ml geneticin (Invitrogen). Recombinant mouse IL-22
was produced either in <IT>Escherichia coli</IT> as described
previously (<BBR RID="B6">, <BBR RID="B20">) or by transient transfection of HEK293 cells using
the LipofectAMINE method (Invitrogen). Recombinant human IL-10 was
purchased from Peprotech Inc. (Rocky Hill, NJ). Recombinant mouse
IFN-&ggr; was provided by Dr. W. Fiers (University of Gent, Belgium).
Cytokines were added to the cultures at the following concentrations:
2000 units/ml for rIL-22, 1&percnt; for IL-22-containing HEK293 supernatant,
10 ng/ml for IL-10, and 250 units/ml for IFN-&ggr;.</P>
</SEC>
<SEC><ST>Western Blots and Inhibitor Treatment</ST>
<P>H4IIE cells were
seeded in 6-well plates (Nunc, Rochester, NY) at 5 &times;
10<SUP>5</SUP> cells/well 1 day before stimulation. The next day,
cells were stimulated with new medium containing or not containing
IL-22. When indicated, cells were preincubated for 1 h with 50
&mgr;<SC>m</SC> PD98059 (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling</EXREF>, Beverly, MA) or 10
&mgr;<SC>m</SC> U0126 (Cell Signaling) <GLOSREF RID="G10">MEK</GLOSREF> inhibitors. After various
periods of time, cells were lysed in 500 &mgr;l of Laemmli buffer
(Bio-Rad) and boiled for 3 min before being loading on pre-cast Novex
(Carlsbad, CA) SDS-polyacrylamide gels (8 or 14&percnt;) and transferred
electrophoretically to nitrocellulose membranes (Hybond C; <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Membranes were then blocked in 5&percnt; nonfat dry milk,
washed, and probed using antibodies specific for phosphorylated Tyk2,
STAT1-Y701, STAT3-Y705, STAT3-S727, STAT5-Y694, ERK1/2, <GLOSREF RID="G11">p90RSK</GLOSREF>,
JNK/SAPK, p38 kinase (Cell Signaling), or MEK1/2 (New England Biolabs,
Beverly, MA). Blots were reprobed with anti-Tyk2
(BIOSOURCE, Camarillo, CA) or
anti-&bgr;-actin antibodies (Sigma) as a control. A SuperSignal
West Pico detection kit (Pierce) was used for detection.</P>
</SEC>
<SEC><ST>Immunoprecipitation</ST>
<P>Thirty million H4IIE cells were
stimulated with mIL-22 (1&percnt; HEK293 cell supernatant), IFN-&ggr; (250
units/ml), or control medium for 5 min, washed, and resuspended in 1 ml
of lysis buffer (1&percnt; Nonidet P-40, 0.1&percnt; deoxycholate, 0.1&percnt; SDS, 50
m<SC>m</SC> Tris, pH 8, 150 m<SC>m</SC> sodium chloride, 1
m<SC>m</SC> EDTA, 1 m<SC>m</SC> sodium vanadate, 1 m<SC>m</SC>
sodium fluoride, and inhibitor mixture (Roche Molecular Biochemicals)).
Lysates were homogenized by five passages through a 20-gauge needle,
incubated for 45 min on ice, and centrifuged (14,000 &times;
<IT>g</IT>). 2.5 &mgr;g of anti-JAK1 or anti-JAK2 polyclonal antibody
(Upstate Biotechnology, Lake Placid, NY) were added to the supernatant
and incubated overnight at 4&thinsp;&deg;C. Lysates were then incubated with
protein A-agarose for 2 h. Beads were washed, resuspended in
Laemmli buffer (25 &mgr;l), and boiled. Proteins were separated in a 8&percnt;
SDS-PAGE (Novex, Carlsbad, CA) and transferred on a
nitrocellulose membrane. The membrane was blocked in 1&percnt; bovine serum
albumin solution before overnight incubation with 1 &mgr;g/ml
anti-phosphotyrosine 4G10 (Upstate Biotechnology) antibody. Proteins
were detected by chemiluminescence (SuperSignal West Pico; Pierce), and
membranes were reprobed with anti-JAK1 or anti-JAK2 antibodies as a
control.</P>
</SEC>
<SEC><ST>Plasmid Construction, Cell Transfection, and Luciferase
Assay</ST>
<P>The human IL-22R cDNA was amplified by reverse
transcription PCR from the HepG2 hepatoma cell line before
cloning into the pEF-BOSpuro expression vector (<BBR RID="B21">). Mouse IL10R&agr;
cDNA was amplified by reverse transcription PCR from MC9 cells and
also cloned into the pEF-BOSpuro expression vector. The pSG5-STAT3
wild-type and the pSG5-STAT3 S727A vectors encoding wild-type or
mutated forms of human STAT3 were obtained as described (<BBR RID="B22">).
Expression of JAK1 and JAK2 was driven by the pRK5 vector as described
by Dr. J. Ihle&apos;s group (<BBR RID="B23">).</P>
<P>12.10<SUP>6</SUP> H4IIE cells were electroporated (250 V, 200 ohms,
1200 microfarads) with 50 &mgr;g of pGRR5-luc (provided by Dr. P.
Brennan, Imperial Cancer Research Fund) or 30 &mgr;g of pSRE-luc plasmid
(Stratagene, La Jolla, CA). The first construct contains five copies of
the STAT-binding site of the Fc&ggr;RI gene inserted upstream from a
luciferase gene controlled by the <GLOSREF RID="G19">TK</GLOSREF> promoter, and the second one
contains repeats of the serum responsive element of the
c-<IT>fos</IT> promoter. 5 &mgr;g of another reporter plasmid,
pRL-TK (Promega, Madison, WI) encoding <IT>renilla</IT> luciferase,
was co-electroporated as an internal control of the transfection
process. Cells were seeded in 12-wells plates at 10<SUP>6</SUP>/ml.
The next day, cells were stimulated for 3 h with 2000 units/ml
IL-22 before lysis. When indicated, cells were preincubated 1 h
with 50 &mgr;<SC>m</SC> PD98059 or 10 &mgr;<SC>m</SC> U0126 <GLOSREF RID="G10">MEK</GLOSREF>
inhibitors. Luciferase assays were performed using the dual luciferase
reporter assay kit (Promega).</P>
<P>For stable transfection, mouse IL-10R&agr; cDNA was subcloned into
the pEF/Myc/Cyto plasmid (Invitrogen) carrying a Geneticin resistance
gene. 12.10<SUP>6</SUP> H4IIE cells were electroporated (250 V, 200
ohms, 1200 microfarads) with 50 &mgr;g of IL-10R&agr; cDNA. The next
day, cells were cultured with 2 mg/ml Geneticin (Invitrogen)
until a bulk population was obtained.</P>
<P>Transient transfection of H4IIE cells with wild-type and mutated STAT3
was performed as follows. 12.10<SUP>6</SUP> H4IIE cells were
electroporated (250 V, 200 ohms, 1200 microfarads) with 15 &mgr;g of
pGRR5-luc, 15 &mgr;g of either pSG5-STAT3 or pSG5-STAT3 S727A, and 5 &mgr;g
of pRL-TK vectors. Cells were seeded in 12-well plates at
10<SUP>6</SUP>/ml. 5 h later, cells were stimulated for 3 h
with 2000 units/ml IL-22 before lysis and luciferase assay.</P>
<P>Transient HEK293 cells transfections were carried out as described
previously (<BBR RID="B24">). Briefly, cells were seeded in 12-well plates at 4
&times; 10<SUP>5</SUP> cells/well 1 day before transfection. Transfection
was carried out using the LipofectAMINE method (Invitrogen), according
to the manufacturer&apos;s recommendations, with 2 &mgr;g of plasmid DNA in a
total of: 500 ng of hIL-22R or mIL-10R cDNA, 100 ng of pGRR5, 100
ng of pRL-TK, 1 &mgr;g of vector encoding wild-type or mutated forms of
STAT3, and empty vector to 2 &mgr;g. 5 h after transfection, cells
were stimulated with control medium, with IL-22 (2000 units/ml) or
human IL-10 (10 ng/ml) for 24 h. Luciferase assays were performed
using the dual luciferase reporter assay kit (Promega). The same
protocol was used for transient transfection of 2C4, U4C, and &ggr;2A
fibrosarcoma cells with 500 ng of hIL-22R cDNA, 40 ng of pRK5-JAK1,
pRK5-JAK2, or empty vector, 100 ng of pGRR5, and 100 ng of pRL-TK.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>IL-22 Induces Phosphorylation of STAT1, STAT3, and STAT5 in Rat
Hepatoma Cells</ST>
<P>In previous reports, we and others (<BBR RID="B1">, <BBR RID="B6" TO="B8">)
showed that IL-22 induced STAT1, STAT3,  and STAT5 phosphorylation in
a variety of cell lines including H4IIE. To further study the kinetics
of STATs phosphorylation, we stimulated H4IIE cells with IL-22 for
various periods of time. Within 5 min, IL-22 induced tyrosine
phosphorylation of STAT1, STAT3, and STAT5 (Fig.
<FIGR RID="F1"><IT>A</IT>). This phosphorylation was
transient, decreasing to barely detectable levels for STAT1 and STAT5
after 30 min. However, phosphorylated STAT3 could still be detected at
least 1 h after IL-22 stimulation (data not shown). To confirm
that IL-22-induced <GLOSREF RID="G4">STAT</GLOSREF> phosphorylation correlated with transcriptional
activation, we used luciferase assays with pGRR5-luc reporter plasmid.
The pGRR5-luc construct is regulated by five copies of a STAT-binding
sequence recognizing at least STAT1, STAT3, and STAT5. As shown in Fig.
<FIGR RID="F1"><IT>B</IT>, when H4IIE cells were electroporated with pGRR5-luc,
IL-22 stimulation induced a 35-fold increase in luciferase
activity.
<FIG ID="F1"><CAPTION><P><B>IL-22 induces tyrosine phosphorylation of
STAT1, STAT3, and STAT5.</B> <IT>A</IT>, 4.10<SUP>5</SUP> H4IIE
cells were stimulated with mIL-22 (1&percnt; 293-EBNA cell supernatant) for
5, 15, and 30 min or with a control supernatant for 15 min. Total
lysates were analyzed by Western blot with antibodies directed against
phosphorylated STAT1, STAT3, and STAT5. The membranes were then
reprobed with an anti-&bgr;-actin antibody. Similar results were obtained
by stimulating H4IIE cells with <IT>E. coli</IT>-derived IL-22
(data not shown). <IT>B</IT>, 12.10<SUP>6</SUP> H4IIE cells were
electroporated with 50 &mgr;g of pGRR5-luc and 5 &mgr;g of pRL-TK reporter
vectors. The transfected cells were seeded in 12 wells of a 12-well
plate. The next day, cells were stimulated with mIL-22 (2000 units/ml)
or with control medium for 3 h before a luciferase assay was
performed.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483001"></FIG>
</P>
</SEC>
<SEC><ST>IL-22 Activates JAK1 and Tyk2</ST>
<P>As <GLOSREF RID="G6">JAK</GLOSREF> kinases are known to be
responsible for <GLOSREF RID="G4">STAT</GLOSREF> phosphorylation in response to cytokines, we next
investigated which <GLOSREF RID="G6">JAK</GLOSREF> kinase is activated by IL-22. H4IIE rat hepatoma
cells were stimulated with control medium or IL-22, and a Western blot
analysis was performed with an anti-phospho-Tyk2 antibody, while
immunoprecipitations were used for JAK1 and JAK2. As shown in Fig.
<FIGR RID="F2">, <IT>A</IT> and <IT>B</IT>, IL-22
stimulation of H4IIE cells induced the rapid phosphorylation of Tyk2
and JAK1 but not of JAK2. As a control for JAK2 immunoprecipitation,
H4IIE cells were stimulated with IFN-&ggr;, which is known to activate
this <GLOSREF RID="G6">JAK</GLOSREF> family member as well as JAK1 (<BBR RID="B25">). To further assess the
functional role of JAK1 in IL-22 signaling, we transfected
JAK1-deficient U4C cells with the IL-22R cDNA together with
pGRR5-luc reporter plasmid. As shown in Fig. <FIGR RID="F2"><IT>C</IT>, IL-22
failed to induce a luciferase activity in U4C cells unless these cells
were transfected with JAK1 cDNA. By contrast, parental cells (2C4)
or JAK2-deficient cells (&ggr;2A) were both able to respond to IL-22.
<FIG ID="F2"><CAPTION><P><B>IL-22 induces phosphorylation of JAK1 and
Tyk2 but not JAK2.</B> <IT>A</IT>, 5.10<SUP>5</SUP> H4IIE cells
were stimulated with mIL-22 (1&percnt; 293-EBNA cell supernatant) for 15, 30,
45, and 60 min or with a control supernatant for 15 min. Cells were
lysed, and a Western blot was performed with an anti-phospho-Tyk2
antibody. The membrane was then reprobed with anti-Tyk2 antibody.
<IT>B</IT>, 30.10<SUP>6</SUP> H4IIE cells were stimulated with
mIL-22 (1&percnt; 293-EBNA cell supernatant), with 250 units/ml IFN-&ggr;, or
with control supernatant for 5 min before lysis and immunoprecipitation
with antibodies directed against JAK1 or JAK2. Western blot analysis
was performed with an anti-phosphotyrosine antibody, and the membranes
were then reprobed with anti-JAK1 or anti-JAK2 antibody. Similar
results were obtained when H4IIE cells were stimulated with <IT>E.
coli</IT>-derived IL-22 (data not shown). <IT>C</IT>, 400,000 2C4
parental, U4C JAK1-deficient, or &ggr;2A JAK2-deficient cells were seeded
in 12-well plates. The next day, cells were transfected with a vector
coding for IL-22R together with pGRR5-luc and pRL-TK reporter plasmids
and, when mentioned, with a vector coding for JAK1 or JAK2 cDNA.
Cells were stimulated with IL-22 (2000 units/ml) or with control medium
for 4 h before a luciferase assay was performed.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483002"></FIG>
</P>
</SEC>
<SEC><ST>IL-22 Activates <GLOSREF RID="G8">MAPK</GLOSREF> Pathways</ST>
<P>We next analyzed the ability of
IL-22 to activate the <GLOSREF RID="G7">MAP</GLOSREF> kinase pathways. As shown in Fig.
<FIGR RID="F3"><IT>A</IT>, IL-22 induced a sustained
phosphorylation of ERK1/2. Two <GLOSREF RID="G10">MEK</GLOSREF> inhibitors, PD98059 and U0126,
totally blocked this phosphorylation, suggesting that ERK1/2
phosphorylation results from <GLOSREF RID="G10">MEK</GLOSREF> activation. In line with this result,
IL-22 induced the phosphorylation of MEK1/2 (Fig. <FIGR RID="F3"><IT>B</IT>).
<GLOSREF RID="G11">p90RSK</GLOSREF>, a well known substrate of <GLOSREF RID="G9">ERK</GLOSREF>, was also phosphorylated in
response to IL-22. To confirm the functional activation of this
pathway, we electroporated H4IIE cells with the pSRE-luc reporter
plasmid regulated by the serum-responsive element from the
c-<IT>fos</IT> promoter. As shown in Fig.
<FIGR RID="F4">, IL-22 stimulation induced a 2.25-fold
increase in luciferase activity, which was completely abolished when
cells were preincubated with any of the <GLOSREF RID="G10">MEK</GLOSREF> inhibitors. In contrast
with IL-22, IL-10 did not activate the <GLOSREF RID="G9">ERK</GLOSREF> <GLOSREF RID="G8">MAPK</GLOSREF> pathway in H4IIE cells
transfected with IL-10R&agr; cDNA (Fig.
<FIGR RID="F5">). In addition to this MEK-ERK-RSK
cascade, IL-22 also induced a delayed phosphorylation of JNK/SAPK and
p38 <GLOSREF RID="G7">MAP</GLOSREF> kinases, detectable after 30&ndash;40 min (Fig. <FIGR RID="F3"><IT>B</IT>).
<FIG ID="F3"><CAPTION><P><B>IL-22 induces phosphorylation of several
members of the </B><GLOSREF RID="G8"><B>MAPK</B></GLOSREF><B> pathways.</B> <IT>A</IT>, 5.10<SUP>5</SUP>
H4IIE cells were seeded in 6-well plates 1 day before stimulation with
recombinant mIL-22 (2000 units/ml) for 10, 20, 30, or 40 min or with
control medium for 40 min. Where mentioned, cells were preincubated for
1 h with 50 &mgr;<SC>m</SC> PD98059 or 10 &mgr;<SC>m</SC> U0126
MEK1 inhibitors. Total lysates were analyzed by Western blot with an
anti-phospho-ERK1/2 antibody. The membranes were then reprobed with an
anti-&bgr;-actin antibody. Similar results were obtained by using 1&percnt;
IL-22-containing 293-EBNA cell supernatant (data not shown).
<IT>B</IT>, 5.10<SUP>5</SUP> H4IIE cells were seeded in 6-well
plates 1 day before stimulation with mIL-22 (2000 units/ml) for 10, 20,
30, or 40 min or with control medium for 40 min. Total lysates were
analyzed by Western blot with antibodies directed against the
phosphorylated forms of MEK1/2, <GLOSREF RID="G11">p90RSK</GLOSREF>, JNK/SAPK, and p38 kinase. The
membranes were then reprobed with an anti-&bgr;-actin antibody. Similar
results were obtained by stimulating H4IIE cells with 1&percnt;
IL-22-containing 293-EBNA cell supernatant (data not shown).</P>
</CAPTION>
<GRAPHIC FILE="bc3520483003"></FIG>

<FIG ID="F4"><CAPTION><P><B>IL-22 activates the </B><GLOSREF RID="G8"><B>MAPK</B></GLOSREF><B> pathway in H4IIE
cells.</B> 12.10<SUP>6</SUP> H4IIE cells were electroporated with 30
&mgr;g of pSRE-luc and 5 &mgr;g of pRL-TK reporter vectors. The transfected
cells were seeded in 12-well plates (10<SUP>6</SUP> cells/well). The
next day, cells were preincubated for 1 h in the presence of
dimethyl sulfoxide (<IT>DMSO</IT>; 1/1000 final), PD98059 (50
&mgr;<SC>m</SC> final), or U0126 (10 &mgr;<SC>m</SC> final) before
stimulation with mIL-22 (2000 units/ml) or control medium. 3 h
later, a luciferase assay was performed.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483004"></FIG>

<FIG ID="F5"><CAPTION><P><B>IL-10 does not induce phosphorylation of
</B><GLOSREF RID="G9"><B>ERK</B></GLOSREF>. 5.10<SUP>5</SUP> H4IIE cells stably transfected with
IL-10R&agr; were seeded in 6-well plates 1 day before stimulation with
IL-10 (10 ng/ml) or mIL-22 (2000 units/ml) for 10, 20, 30, or 40 min or
with control medium for 40 min. Total lysates were analyzed by Western
blot with an anti-phospho-STAT3 and an anti-phospho-ERK1/2 antibody.
The membranes were then reprobed with an anti-&bgr;-actin antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483005"></FIG>
</P>
</SEC>
<SEC><ST>IL-22 Induces STAT3 Serine Phosphorylation by a MAPK-independent
Mechanism</ST>
<P>In addition to tyrosine phosphorylation, STAT3 can be
phosphorylated on a serine residue in response to cytokines such as
IL-6 (<BBR RID="B22">). In our system, IL-22 stimulation of H4IIE cells induced
rapid serine phosphorylation of STAT3. Although MAPKs have often been
described as mediating STAT3 Ser phosphorylation (<BBR RID="B22">, <BBR RID="B26">, <BBR RID="B27">),
preincubation of H4IIE cells with <GLOSREF RID="G10">MEK</GLOSREF> inhibitors only slightly delayed
but did not inhibit this effect (Fig. <FIGR RID="F6">,
<IT>A</IT> and <IT>B</IT>).
<FIG ID="F6"><CAPTION><P><B>IL-22 induces serine phosphorylation of
STAT3.</B> 5.10<SUP>5</SUP> H4IIE cells were seeded in 6-well plates
1 day before stimulation with mIL-22 (2000 units/ml) for 10, 20, or 30
min or with control medium for 30 min. Where mentioned, cells were
preincubated for 1 h with 50 &mgr;<SC>m</SC> PD98059
(<IT>A</IT>) or 10 &mgr;<SC>m</SC> U0126 MEK1 inhibitors
(<IT>B</IT>). Total lysates were analyzed by Western blot with an
antibody directed against the serine-phosphorylated form of STAT3. The
membranes were reprobed with an anti-phospho-ERK1/2 antibody and then
with an anti-&bgr;-actin antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483006"></FIG>
</P>
</SEC>
<SEC><ST>IL-22-induced STAT3 Serine Phosphorylation Is Necessary for Maximal
Transactivation</ST>
<P>To test the functional significance of STAT3
serine phosphorylation, we transfected H4IIE cells with the pGRR5-luc
and pRL-TK reporter plasmids together with a plasmid encoding wild-type
or a mutated form of STAT3, in which the serine 727 is mutated
into alanine, thus preventing phosphorylation (<BBR RID="B28">). As shown in Fig.
<FIGR RID="F7">, mutation of Ser<SUP>727</SUP> of
STAT3 reduced luciferase induction from an 8-fold to a 4-fold increase
upon IL-22 stimulation, strongly suggesting that STAT3 serine
phosphorylation is required to achieve maximal transactivation.
<FIG ID="F7"><CAPTION><P><B>IL-22-induced STAT3 serine phosphorylation is
required for maximum transactivation in H4IIE cells.</B>
12.10<SUP>6</SUP> H4IIE cells were electroporated with 15 &mgr;g of
vector coding for STAT3 wild type (<IT>wt</IT>) or STAT3 mutated on
Ser<SUP>727</SUP> residue (<IT>S727A</IT>) together with 15 &mgr;g of
pGRR5-luc and 5 &mgr;g of pRL-TK reporter vectors. The transfected cells
were seeded in 12 wells of a 12-well plate. 5 h later, cells were
stimulated with mIL-22 (2000 units/ml) or with control medium for
3 h before a luciferase assay was performed.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483007"></FIG>
</P>
<P>To further support this hypothesis, we studied the effect of this STAT3
S727A mutant on IL-10-induced transactivation because IL-10 has never
been described to phosphorylate STAT3 on a serine residue. HEK293 cells
were transiently transfected with a plasmid encoding either IL-22R or
IL-10R cDNA together with a plasmid encoding the wild-type
or S727A mutated form of STAT3, pGRR5-luc, and pRL-TK reporter
plasmids. As shown in Fig. <FIGR RID="F8"><IT>A</IT>,
IL-22 stimulation of IL-22R-transfected HEK293 cells induced a 6.5-fold
increase in luciferase activity. Co-transfection of the STAT3 S727A
mutant reduced this induction to 4-fold. By contrast, co-transfection
of the STAT3 S727A mutant in cells expressing IL-10R had no effect on
IL-10-induced transactivation (Fig. <FIGR RID="F8"><IT>A</IT>). In line with this
result, IL-22, but not IL-10, induced STAT3 serine phosphorylation in
these cells, whereas both cytokines induced tyrosine phosphorylation of
STAT3 (Fig. <FIGR RID="F8"><IT>B</IT>).
<FIG ID="F8"><CAPTION><P><B>STAT3 serine phosphorylation is required for
maximal transactivation with IL-22 but not IL-10.</B> 400,000 HEK293
cells were seeded in 12-well plates. The next day, cells were
transfected with a vector coding for either IL-22R or IL-10R, together
with pGRR5-luc and pRL-TK reporter plasmids and a vector coding for
STAT3 wild-type (<IT>wt</IT>) or STAT3 mutated on Ser<SUP>727</SUP>
(<IT>S727A</IT>). Cells were stimulated with IL-22 (2000 units/ml),
IL-10 (10 ng/ml), or control medium for 24 h before a luciferase
assay was performed (<IT>A</IT>). Simultaneously, cells were
stimulated with IL-22 (2000 units/ml), IL-10 (10 ng/ml), or control
medium for 15 min before lysis. Total lysates were analyzed by Western
blot using antibodies detecting either the serine- or
tyrosine-phosphorylated form of STAT3 (<IT>B</IT>). Membranes were
then reprobed with an anti-&bgr;-actin antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3520483008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>IL-22, a new cytokine that is structurally related to IL-10, was
originally identified as an IL-9-induced gene and shown to up-regulate
the acute phase response in the liver (<BBR RID="B1">, <BBR RID="B6">). In addition to their
sequence homology, IL-22 and IL-10 share one receptor subunit,
IL-10R&bgr;, whereas their functional receptor complex also involves
IL-22R for IL-22 and IL-10R&agr; for IL-10 (<BBR RID="B7">, <BBR RID="B8">, <BBR RID="B13">). In this paper, we
have analyzed the signaling pathways activated by IL-22 in rat hepatoma
cells. We showed that IL-22 induced the phosphorylation of JAK1 and
Tyk2, but not JAK2, and that JAK1 is absolutely required for IL-22
signaling. Because Tyk2 has been shown to be associated with IL-10R&bgr;
(<BBR RID="B13">), these results suggest that JAK1 associates with IL-22R. This
observation extends the similarities between IL-22 and IL-10, which
also activates JAK1 and Tyk2. Moreover, both cytokines induce the
phosphorylation of the same <GLOSREF RID="G4">STAT</GLOSREF> factors (<BBR RID="B12" TO="B14">). However, our
results unravel some of the differences between IL-22 and IL-10
signaling. First, IL-22 induces the activation of the <GLOSREF RID="G9">ERK</GLOSREF>, <GLOSREF RID="G12">JNK</GLOSREF>, and p38
<GLOSREF RID="G8">MAPK</GLOSREF> pathways that are not activated by IL-10 (<BBR RID="B2">). Secondly, IL-22, but
not IL-10, induces serine phosphorylation of STAT3. Thus, despite the
structural relationship between IL-22 and IL-10, these cytokines
activate overlapping but not identical signaling pathways.</P>
<P>IL-22 activity and signaling pathways are reminiscent of those of IL-6
on hepatocytes. Indeed, IL-22 has been shown to induce acute phase
proteins in the liver (<BBR RID="B6">), an effect that has been described to be
regulated by IL-6 mainly through STAT3 activation (<BBR RID="B30" TO="B32">). Although
the IL-6 receptor complex is less related to the IL-22 receptor than
the IL-10 receptor complex, IL-6 binding also leads to JAK1 activation
and the subsequent phosphorylation of STAT3, STAT1, and STAT5 (<BBR RID="B33">).
Moreover, IL-6 also activates the <GLOSREF RID="G8">MAPK</GLOSREF> pathways (<BBR RID="B34">, <BBR RID="B35">). A synergistic
effect between the JAK/STAT and <GLOSREF RID="G8">MAPK</GLOSREF> pathways has been proposed to
regulate acute phase protein expression in response to IL-6 (<BBR RID="B36">). Our
results suggest that such a synergy can also take place in the
regulation of the acute phase response by IL-22.</P>
<P>Accumulating data have stressed the importance of <GLOSREF RID="G4">STAT</GLOSREF> regulation by
serine phosphorylation. In this report, we have shown that STAT3
Ser<SUP>727</SUP> phosphorylation is induced upon IL-22 stimulation
and is required for maximal transcriptional activation. Similar results
were previously reported for IL-6 (<BBR RID="B22">). By contrast, IL-10 signaling
does not involve STAT3 Ser<SUP>727</SUP> phosphorylation, indicating
that this process is not shared by all STAT3-activating cytokines.</P>
<P>In the case of IL-6, STAT3 serine phosphorylation results from the
sequential activation of a Vav-Rac-1-SEK-1/MKK-4-PKC&dgr; cascade (<BBR RID="B22">,
<BBR RID="B37">). However, we failed to show any IL-22-induced PKC&dgr; activation
(data not shown). <GLOSREF RID="G4">STAT</GLOSREF> serine phosphorylation can also be mediated by
MAPKs such as <GLOSREF RID="G9">ERK</GLOSREF> (<BBR RID="B38">), MEKK1 (<BBR RID="B39">), <GLOSREF RID="G12">JNK</GLOSREF> (<BBR RID="B27">), or p38 kinase (<BBR RID="B40">).
Interestingly, IL-22-induced STAT3 serine phosphorylation was only
slightly delayed but not inhibited by <GLOSREF RID="G10">MEK</GLOSREF> inhibitors PD98059 and U0126,
suggesting that this effect could result from several cooperating
signaling pathways. This hypothesis is further supported by a recent
report showing that both H7 (a <GLOSREF RID="G18">PKC</GLOSREF> inhibitor) and PD98059 inhibitors
were required to block STAT3 serine phosphorylation induced by high
IL-6 concentrations (<BBR RID="B41">). However, we have failed thus far to identify
the kinases responsible for IL-22-induced STAT3 serine phosphorylation
by combining signaling pathway inhibitors (data not shown).</P>
<P>This report is the first description of signal transduction by one of
the recently described IL-10-related cytokines (IL-22, IL-19, IL-20,
mda-7/IL-24, AK155/IL-26; reviewed in Refs. <BBR RID="B3"> and <BBR RID="B4">). Our data show
both similarities (JAK1, Tyk2, and STAT3 tyrosine phosphorylation) and
discrepancies (STAT3 serine phosphorylation, MAPKs activation) between
IL-22 and IL-10 signaling. Little is known about the pathways activated
by the other members of this family, except that they all induce STAT3
tyrosine phosphorylation
(<BBR RID="B29">).<FNR RID="FN2"> Further studies
will be needed to determine whether signaling pathways can be
used to define subclassifications within this family.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Ian Kerr (Imperial Cancer
Research Fund, London, UK) for the gift of 2C4 and U4C cells, Dr.
George Stark (Cleveland Clinic Research Institute, Cleveland, OH) for
the gift of &ggr;2A cells, Dr. Jean-Paul Thissen for the gift of H4IIE
cells, and Dr. P. Brennan (Imperial Cancer Research Fund, London, UK)
for the gift of pGRR5-luc plasmid.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">IL-</TERM><DD><P>interleukin-</P>
</DD><TERM ID="G2">IL-<IT>X</IT>R</TERM><DD><P>interleukin-<IT>X</IT> receptor</P>
</DD><TERM ID="G3">mIL-</TERM><DD><P>murine IL-</P>
</DD><TERM ID="G4">STAT</TERM><DD><P>signal transducer and activator of transcription</P>
</DD><TERM ID="G5">CRF2</TERM><DD><P>class II
cytokine receptor family</P>
</DD><TERM ID="G6">JAK</TERM><DD><P>Janus kinase</P>
</DD><TERM ID="G7">MAP</TERM><DD><P>mitogen-activated
protein</P>
</DD><TERM ID="G8">MAPK</TERM><DD><P>MAP kinase</P>
</DD><TERM ID="G9">ERK</TERM><DD><P>extracellular signal regulated protein
kinase</P>
</DD><TERM ID="G10">MEK</TERM><DD><P>MAPK/ERK kinase</P>
</DD><TERM ID="G11">p90RSK</TERM><DD><P>p90 ribosomal S6 kinase</P>
</DD><TERM ID="G12">JNK</TERM><DD><P>c-Jun N-terminal kinase</P>
</DD><TERM ID="G13">SAPK</TERM><DD><P>stress-activated protein kinase</P>
</DD><TERM ID="G14">IFN</TERM><DD><P>interferon</P>
</DD><TERM ID="G15">SEK</TERM><DD><P>SAPK/ERK kinase</P>
</DD><TERM ID="G16">MKK</TERM><DD><P>MAPK kinase</P>
</DD><TERM ID="G17">MEKK</TERM><DD><P>MEK kinase</P>
</DD><TERM ID="G18">PKC</TERM><DD><P>protein kinase C</P>
</DD><TERM ID="G19">TK</TERM><DD><P>thymidine kinase</P>
</DD><TERM ID="G20">EBNA</TERM><DD><P>Epstein-Barr
virus nuclear antigen</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dumoutier</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Louahed</SNM></AUTHOR><AUTHOR><FNM>J.-C.</FNM><SNM>Renauld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>164</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1814</FIRSTPAGE><LASTPAGE>1819</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|164|1814|Dumoutier L|277:37:33676:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|164|1814|Dumoutier L|277:37:33676:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. W.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>de Waal Malefyt</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Coffman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>O&apos;Garra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>683</FIRSTPAGE><LASTPAGE>765</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|2001|19|683|Moore KW|277:37:33676:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|2001|19|683|Moore KW|277:37:33676:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dumoutier</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Renauld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. Cytokine Netw.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>5</FIRSTPAGE><LASTPAGE>15</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur Cytokine Netw|2002|13|5|Dumoutier L|277:37:33676:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur Cytokine Netw|2002|13|5|Dumoutier L|277:37:33676:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Fickenscher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hor</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kupers</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Knappe</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sticht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Immunol.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>89</FIRSTPAGE><LASTPAGE>96</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Immunol|2002|23|89|Fickenscher H|277:37:33676:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Immunol|2002|23|89|Fickenscher H|277:37:33676:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Aggarwal</SNM></AUTHOR><AUTHOR><FNM>M.-H.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maruoka</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Foster</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Gurney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Interferon Cytokine Res.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1047</FIRSTPAGE><LASTPAGE>1053</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Interferon Cytokine Res|2001|21|1047|Aggarwal S|277:37:33676:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Interferon Cytokine Res|2001|21|1047|Aggarwal S|277:37:33676:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dumoutier</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Van Roost</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Colau</SNM></AUTHOR><AUTHOR><FNM>J.-C.</FNM><SNM>Renauld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10144</FIRSTPAGE><LASTPAGE>10149</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|10144|Dumoutier L|277:37:33676:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|10144|Dumoutier L|277:37:33676:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>S., Ho, W. H.</FNM><SNM>Aggarwal</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Foster</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Stinson</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Goddard</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Gurney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>31335</FIRSTPAGE><LASTPAGE>31339</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|31335|Xie MH|277:37:33676:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|31335|Xie MH|277:37:33676:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Izotova</SNM></AUTHOR><AUTHOR><FNM>O. V.</FNM><SNM>Mirochnitchenko</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Esterova</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dickensheets</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Donnelly</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pestka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2725</FIRSTPAGE><LASTPAGE>2732</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|2725|Kotenko SV|277:37:33676:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|2725|Kotenko SV|277:37:33676:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pestka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2557</FIRSTPAGE><LASTPAGE>2565</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|2557|Kotenko SV|277:37:33676:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|2557|Kotenko SV|277:37:33676:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Blumberg</SNM></AUTHOR><AUTHOR><FNM>D., Xu, W. F.</FNM><SNM>Conklin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Grossmann</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Brender</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Carollo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Eagan</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Foster</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Haldeman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hammond</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Haugen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Jelinek</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Madden</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Maurer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Parrish-Novak</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Prunkard</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sexson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sprecher</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Waggie</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Whitmore</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Kuechle</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Dale</SNM></AUTHOR><AUTHOR><FNM>Y. A.</FNM><SNM>Chandrasekher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>9</FIRSTPAGE><LASTPAGE>19</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|104|9|Blumberg H|277:37:33676:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|104|9|Blumberg H|277:37:33676:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytokine Growth Factor Rev.</TITLE><SERIES><VOLUMENR>217</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytokine Growth Factor Rev|2002|217|1|Kotenko SV|277:37:33676:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytokine Growth Factor Rev|2002|217|1|Kotenko SV|277:37:33676:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Finbloom</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Winestock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1079</FIRSTPAGE><LASTPAGE>1090</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1995|155|1079|Finbloom D|277:37:33676:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1995|155|1079|Finbloom D|277:37:33676:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR><AUTHOR><FNM>C. D.</FNM><SNM>Krause</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Izotova</SNM></AUTHOR><AUTHOR><FNM>B. P., Wu, W.</FNM><SNM>Pollack</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pestka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>5894</FIRSTPAGE><LASTPAGE>5903</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|5894|Kotenko SV|277:37:33676:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|5894|Kotenko SV|277:37:33676:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wehinger</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Gouilleux</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Groner</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Finke</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mertelsmann</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Weber-Nordt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>394</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>365</FIRSTPAGE><LASTPAGE>370</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1996|394|365|Wehinger J|277:37:33676:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1996|394|365|Wehinger J|277:37:33676:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Crawley</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mander</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Brennan</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Foxwell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>16357</FIRSTPAGE><LASTPAGE>16362</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|16357|Crawley J|277:37:33676:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|16357|Crawley J|277:37:33676:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nagayama</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tadokoro</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Juji</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Takahashi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3865</FIRSTPAGE><LASTPAGE>3872</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|162|3865|Sato K|277:37:33676:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|162|3865|Sato K|277:37:33676:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gulbins</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lotz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>8602</FIRSTPAGE><LASTPAGE>8606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|91|8602|Geng Y|277:37:33676:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|8602|Geng Y|277:37:33676:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Kohlhuber</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Watling</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Guschin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Briscoe</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pestka</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>706</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|695|Kohlhuber F|277:37:33676:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|695|Kohlhuber F|277:37:33676:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Pellegrini</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>John</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shearer</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>4605</FIRSTPAGE><LASTPAGE>4612</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1989|9|4605|Pellegrini S|277:37:33676:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1989|9|4605|Pellegrini S|277:37:33676:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dumoutier</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lejeune</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Colau</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Renauld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7090</FIRSTPAGE><LASTPAGE>7095</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|166|7090|Dumoutier L|277:37:33676:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|166|7090|Dumoutier L|277:37:33676:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mizushima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>5322</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1990|18|5322|Mizushima S|277:37:33676:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1990|18|5322|Mizushima S|277:37:33676:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Schuringa</SNM></AUTHOR><AUTHOR><FNM>L. J. C.</FNM><SNM>Jonk</SNM></AUTHOR><AUTHOR><FNM>W. H. A.</FNM><SNM>Dokter</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vellenga</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Kruijer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>347</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>89</FIRSTPAGE><LASTPAGE>96</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|347|89|Schuringa JJ|277:37:33676:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|347|89|Schuringa JJ|277:37:33676:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kohlhuber</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2497</FIRSTPAGE><LASTPAGE>2501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|2497|Feng J|277:37:33676:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|2497|Feng J|277:37:33676:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Lejeune</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Demoulin</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Renauld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>353</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>116</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|353|109|Lejeune D|277:37:33676:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|353|109|Lejeune D|277:37:33676:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Laxton</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Briscoe</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Improta</SNM></AUTHOR><AUTHOR><FNM>J. E., Jr.</FNM><SNM>Darnell</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>4221</FIRSTPAGE><LASTPAGE>4228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1993|12|4221|Muller M|277:37:33676:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1993|12|4221|Muller M|277:37:33676:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Decker</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kovarik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2628</FIRSTPAGE><LASTPAGE>2637</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|2628|Decker T|277:37:33676:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|2628|Decker T|277:37:33676:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. P.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Cao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31055</FIRSTPAGE><LASTPAGE>31061</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31055|Lim CP|277:37:33676:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31055|Lim CP|277:37:33676:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Schuringa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Schepers</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vellenga</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Kruijer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>495</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>71</FIRSTPAGE><LASTPAGE>76</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2001|495|71|Schuringa JJ|277:37:33676:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2001|495|71|Schuringa JJ|277:37:33676:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dumoutier</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Leemans</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lejeune</SNM></AUTHOR><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Renauld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>167</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3545</FIRSTPAGE><LASTPAGE>3549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|167|3545|Dumoutier L|277:37:33676:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|167|3545|Dumoutier L|277:37:33676:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Baumann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gauldie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Today</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>74</FIRSTPAGE><LASTPAGE>80</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Today|1994|15|74|Baumann H|277:37:33676:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Today|1994|15|74|Baumann H|277:37:33676:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. M.</FNM><SNM>Wegenka</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lutticken</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Buschmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lottspeich</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Muller-Esterl</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Roeb</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Heinrich</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Horn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>3186</FIRSTPAGE><LASTPAGE>3196</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|3186|Wegenka UM|277:37:33676:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|3186|Wegenka UM|277:37:33676:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. M.</FNM><SNM>Seidel</SNM></AUTHOR><AUTHOR><FNM>L. H., P., L.</FNM><SNM>Milocco</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Darnell Jr</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Stein</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rosen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3041</FIRSTPAGE><LASTPAGE>3045</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|3041|Seidel HM|277:37:33676:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|3041|Seidel HM|277:37:33676:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hirano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Rev. Immunol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>284</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Rev Immunol|1998|16|249|Hirano T|277:37:33676:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Rev Immunol|1998|16|249|Hirano T|277:37:33676:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Fukada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hibi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamanaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takahashi-Tezuka</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujitani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>449</FIRSTPAGE><LASTPAGE>460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1996|5|449|Fukada T|277:37:33676:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1996|5|449|Fukada T|277:37:33676:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Bode</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ludwig</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Freitas</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Schaper</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ruhl</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Melmed</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Heinrich</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Haussinger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Chem.</TITLE><SERIES><VOLUMENR>382</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1447</FIRSTPAGE><LASTPAGE>1453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Chem|2001|382|1447|Bode JG|277:37:33676:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Chem|2001|382|1447|Bode JG|277:37:33676:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. Y.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Desiderion</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nathans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>26421</FIRSTPAGE><LASTPAGE>26429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|26421|Yoo JY|277:37:33676:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|26421|Yoo JY|277:37:33676:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Schuringa</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Dekker</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vellenga</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Kruijer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>27709</FIRSTPAGE><LASTPAGE>27715</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|27709|Schuringa JJ|277:37:33676:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|27709|Schuringa JJ|277:37:33676:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Ng</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cantrell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>24542</FIRSTPAGE><LASTPAGE>24549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|24542|Ng J|277:37:33676:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|24542|Ng J|277:37:33676:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. P.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Cao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21004</FIRSTPAGE><LASTPAGE>21011</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21004|Lim CP|277:37:33676:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21004|Lim CP|277:37:33676:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. C.</FNM><SNM>Goh</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Haque</SNM></AUTHOR><AUTHOR><FNM>B. R. G.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5601</FIRSTPAGE><LASTPAGE>5608</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|5601|Goh KC|277:37:33676:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|5601|Goh KC|277:37:33676:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Abe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hirai</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Higashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sekimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirano</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3464</FIRSTPAGE><LASTPAGE>3474</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|3464|Abe K|277:37:33676:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|3464|Abe K|277:37:33676:41|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 26, 2002, DOI 10.1074/jbc.M204204200</P>
</FN>
<FN ID="FN2"><P>L. Dumoutier, unpublished data.</P>
</FN>

</BM>
</ART>
