<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0624" ARTNUM="M112331200" VID="277" ISS="37" DATE="09-13-2002" PPF="33833" PPL="33841">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>The Hexosamine Pathway Regulates the Plasminogen Activator
Inhibitor-1 Gene Promoter and Sp1 Transcriptional Activation through
Protein Kinase C-&bgr;I and -&dgr;<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Howard J.</FNM><SNM>Goldberg</SNM></AU>
<AU><FNM>Catharine I.</FNM><SNM>Whiteside</SNM></AU>
<AU><FNM>I. George</FNM><SNM>Fantus</SNM></AU>
<FNR RID="FN152"><AFF>From the Department of Medicine, Mount Sinai Hospital and
University Health Network, Toronto, Ontario M5G 1X5 and the
Department of Physiology and Banting and Best Diabetes Centre,
University of Toronto, Toronto, Ontario M5G 2C4, Canada</AFF>
</AUG>
<RE>December 21, 2001</RE><RV>May 13, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by a grant from the Juvenile
Diabetes Research Foundation International.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Mount Sinai Hospital,
600 University Ave., Suite 780, Toronto, Ontario M5G 1X5, Canada.
E-mail: fantus&commat;mshri.on.ca.</P>
</FN>
<ABS><P>Increased flux through the hexosamine
biosynthesis pathway (<GLOSREF RID="G2">HBP</GLOSREF>) has been shown to stimulate the expression
of a number of genes. We previously demonstrated in glomerular
mesangial and endothelial cells that both high glucose concentrations
and glucosamine activated the plasminogen activator inhibitor-1 (<GLOSREF RID="G9">PAI-1</GLOSREF>)
gene promoter through the transcription factor, Sp1; and that the
glutamine:fructose-6-phosphate amidotransferase inhibitor,
6-diazo-5-oxonorleucine, inhibited the effect of high glucose, but not
that of glucosamine. Here, we examined the role of protein kinase C
(<GLOSREF RID="G1">PKC</GLOSREF>) isoforms in the regulation of the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter and Sp1
transcriptional activity by the <GLOSREF RID="G2">HBP</GLOSREF>. In transient transfections,
exposure to 2 m<SC>m</SC> glucosamine or 20 m<SC>m</SC>
glucose for 4 days increased the activities of a <GLOSREF RID="G9">PAI-1</GLOSREF>
promoter-luciferase reporter gene as well as the Sp1 transcriptional
activation domain fused to the GAL4 DNA-binding domain cotransfected
with a GAL4 promoter-luciferase reporter. Cotransfected dominant
negative PKC-&bgr;I and -&dgr; completely blocked the induction of <GLOSREF RID="G9">PAI-1</GLOSREF>
promoter transcription by both sugars, whereas only dominant negative
PKC-&bgr;I interfered with Sp1-GAL4 activation. Both glucosamine and high
glucose stimulated the <IT>in vitro</IT> kinase activity of
immunoprecipitated PKC-&bgr;I and -&dgr;. Furthermore,
6-diazo-5-oxonorleucine suppressed high glucose-induced <GLOSREF RID="G1">PKC</GLOSREF> kinase
activity and Sp1-GAL4 transcriptional activation. These findings
demonstrate a requirement for the PKC-&bgr;I and -&dgr; signal transduction
pathways in HBP-induced transcription.</P>
</ABS></FM>
<BDY>
<P>Prolonged exposure to high glucose concentrations (high glucose)
promotes the development of microvascular disease associated with
diabetes mellitus (<BBR RID="B1">, <BBR RID="B2">). The pathways by which high glucose triggers
changes in cellular behavior are incompletely understood. Proposed
mechanisms include nonenzymatic protein glycation and formation of
advanced glycation end products (<BBR RID="B3">), enhanced flux of glucose through
the polyol pathway (<BBR RID="B4">), generation of oxidative stress (<BBR RID="B5">), and the
activation of the diacylglycerol-protein kinase C
(<GLOSREF RID="G1">PKC</GLOSREF>)<SUP>1</SUP> signaling
pathways (<BBR RID="B6" TO="B14">). Recently, we (<BBR RID="B15" TO="B17">) and others (<BBR RID="B18" TO="B27">)
have provided evidence for a potential contribution by an additional
pathway of glucose metabolism, the hexosamine biosynthesis pathway
(<GLOSREF RID="G2">HBP</GLOSREF>).</P>
<P>High glucose causes increased flux through the <GLOSREF RID="G2">HBP</GLOSREF> in a
variety of tissues (<BBR RID="B15">, <BBR RID="B16">, <BBR RID="B18">, <BBR RID="B19">, <BBR RID="B28" TO="B34">). In turn, this increased
flux has been proposed to stimulate gene expression. Supporting
evidence is based upon the ability of chemical inhibitors of
glutamine:fructose-6-phosphate amidotransferase (<GLOSREF RID="G3">GFA</GLOSREF>), antisense <GLOSREF RID="G3">GFA</GLOSREF>
RNA, or antisense <GLOSREF RID="G3">GFA</GLOSREF> oligonucleotides to block the effects of high
glucose but not those of glucosamine on gene expression (<BBR RID="B15" TO="B23">, <BBR RID="B26">,
<BBR RID="B27">). Thus, the <GLOSREF RID="G2">HBP</GLOSREF> may hasten the development of the microvascular
complications of diabetes, particularly diabetic nephropathy, by
augmenting the expression of genes, such as those encoding transforming
growth factor-&bgr; (TGF-&bgr;), TGF-&bgr; receptors, transforming growth
factor-&agr;, fibronectin, laminin, osteopontin, and plasminogen
activator inhibitor-1 (<GLOSREF RID="G9">PAI-1</GLOSREF>) (<BBR RID="B15" TO="B23">, <BBR RID="B26">, <BBR RID="B27">, <BBR RID="B35">).</P>
<P>Under usual metabolic conditions, &sim;2&ndash;5&percnt; of glucose
entering cells fluxes into the <GLOSREF RID="G2">HBP</GLOSREF>, beginning with the conversion of
fructose 6-phosphate to glucosamine 6-phosphate by the rate-limiting
enzyme <GLOSREF RID="G3">GFA</GLOSREF> (<BBR RID="B35" TO="B37">). Subsequent steps produce the end product, uridine
diphosphate <IT>N</IT>-acetylglucosamine (<GLOSREF RID="G4">UDP-GlcNAc</GLOSREF>), a substrate
for <IT>N</IT>- and <IT>O</IT>-linked glycosylation of
extracellular proteins and the synthesis of glycolipids, proteoglycans,
and glycosylphosphatidylinositol linkers (<BBR RID="B35" TO="B37">). In addition, flux
through the <GLOSREF RID="G2">HBP</GLOSREF> and the generation of <GLOSREF RID="G4">UDP-GlcNAc</GLOSREF> leads to intracellular
<IT>O</IT>-linked protein glycosylation (<IT>O</IT>-GlcNAcylation),
characterized by the attachment of monomeric
<IT>N</IT>-acetylglucosamine (<IT>O</IT>-GlcNAc) to serine and
threonine residues (<BBR RID="B38">). <IT>O</IT>-GlcNAcylation is a dynamic
post-translational modification catalyzed by <IT>O</IT>-linked GlcNAc
transferase (<GLOSREF RID="G7">OGT</GLOSREF>) (<BBR RID="B39">, <BBR RID="B40">) that has been suggested to modulate protein
turnover, to alter protein-protein interactions, and to be a mediator
of hexosamine-induced gene expression (<BBR RID="B16">, <BBR RID="B19">, <BBR RID="B21">, <BBR RID="B22">, <BBR RID="B38">, <BBR RID="B41" TO="B44">).</P>
<P>We have used cultured rat glomerular mesangial cells to study
hexosamine-induced gene expression. These cells are largely responsible
for the extracellular matrix accumulation that occurs in diabetic
nephropathy and provide a well established <IT>in vitro</IT> model
for this condition (<BBR RID="B6" TO="B10">, <BBR RID="B15">, <BBR RID="B27">, <BBR RID="B45">). High glucose-mediated flux
through the <GLOSREF RID="G2">HBP</GLOSREF> in mesangial cells may be related not only to increased
cellular entry of glucose, but also to up-regulation of mesangial cell
<GLOSREF RID="G3">GFA</GLOSREF> (as noted in rats with experimental diabetes) (<BBR RID="B24">) and to the
increased production of reactive oxygen species by mitochondrial
glucose metabolism (<BBR RID="B5">, <BBR RID="B16">). Using the <GLOSREF RID="G9">PAI-1</GLOSREF> gene promoter as a model,
we demonstrated that both glucose and glucosamine up-regulated <GLOSREF RID="G9">PAI-1</GLOSREF>
promoter activity and that the <GLOSREF RID="G3">GFA</GLOSREF> inhibitor, 6-diazo-5-oxonorleucine
(<GLOSREF RID="G10">DON</GLOSREF>), inhibited the action of glucose but not that of glucosamine
(<BBR RID="B15">). Overexpression of <GLOSREF RID="G3">GFA</GLOSREF> also stimulated the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter (<BBR RID="B17">).
Furthermore, we found that the transcription factor, Sp1, was required
for activation of the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter by high glucose or glucosamine
(<BBR RID="B15">).</P>
<P>The mechanisms by which the <GLOSREF RID="G2">HBP</GLOSREF> activates Sp1 and the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter
are unclear. However, based on some previous data, it has been
hypothesized that <IT>O</IT>-GlcNAcylation of Sp1 increases gene
expression. There are at least nine <IT>O</IT>-GlcNAc moieties on Sp1
that are located preferentially in the amino-terminal transcriptional
activation domain (<BBR RID="B39">, <BBR RID="B44">, <BBR RID="B46">). It was reported earlier that Sp1
produced in <IT>Escherichia coli</IT>, which lacks
<IT>O</IT>-GlcNAc, activates <IT>in vitro</IT> transcription to a
lesser extent than mammalian Sp1, which contains <IT>O</IT>-GlcNAc
(<BBR RID="B44">). Recently, high glucose has been found to activate the <GLOSREF RID="G9">PAI-1</GLOSREF>
promoter via the <GLOSREF RID="G2">HBP</GLOSREF> and Sp1 in endothelial cells and to increase
overall Sp1 <IT>O</IT>-GlcNAcylation (<BBR RID="B16">). In contrast, Kudlow and
colleagues (<BBR RID="B46">, <BBR RID="B47">) have provided evidence suggesting that
<IT>O</IT>-GlcNAcylation of the Sp1 transcriptional activation domain
suppresses, rather than stimulates, Sp1 transcriptional activation.
They mapped one of the Sp1 <IT>O</IT>-GlcNAcylation sites to serine
484 in the B transcriptional activation domain (<BBR RID="B46">).
<IT>O</IT>-GlcNAcylation of this site reduced interactions between
Sp1 and the transcriptional cofactor, dTAF<INF>II</INF>110 (<BBR RID="B46">).
Mutation of serine 484 to alanine enhanced the activity of a GAL4
fusion protein containing part of the Sp1 B domain in an <IT>in
vitro</IT> transcription assay (<BBR RID="B47">). This mutant construct was also
more active than wild-type in transiently transfected HIT-T15 cells,
which contain high levels of <GLOSREF RID="G7">OGT</GLOSREF>, but not in HepG2 or HeLa cells,
containing low <GLOSREF RID="G7">OGT</GLOSREF> levels (<BBR RID="B47">).</P>
<P>These data led us to consider an alternate explanation for
hexosamine-induced transcription, namely that
<IT>O</IT>-GlcNAcylation of cytoplasmic proteins may result in
perturbations in intracellular signaling, thus impacting indirectly on
transcription factors. The Sp1 site in the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter could be
regulated in this way. Although Sp1 is ubiquitous, constitutively
expressed, and binds to GC-rich sites that are abundant in housekeeping
genes (<BBR RID="B48">, <BBR RID="B49">), its activity is modulated by a variety of stimuli,
including high glucose, <GLOSREF RID="G1">PKC</GLOSREF>, cAMP, p38 mitogen-activated protein kinase
(<GLOSREF RID="G12">MAPK</GLOSREF>), growth factors, lipopolysaccharide, and TGF-&bgr; (<BBR RID="B15">, <BBR RID="B16">,
<BBR RID="B48" TO="B55">).</P>
<P>Members of the <GLOSREF RID="G1">PKC</GLOSREF> family of phospholipid-dependent
serine/threonine kinases are particularly good candidates to be
effectors of the hexosamine pathway. <GLOSREF RID="G1">PKC</GLOSREF> isoforms are classified
according to their sensitivity to diacylglycerol and calcium (<BBR RID="B56" TO="B61">).
Classical <GLOSREF RID="G1">PKC</GLOSREF> isoforms (&agr;, &bgr;I, &bgr;II, &ggr;) are activated by calcium
and diacylglycerol, novel <GLOSREF RID="G1">PKC</GLOSREF> isoforms (&dgr;, &egr;, &eegr;, &thgr;) depend only
on diacylglycerol, and atypical <GLOSREF RID="G1">PKC</GLOSREF> isoforms (&lgr;/&igr;, &zgr;) respond to
products of the phosphatidylinositol 3-kinase pathway. <GLOSREF RID="G1">PKC</GLOSREF> isoforms
differ in their patterns of expression, subcellular localization, and
activation in response to external stimuli, conferring different
functions upon them (<BBR RID="B56" TO="B61">). This is illustrated by the ability of
PKC-&egr; to protect against ischemic injury, by the participation of
PKC-&dgr; in apoptosis, and by the requirement of PKC-&bgr;II for cellular
proliferation (<BBR RID="B58">). High glucose results in <IT>de novo</IT>
synthesis of diacylglycerol and membrane translocation of various <GLOSREF RID="G1">PKC</GLOSREF>
isoforms, including PKC-&agr;, -&bgr;I, -&dgr;, -&egr;, and -&zgr; in mesangial
and other cells <IT>in vitro</IT> and in experimental animals
(<BBR RID="B6" TO="B13">). In addition, there is good evidence that these activated <GLOSREF RID="G1">PKC</GLOSREF>
isoforms contribute to high glucose-induced increases in gene
transcription and participate in the pathogenesis of diabetes
complications (<BBR RID="B6">, <BBR RID="B9">, <BBR RID="B11">, <BBR RID="B12">, <BBR RID="B14">, <BBR RID="B26">, <BBR RID="B27">, <BBR RID="B62">).</P>
<P>In this study we tested the hypothesis that alteration in <GLOSREF RID="G1">PKC</GLOSREF> signaling
is involved in the modulation of gene expression by increased flux
through the <GLOSREF RID="G2">HBP</GLOSREF>. We found that both high glucose and glucosamine
increased the kinase activity of three <GLOSREF RID="G1">PKC</GLOSREF> isoforms, &bgr;I, &dgr;, and
&egr;, and interestingly, that this activation by high glucose was
attenuated by inhibition of <GLOSREF RID="G3">GFA</GLOSREF>. Specific inhibition of PKC-&bgr;I and
-&dgr;, by cotransfection of dominant negative (<GLOSREF RID="G11">DN</GLOSREF>) <GLOSREF RID="G1">PKC</GLOSREF> mutants, blocked
<GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation. High glucose and glucosamine strongly
stimulated the activity of a Sp1 transcriptional activation domain-GAL4
DNA binding domain fusion protein cotransfected with a GAL4-luciferase
reporter and this was specifically blocked by DN-PKC-&bgr;I. These data
indicate that HBP-mediated gene expression involves both PKC-&bgr;I and
-&dgr;, and that the required Sp1 transcriptional activation is dependent
on altered cell signaling by PKC-&bgr;I.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture and Treatments</ST>
<P>Rat glomerular mesangial cells
were grown in Dulbecco&apos;s modified Eagle&apos;s medium supplemented with
17.5&percnt; fetal bovine serum, as previously described (<BBR RID="B15">). To increase
flux through the hexosamine pathway, mesangial cells were exposed for 4
days to 2 m<SC>m</SC> glucosamine, prepared fresh and adjusted to pH
7.4. One day prior to harvest, the cells were washed three times with
phosphate-buffered saline, without calcium or magnesium (<GLOSREF RID="G13">PBS</GLOSREF>), and
switched to serum free medium (minimal essential medium, 20
m<SC>m</SC> HEPES, 0.1&percnt; bovine serum albumin) containing 2
m<SC>m</SC> glutamine. For high glucose experiments, the cells were
grown in Dulbecco&apos;s modified Eagle&apos;s medium containing 2
m<SC>m</SC> glutamine and either 1 m<SC>m</SC> glucose or 20
m<SC>m</SC> glucose, and changed to serum-free medium for the last
24 h of the experiment.</P>
</SEC>
<SEC><ST>Plasmids</ST>
<P>Sp1 (holo)-GAL4, which contains most of the human
Sp1 cDNA (amino acids 83&ndash;778), fused to the DNA-binding domain of
the yeast transcription factor GAL4 (amino acids 1&ndash;147), was a gift
from S. Smale (UCLA, Los Angeles, CA) (<BBR RID="B63">). The Sp1 transcriptional
activation domain (<GLOSREF RID="G18">TAD</GLOSREF>) (amino acids 91&ndash;604) fused to GAL4, (Sp1
(<GLOSREF RID="G18">TAD</GLOSREF>)-GAL4) was generated by polymerase chain reaction (PCR) using Sp1
(holo)-GAL4 as a template and cloned into the vector, pFA-CMV
(Stratagene) between <IT>Eco</IT>RI and <IT>Bgl</IT>II. The
construct, AP-2-GAL4, containing a region (amino acids 31&ndash;76) from the
proline-rich domain of the human AP-2 transcription factor fused to
GAL4, was previously described by Alevizopoulos <IT>et al.</IT> (<BBR RID="B64">)
as a negative control. The cDNA for this AP-2 fragment was prepared
by PCR and inserted between the <IT>Bam</IT>HI and <IT>Hin</IT>dIII
sites of pFA-CMV. Expression vectors for kinase-dead, DN-PKC-&agr;, -&dgr;,
-&egr;, and -&zgr;, which have a critical lysine in their ATP binding
domains mutated to arginine, were kindly provided by J.-W. Soh and
I. B. Weinstein (Columbia University, New York, NY) (<BBR RID="B59">). The
equivalent expression vectors for DN-PKC-&bgr;I and -&bgr;II, which have
the critical lysine in their ATP binding domains mutated to methionine,
were gifts from R. V. Farese (University of South Florida, Tampa,
FL) (<BBR RID="B61">). These vectors are all under control of a cytomegalovirus
(<GLOSREF RID="G14">CMV</GLOSREF>) promoter, except for DN-PKC-&bgr;I, which was in the vector,
pTB107, that is regulated by an SV40 promoter and a viral long terminal
repeat (<BBR RID="B61">). An empty pTB107 vector was created by PCR by deleting the
DN-PKC-&bgr;I cDNA insert. An expression vector for
DN-stress-activated protein kinase/extracellular signal-regulated
kinase (<GLOSREF RID="G15">ERK</GLOSREF>) kinase (<GLOSREF RID="G16">SEK</GLOSREF>), (also called <GLOSREF RID="G12">MAPK</GLOSREF> kinase 4) was supplied by
J. Woodgett (University of Toronto, Toronto, Canada). A luciferase
reporter gene driven by a <GLOSREF RID="G14">CMV</GLOSREF> promoter (CMV-luciferase) was a gift from
N. C. W. Wong (University of Calgary, Calgary, Canada). All
PCRs were performed with the high fidelity DNA polymerases,
<IT>Pfu</IT> or <IT>Pfu</IT> turbo (Stratagene), and verified by
dideoxy sequencing.</P>
</SEC>
<SEC><ST>Transient Transfections</ST>
<P>Semi-confluent mesangial cells,
seeded in 24-well plates, were transiently transfected with the lipid
reagent, FuGENE-6 (Roche Molecular Biochemicals), according to the
manufacturer&apos;s instructions. Each well received 0.5 &mgr;g of DNA and
0.83 &mgr;l of FuGENE-6. Luciferase activity was measured in
serum-starved cells and normalized for protein, as we have previously
described (<BBR RID="B15">).</P>
</SEC>
<SEC><ST>Immunoblot Analysis</ST>
<P>Mesangial cell membrane fractions were
prepared, as previously reported (<BBR RID="B7">, <BBR RID="B13">). Serum-starved mesangial
cells, grown in 10-cm plates, were washed three times with ice-cold <GLOSREF RID="G13">PBS</GLOSREF>
and scraped into buffer A containing 50 m<SC>m</SC> Tris-HCl, pH
7.5, 10 m<SC>m</SC> EGTA, 2 m<SC>m</SC> EDTA, 1 m<SC>m</SC>
NaHCO<INF>3</INF>, 5 m<SC>m</SC> MgCl<INF>2</INF>, 1
m<SC>m</SC> Na<INF>3</INF>VO<INF>4,</INF> 1 m<SC>m</SC> NaF,
and Complete protease inhibitor mixture (Roche Molecular Biochemicals).
Lysates were passed three times through a 26 G syringe and centrifuged
at 100,000 &times; <IT>g</IT> for 60 min at 4&thinsp;&deg;C. The pellet was
washed with buffer A and then solubilized with buffer A and 1&percnt; Triton
X-100 on ice for 20 min. After centrifugation at 100,000 &times;
<IT>g</IT> for 60 min, the supernatant was saved as the membrane
fraction. Samples containing equal amounts of proteins (5 &mgr;g)
(determined by a Bio-Rad DC kit) were separated by SDS-PAGE on a 10&percnt;
polyacrylamide gel and then transferred overnight to nitrocellulose
(Schleicher &amp; Schuell). Ponceau S staining was used to confirm equal
protein loading. The blots were blocked with 7&percnt; milk, 1&percnt; bovine serum
albumin, 0.1&percnt; Tween 20, 20 m<SC>m</SC> Tris-HCl, pH 7.6, and 137
m<SC>m</SC> NaCl, and probed overnight in the same buffer with
1/5000 anti-PKC-&agr;, -&dgr;, or -&egr; (Sigma), 1/2000 anti-PKC-&zgr;, or
1/1000 anti-PKC-&bgr;I or -&bgr;II antibodies (Santa Cruz). Blots were
developed with horseradish peroxidase-conjugated anti-rabbit IgG
antibody (1/5000, Invitrogen), Lumiglo ECL reagent (KPL,
Gaithersburg, MD), and Biomax x-ray film (Eastman Kodak Co.). All blots
were scanned and quantification was performed with Scion Image software
(Scion Corp., Frederick, MD).</P>
<P>Whole cell extracts were obtained by washing mesangial cells seeded in
10-cm dishes with ice-cold <GLOSREF RID="G13">PBS</GLOSREF> and scraping into lysis buffer
containing 20 m<SC>m</SC> Tris-HCl, pH 7.5, 150 m<SC>m</SC> NaCl,
1 m<SC>m</SC> EDTA, 1 m<SC>m</SC> EGTA, 1&percnt; Triton X-100, 2.5
m<SC>m</SC> sodium pyrophosphate, 10 m<SC>m</SC>
&bgr;-glycerophosphate, 1 m<SC>m</SC> sodium vanadate, 5
m<SC>m</SC> NaF, and Complete protease inhibitor mixture. After
incubation on ice for 20 min, lysates were extracted by centrifugation
at 16,000 &times; <IT>g</IT> for 5 min, boiled in SDS sample buffer,
and 10 &mgr;g of protein were separated by SDS-PAGE and immunoblotted
with PKC-&bgr;I, -&dgr;, or -&egr; antibodies.</P>
<P>To assess tyrosine phosphorylation of <GLOSREF RID="G1">PKC</GLOSREF> isoforms, mesangial cells
were washed with <GLOSREF RID="G13">PBS</GLOSREF> and scraped into lysis buffer containing 50
m<SC>m</SC> Tris-HCl, pH 7.5, 150 m<SC>m</SC> NaCl, 1
m<SC>m</SC> EDTA, 2 m<SC>m</SC> EGTA, 10 m<SC>m</SC> NaF, 1&percnt;
Triton X-100, 1 m<SC>m</SC> sodium vanadate, and Complete protease
inhibitor mixture. After incubation on ice for 20 min, the extracts
were cleared by centrifuging at 16,000 &times; <IT>g</IT> for 5 min
at 4&thinsp;&deg;C. For immunoprecipitation, 500 &mgr;g of protein lysate were
incubated with 2 &mgr;g of <GLOSREF RID="G1">PKC</GLOSREF> antibodies (Santa Cruz) for 3 h and
the immune complexes recovered by rotating with Protein G-agarose (50
&mgr;l) (Santa Cruz) for a further 60 min. The immunoprecipitates were
washed four times with lysis buffer, and the pellet was then
resuspended in 100 &mgr;l, separated by SDS-PAGE on a 10&percnt; polyacrylamide
gel, and then transferred overnight to nitrocellulose (Schleicher &amp;
Schuell). Immunoblotting was performed with anti-phosphotyrosine
antibodies, PY99 (1/2000, Santa Cruz), or with PKC-&bgr;1 or -&dgr;
antibodies.</P>
</SEC>
<SEC><ST>In Vitro <GLOSREF RID="G1">PKC</GLOSREF> Kinase Activity</ST>
<P><GLOSREF RID="G1">PKC</GLOSREF> isoform <IT>in
vitro</IT> kinase activities were determined by modifications of
previously reported assays (<BBR RID="B65">, <BBR RID="B66">). Serum-starved mesangial cells in
10-cm dishes were washed three times with ice-cold <GLOSREF RID="G13">PBS</GLOSREF> and scraped into
lysis buffer consisting of 25 m<SC>m</SC> HEPES, pH 7.5, 150
m<SC>m</SC> NaCl, 1 m<SC>m</SC> EGTA, 2 m<SC>m</SC> EDTA, 10
m<SC>m</SC> NaF, 50 m<SC>m</SC> &bgr;-glycerophosphate, 1
m<SC>m</SC> sodium orthovanadate, 1&percnt; Triton X-100, 100
n<SC>m</SC> Microcystin LR, and Complete protease inhibitor mixture.
After incubation on ice for 20 min, the extracts were cleared by
centrifuging at 16,000 &times; <IT>g</IT> for 5 min at 4&thinsp;&deg;C. For
immunoprecipitation, aliquots containing 200 &mgr;g of protein were
incubated with 2 &mgr;g of isoform-specific <GLOSREF RID="G1">PKC</GLOSREF> antibodies (Santa Cruz)
for 3 h and the immune complexes recovered by rotating with
Protein G-agarose (40 &mgr;l) (Santa Cruz) for an additional 60 min.
PKC-&bgr;I assays used 400 &mgr;g of protein. The immunoprecipitates were
washed three times with 0.5 ml of lysis buffer and three times with 0.5
ml of kinase buffer consisting of 50 m<SC>m</SC> Tris-HCl, pH 7.5, 5
m<SC>m</SC> MgCl<INF>2</INF>, 0.1 m<SC>m</SC> sodium
orthovanadate, 1 m<SC>m</SC> NaF, 0.1 m<SC>m</SC> sodium
pyrophosphate, 100 n<SC>m</SC> Microcystin LR, and complete protease
inhibitor mixture. The pellet was then resuspended in 100 &mgr;l of
kinase buffer containing 5 &mgr;Ci of &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP, 40
&mgr;<SC>m</SC> ATP, 15 &mgr;g of phosphatidylserine, 0.8 m<SC>m</SC>
dithiothreitol, 40 &mgr;<SC>m</SC> PKC-&agr; pseudosubstrate peptide
&lsqb;Ser<SUP>25</SUP>&rsqb;PKC-&agr; (19&ndash;31) (Invitrogen), 0.8 m<SC>m</SC>
calcium (for PKC-&agr;, and -&bgr;I), and 100 n<SC>m</SC> phorbol
12-myristate 13-acetate (<GLOSREF RID="G17">PMA</GLOSREF>) (for PKC-&agr;, -&bgr;I, -&dgr;, and -&egr;), and
incubated for 8 min at 30&thinsp;&deg;C. For PKC-&zgr; or PKC-&bgr;I assays,
peptides from the PKC-&egr; pseudosubstrate (<BBR RID="B66">) or from the
myristoylated alanine-rich C kinase substrate protein (amino acids
151&ndash;175) (BIOMOL, Plymouth Meeting, PA) were substituted,
respectively. The reaction was stopped with 25 &mgr;l of 100
m<SC>m</SC> EDTA, pH 8.0, 0.1 m<SC>m</SC> ATP, and 60 &mgr;l
spotted onto Whatman P-81 ion exchange paper. These were washed four
times for 5 min each with 75 m<SC>m</SC> orthophosphoric acid,
washed once with 80&percnt; ethanol, and subjected to liquid scintillation
counting. Specific counts were calculated by subtracting from total
radioactivity the nonspecific counts obtained when antibody was
excluded from or nonspecific IgG used in the immunoprecipitation
procedure, both yielding similar results. Nonspecific counts were less
than 10&percnt;, except for PKC-&bgr;I, which had relatively low basal activity
(see below). <GLOSREF RID="G1">PKC</GLOSREF> kinase activity was confirmed by the ability of added
<GLOSREF RID="G1">PKC</GLOSREF> inhibitor, GF109203X (100 n<SC>m</SC>), to block the
reaction.</P>
</SEC>
<SEC><ST>Statistics</ST>
<P>Results are expressed as means &plusmn; S.E.
Student&apos;s <IT>t</IT> tests for unpaired samples were performed with
Statistica software (Statsoft, Tulsa, OK). Values of <IT>p</IT>
&lt; 0.05 were considered significant. All experiments were repeated at
least three times.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Glucosamine-induced <GLOSREF RID="G9">PAI-1</GLOSREF> Promoter Transcription Requires
PKC</ST>
<P>Regulation of transcription by the <GLOSREF RID="G2">HBP</GLOSREF> was assessed by
incubating glomerular mesangial cells with exogenous glucosamine (2
m<SC>m</SC>) in the presence of 5.6 m<SC>m</SC> glucose for 4
days. This approach has the advantage of potently inducing outcomes
caused by the hexosamine pathway, while avoiding stimuli from other
high glucose-activated pathways. Glucosamine is taken up by the glucose
transporter, GLUT1, and phosphorylated to glucosamine 6-phosphate,
thereby bypassing <GLOSREF RID="G3">GFA</GLOSREF> (<BBR RID="B36">). Elevated levels (13-fold increase) of
hexosamine pathway end products, UDP-<IT>N</IT>-acetylhexosamines,
were documented in our previous experiments and by others in
glucosamine-treated mesangial cells (<BBR RID="B15">, <BBR RID="B18">, <BBR RID="B26">).</P>
<P>To define a functional requirement for <GLOSREF RID="G1">PKC</GLOSREF> isoforms in
hexosamine-induced <GLOSREF RID="G9">PAI-1</GLOSREF> gene expression, we performed transient
transfections with a 740-bp <GLOSREF RID="G9">PAI-1</GLOSREF> promoter linked to a luciferase
reporter gene (PAI-LUC), as previously described (<BBR RID="B15">). A 4.8 &plusmn;
0.6-fold increase in <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activity was observed in mesangial
cells incubated with 2 m<SC>m</SC> glucosamine for 4 days.
Pretreatment with the general <GLOSREF RID="G1">PKC</GLOSREF> inhibitor, GF109203X (5
&mgr;<SC>m</SC>) (<BBR RID="B9">, <BBR RID="B12">), diminished this to 1.5 &plusmn; 0.3-fold
(<IT>p</IT> &lt; 0.01), but many chemical kinase inhibitors lack
specificity (<BBR RID="B67">). To confirm these results and address the roles of
individual <GLOSREF RID="G1">PKC</GLOSREF> isoforms, we cotransfected expression vectors for
kinase-inactive, DN-PKC mutants with PAI-LUC. Previous reports have
documented the ability of this type of construct to interfere with
signal transduction mediated by specific <GLOSREF RID="G1">PKC</GLOSREF> isoforms, presumably by
competing with endogenous <GLOSREF RID="G1">PKC</GLOSREF> isoforms for binding to substrates or to
PKC-binding proteins (<BBR RID="B59" TO="B61">). Expression of the transiently
transfected DN-PKC mutants was verified by immunoblotting and by
immunofluorescence imaging with antibodies against their HA epitope
tags in studies reported elsewhere (<BBR RID="B62">). Glucosamine caused an 8-fold
increase in PAI-LUC transcription in cells transfected with PAI-LUC and
the empty vector, pcDNA3 (Fig. <FIGR RID="F1">).
Cotransfected DN-PKC-&bgr;I, -&bgr;II, or -&dgr; completely blocked
glucosamine-mediated PAI-LUC transcription (0.3 -, 0.7-, and 1.1-fold
stimulation, respectively, <IT>versus</IT> untreated cells)
whereas DN-PKC-&agr; and -&egr; were only partially inhibitory
(4.3- and 3-fold stimulation, respectively), and DN-PKC-&zgr; had no
effect (10-fold stimulation) (Fig. <FIGR RID="F1">). The pTB107 vector, which was the
backbone for DN-PKC-&bgr;I, also had no effect (data not shown). Toxic
effects of the DN-PKC isoforms in the presence of glucosamine were
ruled out by transfecting a luciferase reporter gene driven by a <GLOSREF RID="G14">CMV</GLOSREF>
promoter (CMV-LUC). Glucosamine did not significantly alter expression
from CMV-LUC cotransfected with the empty vector, pcDNA3 (1.09
&plusmn; 0.23-fold stimulation). Cotransfection of DN-PKC-&bgr;I or -&dgr;
diminished this only slightly or not at all (0.83 &plusmn; 0.1- and
1.45 &plusmn; 0.33-fold, respectively, <IT>p</IT> = NS). These
results suggest that several <GLOSREF RID="G1">PKC</GLOSREF> isoforms participate in
glucosamine-stimulated transcription, with PKC-&bgr; and -&dgr; being the
most critical.
<FIG ID="F1"><CAPTION><P><B>Dominant negative </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B> mutants block </B><GLOSREF RID="G9"><B>PAI-1</B></GLOSREF><B>
promoter activation by glucosamine.</B> Rat glomerular mesangial cells
were treated or not for 4 days with 2 m<SC>m</SC> glucosamine. The
cells were cotransfected with 0.125 &mgr;g of a luciferase reporter gene
driven by a &minus;740 to &plus;44 <GLOSREF RID="G9">PAI-1</GLOSREF> promoter (PAI-LUC) and 0.375 &mgr;g of
expression vector for either DN-PKC-&agr;, -&bgr;I, -&bgr;II, -&dgr;, -&egr;, or
-&zgr;, or the empty vector, pcDNA3. After 72 h, luciferase
activity was measured as described under &ldquo;Experimental Procedures.&rdquo;
Results (mean &plusmn; S.E.) are expressed as -fold stimulation by
glucosamine compared with untreated cells for each expression
vector (*, <IT>p</IT> &lt; 0.05; **, <IT>p</IT> &lt; 0.01
<IT>versus</IT> pcDNA3-transfected cells).</P>
</CAPTION>
<GRAPHIC FILE="bc3720624001"></FIG>
</P>
</SEC>
<SEC><ST>Glucosamine Stimulates Mesangial Cell <GLOSREF RID="G1">PKC</GLOSREF> Activity</ST>
<P>The above
data indicated that basal or stimulated <GLOSREF RID="G1">PKC</GLOSREF> activity was required for
glucosamine to induce <GLOSREF RID="G9">PAI-1</GLOSREF> expression. It has been well documented
that high glucose causes <GLOSREF RID="G1">PKC</GLOSREF> isoforms to translocate to membranes, the
hallmark of <GLOSREF RID="G1">PKC</GLOSREF> activation (<BBR RID="B6" TO="B13">). To determine whether the membrane
content of <GLOSREF RID="G1">PKC</GLOSREF> was affected by glucosamine, membrane fractions were
prepared from mesangial cells and analyzed by immunoblotting with
antibodies, as previously described (<BBR RID="B7">, <BBR RID="B13">). <GLOSREF RID="G17">PMA</GLOSREF> (100 n<SC>m</SC>
for 30 min) was used as a positive control. As expected, <GLOSREF RID="G17">PMA</GLOSREF> caused
PKC-&agr;, -&bgr;I, -&dgr;, and -&egr; to translocate to membranes (Fig.
<FIGR RID="F2">). PKC-&bgr;II was not detected.
Conversely, incubation with 2 m<SC>m</SC> glucosamine did not result
in any increase in membrane-bound <GLOSREF RID="G1">PKC</GLOSREF> isoforms. Furthermore,
glucosamine did not affect membrane <GLOSREF RID="G1">PKC</GLOSREF> content at shorter time points
(0&ndash;4 days). To be certain that this did not result from variations in
membrane preparation techniques, the experiments were repeated by the
protocol of Kolm-Litty <IT>et al.</IT> (<BBR RID="B25">) and yielded identical
results (data not shown).
<FIG ID="F2"><CAPTION><P><B>Glucosamine does not cause translocation of
</B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B> isoforms to membranes.</B> Mesangial cells were exposed to
either 2 m<SC>m</SC> glucosamine (for 4 days) or 100 n<SC>m</SC>
<GLOSREF RID="G17">PMA</GLOSREF> (for 30 min), or were left untreated. Membrane fractions were
isolated, and equal amounts of protein were resolved by SDS-PAGE.
Transferred proteins were immunoblotted with antibodies against the
indicated <GLOSREF RID="G1">PKC</GLOSREF> isoforms as described under &ldquo;Experimental
Procedures.&rdquo; <IT>A</IT>, representative immunoblots of three
independent experiments are shown. <IT>B</IT>, a densitometric
analysis of <GLOSREF RID="G1">PKC</GLOSREF> membrane content expressed relative to untreated cells
for each isoform is shown. <IT>Empty</IT> and <IT>filled
bars</IT> denote glucosamine- and PMA-stimulated <GLOSREF RID="G1">PKC</GLOSREF> membrane
content, respectively. Results are expressed as mean &plusmn; S.E.
(<IT>n</IT> = 3) (**, <IT>p</IT> &lt; 0.01
<IT>versus</IT> untreated cells for each isoform).</P>
</CAPTION>
<GRAPHIC FILE="bc3720624002"></FIG>
</P>
<P>PKC isoforms may be regulated by tyrosine and serine/threonine
phosphorylation as well as by the allosteric effects of diacylglycerol
(<BBR RID="B57">, <BBR RID="B68" TO="B71">). This prompted us to test the possibility that hexosamines
increase intrinsic <GLOSREF RID="G1">PKC</GLOSREF> kinase activity in the absence of membrane
translocation. Different <GLOSREF RID="G1">PKC</GLOSREF> isoforms were immunoprecipitated from
whole cell lysates and used in immune complex kinase assays that
included &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP, <GLOSREF RID="G17">PMA</GLOSREF>, and peptide substrates, as
previously reported (<BBR RID="B26">, <BBR RID="B57">, <BBR RID="B65">, <BBR RID="B66">, <BBR RID="B68" TO="B73">). Fig.
<FIGR RID="F3"><IT>A</IT> shows that exposure to 2
m<SC>m</SC> glucosamine augmented PKC-&bgr;I, -&dgr;, and -&egr; kinase
activity 3-, 1.8-, and 1.4-fold, respectively, compared with untreated
cells, but did not affect PKC-&agr; or -&zgr; activity. Increased cellular
<GLOSREF RID="G1">PKC</GLOSREF> content did not account for these results, because PKC-&bgr;I, -&dgr;,
and -&egr; protein levels, determined by immunoblotting, were not
increased by glucosamine (Fig. <FIGR RID="F3"><IT>B</IT>). Basal PKC-&bgr;I activity
was much weaker than that of the other isoforms (&sim;1/30 of PKC-&dgr;).
This is consistent with PKC-&bgr;I protein expression being much lower
than that of the other isoforms and with other published reports (<BBR RID="B73">).
The 42-kDa PKC-&dgr; catalytic fragment, which is produced by
caspase-dependent proteolysis in cells undergoing apoptosis
(<BBR RID="B65">), was not detected in either glucosamine-treated or control cells
(data not shown).
<FIG ID="F3"><CAPTION><P><B>Glucosamine stimulates
</B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>-&bgr;I, -&dgr;, and
-&egr; kinase activity.</B> Mesangial cells
were incubated in the presence or absence of 2 m<SC>m</SC>
glucosamine for 4 days. <IT>A</IT>, whole cell lysates were prepared
and equal amounts of protein used to immunoprecipitate PKC-&bgr;I, -&dgr;,
-&egr;, or -&zgr;. The immune complexes were added to <IT>in vitro</IT>
kinase assays containing &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP and <GLOSREF RID="G1">PKC</GLOSREF>
pseudosubstrate peptides or myristoylated alanine-rich C kinase
substrate peptides as described under &ldquo;Experimental Procedures.&rdquo;
Results (mean &plusmn; S.E., <IT>n</IT> = 3) are expressed as
-fold stimulation by glucosamine compared with untreated cells for each
<GLOSREF RID="G1">PKC</GLOSREF> isoform. (**, <IT>p</IT> &lt; 0.01 <IT>versus</IT> untreated
cells). <IT>B</IT>, whole cell lysates were separated by SDS-PAGE and
total cellular PKC-&bgr;I, -&dgr;, and -&egr; content determined by
immunoblotting. Immunoblots representative of three experiments with
similar results are shown.</P>
</CAPTION>
<GRAPHIC FILE="bc3720624003"></FIG>
</P>
<P>The regulation of intrinsic <GLOSREF RID="G1">PKC</GLOSREF> kinase activity is not fully understood
at present. Nevertheless, there is evidence that reactive oxygen
species enhance <GLOSREF RID="G1">PKC</GLOSREF> kinase activity (<BBR RID="B69">, <BBR RID="B70">, <BBR RID="B74" TO="B76">). Interestingly,
flux through the hexosamine pathway has been associated with oxidative
stress (<BBR RID="B77">). To begin to explore the role of reactive oxygen species in
glucosamine-stimulated <GLOSREF RID="G1">PKC</GLOSREF> kinase activity, mesangial cells were
exposed to glucosamine and treated for the final 24 h with, or
without, the antioxidant, probucol (<BBR RID="B78">, <BBR RID="B79">). In these experiments,
glucosamine stimulated PKC-&bgr;I kinase activity, 2.1 &plusmn; 0.1-fold
(<IT>p</IT> &lt; 0.01) and incubating the cells with 50
&mgr;<SC>m</SC> probucol reduced activation by glucosamine to 0.6
&plusmn; 0.1-fold (<IT>p</IT> &lt; 0.01 <IT>versus</IT> glucosamine).
Oxidative stress and other stimuli induce tyrosine phosphorylation of
<GLOSREF RID="G1">PKC</GLOSREF> isoforms (<BBR RID="B68" TO="B70">, <BBR RID="B80" TO="B82">). Therefore, we assessed the tyrosine
phosphorylation of PKC-&bgr;I or -&dgr; immunoprecipitated from mesangial
cells treated with glucosamine. These immunoblots did not reveal
phosphotyrosine on PKC-&bgr;I or -&dgr; in the basal state or in response
to glucosamine, although both 100 n<SC>m</SC> <GLOSREF RID="G17">PMA</GLOSREF> and 5
m<SC>m</SC> H<INF>2</INF>O<INF>2</INF> (used as positive controls)
increased PKC-&dgr; tyrosine phosphorylation as previously reported (<BBR RID="B69">,
<BBR RID="B70">) (data not shown).</P>
</SEC>
<SEC><ST>Glucosamine Enhances the Transactivation Function of Sp1</ST>
<P>We
previously showed the transcription factor, Sp1, to be a target of
hexosamines in stimulating the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter (<BBR RID="B15">). In these earlier
experiments, the increase in Sp1 DNA-binding in glucosamine-treated
cells (1.3-fold) appeared to be insufficient to explain the marked
induction of <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activity (<BBR RID="B15">). We, therefore, hypothesized
that the hexosamine pathway regulates the Sp1 transcriptional
activation domain. To test this, an expression vector encoding the Sp1
transcriptional activation domain fused to the yeast GAL4 DNA-binding
domain (Sp1(<GLOSREF RID="G18">TAD</GLOSREF>)-GAL4) was cotransfected with a
GAL4-dependent luciferase reporter gene (GAL4-LUC). In
these transfections, GAL4-LUC alone was inactive, with or without
cotransfected GAL4 DNA-binding domain or glucosamine. Treatment of
mesangial cells with glucosamine enhanced transactivation by the
Sp1(<GLOSREF RID="G18">TAD</GLOSREF>)-GAL4 construct 6.3-fold and caused a similar 5.9-fold increase
in the activity of a vector expressing all the domains of Sp1 fused to
GAL4 (Sp1(holo)-GAL4) (Fig.
<FIGR RID="F4"><IT>A</IT>). In contrast, a construct
containing part of the proline-rich domain of the transcription factor
AP-2, fused to GAL4 (AP2-GAL4) was resistant to activation by
glucosamine. Sp1-GAL4 protein levels, determined by Western blotting,
were not increased by glucosamine in these transfections (data not
shown).
<FIG ID="F4"><CAPTION><P><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>-&bgr;I is required
for glucosamine-induced Sp1 transcriptional activation.</B>
Mesangial cells were treated for 4 days with 2 m<SC>m</SC>
glucosamine or left untreated. <IT>A</IT>, the cells were
cotransfected with 5 &mgr;g of a GAL4-dependent luciferase
reporter gene (GAL4-LUC) and 0.2 &mgr;g of expression vectors for
Sp1(holo)-GAL4 (Sp1 amino acids 83&ndash;778, fused to GAL4, amino acids
1&ndash;147), Sp1(<GLOSREF RID="G18">TAD</GLOSREF>)-GAL4 (the transcriptional activation domain of Sp1,
amino acids 91&ndash;604, fused to GAL4), or AP-2-GAL4 (amino acids 31&ndash;76
of transcription factor AP-2 fused to GAL4). After 72 h,
luciferase activity was measured as described under &ldquo;Experimental
Procedures.&rdquo; Results (mean &plusmn; S.E.) (<IT>n</IT> = 3) are
expressed as -fold stimulation by glucosamine compared with untreated
cells for each construct. <IT>B</IT>, cells were cotransfected with
0.125 &mgr;g of GAL4-LUC, 0.2 &mgr;g of Sp1(holo)-GAL4, and 0.375 &mgr;g of
expression vectors for DN-PKC-&bgr;I, DN-PKC-&dgr;, or DN-SEK, or for the
empty vector pcDNA3. Luciferase activity was measured as in
<IT>A</IT> and expressed as -fold stimulation by glucosamine for each
expression vector (**, <IT>p</IT> &lt; 0.01 <IT>versus</IT>
cells transfected with empty vector).</P>
</CAPTION>
<GRAPHIC FILE="bc3720624004"></FIG>
</P>
</SEC>
<SEC><ST>PKC-&bgr;I Is Required for Glucosamine-induced Sp1 Transcriptional
Activation</ST>
<P>Because several <GLOSREF RID="G1">PKC</GLOSREF> isoforms were activated by
glucosamine and required for stimulation of the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter by
glucosamine, the role of these PKCs in Sp1 transcriptional activation
was tested. To this end, the Sp1(holo)-GAL4 and GAL4-LUC containing
vectors were cotransfected with DN-PKC isoform mutants. As shown in
Fig. <FIGR RID="F4"><IT>B</IT>, DN-PKC-&bgr;I significantly diminished activation of
Spl-GAL4 by glucosamine from 5- to 2-fold (<IT>p</IT> &lt; 0.01).
DN-PKC-&dgr; and DN-SEK, used as a control, had no significant inhibitory
effects. These data indicate a requirement of PKC-&bgr;I for the
regulation of Sp1 transcriptional activity by glucosamine.</P>
</SEC>
<SEC><ST>High Glucose-induced <GLOSREF RID="G9">PAI-1</GLOSREF> Promoter Activation Requires
PKC</ST>
<P>In our earlier study, high glucose activated the <GLOSREF RID="G9">PAI-1</GLOSREF>
promoter and this was blocked by inhibition of the <GLOSREF RID="G2">HBP</GLOSREF> with <GLOSREF RID="G10">DON</GLOSREF> (<BBR RID="B15">).
Thus, it was important to determine whether this effect of high glucose
required <GLOSREF RID="G1">PKC</GLOSREF>, as we found for glucosamine. Because the kinase
activities of PKC-&bgr;I, -&dgr;, and -&egr; were increased by glucosamine,
we first assessed the effect of high glucose on <GLOSREF RID="G1">PKC</GLOSREF> isoform kinase
activity. In these experiments, mesangial cells were cultured in either
20 m<SC>m</SC> glucose (high glucose) or 1 m<SC>m</SC> glucose
for 4 days. A relatively low base-line glucose concentration was used
because we previously found that the glucose dose-response curve for
<GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation was shifted to the left (<BBR RID="B15">). Others have
reported a similar phenomenon (<BBR RID="B30">, <BBR RID="B83">), which likely reflects elevated
glucose uptake associated with high level GLUT1 expression in these
cultured cells. Exposure of mesangial cells to 20 m<SC>m</SC>
glucose increased PKC-&bgr;I and PKC-&dgr; activity 5.2- and 1.6- fold,
respectively (Fig. <FIGR RID="F5"><IT>A</IT>). In
contrast, PKC-&egr; kinase activity was only slightly enhanced by high
glucose (1.18 &plusmn; 0.08 of control; <IT>p</IT> &lt; 0.05).
There were small, but not statistically significant, increases in total
cellular PKC-&bgr;I (1.38 &plusmn; 0.24-fold) and PKC-&dgr; (1.12 &plusmn;
0.08-fold), which were insufficient to account for the elevated kinase
activities (Fig. <FIGR RID="F5"><IT>B</IT>). Interestingly, the activation of <GLOSREF RID="G1">PKC</GLOSREF>
-&bgr;I and -&dgr; by high glucose was blocked by coincubation with <GLOSREF RID="G10">DON</GLOSREF>
(1.6-fold for PKC-&bgr;I and 0.9-fold for PKC-&dgr;), indicating
involvement of the <GLOSREF RID="G2">HBP</GLOSREF> (Fig. <FIGR RID="F5">).
<FIG ID="F5"><CAPTION><P><B>The </B><GLOSREF RID="G3"><B>GFA</B></GLOSREF><B> inhibitor, </B><GLOSREF RID="G10"><B>DON</B></GLOSREF><B>, reduces high
glucose-induced </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>-&bgr;I and -&dgr;
kinase activity.</B> Mesangial cells were exposed to 20
m<SC>m</SC> glucose (<IT>Hi Glu</IT>) or maintained in 1
m<SC>m</SC> glucose for 4 days (<IT>cont</IT>). Cells were treated
with 20 &mgr;<SC>m</SC> <GLOSREF RID="G10">DON</GLOSREF> for the final 2 days where indicated.
<IT>A</IT>, PKC-&bgr;I or -&dgr; were immunoprecipitated from whole cell
lysates. The immune complexes were added to <IT>in vitro</IT> kinase
assays containing &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP and myristoylated
alanine-rich C kinase substrate or PKC-&agr; pseudosubstrate peptides as
described under &ldquo;Experimental Procedures.&rdquo; Results (mean &plusmn;
S.E.) (<IT>n</IT> = 3) are expressed as -fold stimulation by 20
m<SC>m</SC> glucose relative to cells grown in 1 m<SC>m</SC>
glucose for each isoform. <IT>Empty</IT> and <IT>filled
bars</IT> denote PKC-&bgr;I and PKC-&dgr;, respectively (**,
<IT>p</IT> &lt; 0.01 <IT>versus</IT> 1 m<SC>m</SC> glucose;
&num;&num;, <IT>p</IT> &lt; 0.01 <IT>versus</IT> 20 m<SC>m</SC>
glucose without <GLOSREF RID="G10">DON</GLOSREF>). <IT>B</IT>, whole cell lysates from cells grown
in 20 m<SC>m</SC> or 1 m<SC>m</SC> glucose were separated by
SDS-PAGE and total cellular PKC-&bgr;I and -&dgr; content determined by
immunoblotting. Immunoblots representative of three experiments are
shown.</P>
</CAPTION>
<GRAPHIC FILE="bc3720624005"></FIG>
</P>
<P>To determine the role of these isoforms in <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation,
mesangial cells were cotransfected with PAI-LUC and either DN-PKC
isoform mutants or empty vector. High glucose (20 m<SC>m</SC>)
up-regulated <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activity 3.8-fold compared with 1
m<SC>m</SC> glucose. Both DN-PKC-&bgr;I and -&dgr; mutants inhibited
this effect (1.5-fold increase for both isoforms) (Fig.
<FIGR RID="F6">).
<FIG ID="F6"><CAPTION><P><B>Dominant negative
</B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>-&bgr;I and -&dgr; inhibit
high glucose-stimulated </B><GLOSREF RID="G9"><B>PAI-1</B></GLOSREF><B> promoter activity.</B> Mesangial cells
were incubated in 20 m<SC>m</SC> glucose or 1 m<SC>m</SC> glucose
for 4 days. The cells were transfected with 0.125 &mgr;g of PAI-LUC and
0.375 &mgr;g of expression vectors for either DN-PKC-&bgr;I or DN-PKC-&dgr;,
or for the empty vector pcDNA3. After 72 h luciferase activity
was measured as described under &ldquo;Experimental Procedures.&rdquo; Results
(mean &plusmn; S.E.) (<IT>n</IT> = 3) are expressed as -fold
stimulation by 20 m<SC>m</SC> glucose compared with cells grown in 1
m<SC>m</SC> glucose for each expression vector (**,
<IT>p</IT> &lt; 0.01 <IT>versus</IT> cells transfected with
empty vector).</P>
</CAPTION>
<GRAPHIC FILE="bc3720624006"></FIG>
</P>
</SEC>
<SEC><ST>PKC-&bgr;I Is Required for High Glucose-induced Sp1 Transcriptional
Activation</ST>
<P>We postulated that, similar to glucosamine, the action
of high glucose on the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter was mediated by
PKC-dependent Sp1 transcriptional activation. In
experiments carried out as described above, high glucose augmented the
activity of Sp1(holo)-GAL4 cotransfected with GAL4-LUC 4.6-fold, and
this effect of high glucose was blocked by coincubation with <GLOSREF RID="G10">DON</GLOSREF>
(1.1-fold) (Fig. <FIGR RID="F7"><IT>A</IT>).
Cotransfection of DN-PKC-&bgr;I reduced the activation of Spl-GAL4 by
high glucose from 3.7- to 0.9-fold, whereas DN-PKC-&dgr; and DN-SEK did
not inhibit activation by high glucose (5.7- and 3.6-fold stimulation,
respectively) (Fig. <FIGR RID="F7"><IT>B</IT>). The compound LY333531 and its
analogue, LY379196, are relatively specific inhibitors of the PKC-&bgr;
isoforms (<BBR RID="B6">, <BBR RID="B11">, <BBR RID="B84">, <BBR RID="B85">), and LY 333531 has been shown to inhibit high
glucose-induced extracellular matrix synthesis (<BBR RID="B6">, <BBR RID="B11">, <BBR RID="B84">). The
inhibitor LY379196 has an IC<INF>50</INF> of 50 n<SC>m</SC> for
PKC-&bgr;I and 700 n<SC>m</SC> for PKC-&dgr; (<BBR RID="B85">). Coincubating
mesangial cells with 60&ndash;240 n<SC>m</SC> LY379196 (Eli Lilly,
Indianapolis, IN) abolished high glucose-induced PAI-LUC transcription
(Fig. <FIGR RID="F8">).
<FIG ID="F7"><CAPTION><P><B>High glucose regulates Sp1 transcriptional
activation via the </B><GLOSREF RID="G2"><B>HBP</B></GLOSREF><B> and </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>-&bgr;I.</B>
Mesangial cells were grown in 20 m<SC>m</SC> glucose or 1
m<SC>m</SC> glucose for 4 days. <IT>A</IT>, cells were pretreated
with the <GLOSREF RID="G3">GFA</GLOSREF> inhibitor, <GLOSREF RID="G10">DON</GLOSREF> (20 &mgr;<SC>m</SC>), for 2 days where
indicated. The cells were cotransfected with 5 &mgr;g of a
GAL4-dependent luciferase reporter gene (GAL4-LUC) and 0.2
&mgr;g of the expression vector, Sp1(holo)-GAL4 (as described in Fig. <FIGR RID="F4">).
After 72 h, luciferase activity was measured as described under
&ldquo;Experimental Procedures.&rdquo; Results (mean &plusmn; S.E.)
(<IT>n</IT> = 3) are expressed as -fold stimulation by 20
m<SC>m</SC> glucose compared with 1 m<SC>m</SC> glucose.
<IT>B</IT>, cells were cotransfected with 0.125 &mgr;g of GAL4-LUC, 0.2
&mgr;g of Sp1(holo)-GAL4, and 0.375 &mgr;g of expression vectors for
DN-PKC-&bgr;I, DN-PKC-&dgr;, DN-SEK, or the empty vector, pcDNA3.
Luciferase was measured as in <IT>A</IT> and expressed as -fold
stimulation by 20 m<SC>m</SC> glucose compared with 1 m<SC>m</SC>
glucose for each construct (**, <IT>p</IT> &lt; 0.01
<IT>versus</IT> cells transfected with empty vector).</P>
</CAPTION>
<GRAPHIC FILE="bc3720624007"></FIG>

<FIG ID="F8"><CAPTION><P><B>The </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>-&bgr; inhibitor,
LY379196, suppresses high glucose-induced </B><GLOSREF RID="G9"><B>PAI-1</B></GLOSREF><B> promoter activity.</B>
Mesangial cells were treated for 4 days with 20 m<SC>m</SC> glucose
or maintained in 1 m<SC>m</SC> glucose. The cells were transfected
with 0.5 &mgr;g of PAI-LUC and pretreated with the indicated
concentrations of LY379196 for 48 h prior to harvest. Luciferase
activity was measured as described under &ldquo;Experimental Procedures.&rdquo;
Results (mean &plusmn; S.E.) (<IT>n</IT> = 3) are expressed as
-fold stimulation by 20 m<SC>m</SC> glucose compared with cells
grown in 1 m<SC>m</SC> glucose for each dose of LY379196 (**,
<IT>p</IT> &lt; 0.01 <IT>versus</IT> cells without
LY379196).</P>
</CAPTION>
<GRAPHIC FILE="bc3720624008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We previously found that enhanced flux through the <GLOSREF RID="G2">HBP</GLOSREF> activated
the <GLOSREF RID="G9">PAI-1</GLOSREF> promoter via Sp1 (<BBR RID="B15">). In this study, we demonstrate that
this process requires <GLOSREF RID="G1">PKC</GLOSREF> activation and is mediated by increases in
the transcriptional activity of Sp1. Exposure of mesangial cells to
glucosamine resulted in increased PKC-&bgr;I and -&dgr; and, to a lesser
extent, PKC-&egr; kinase activity. Furthermore, cotransfection of DN-PKC
isoforms (DN-PKC-&bgr;I and -&dgr;) almost completely inhibited <GLOSREF RID="G9">PAI-1</GLOSREF>
promoter induction by glucosamine. Although PKC-&egr; and -&agr; may have
minor or permissive roles, the combination of strong stimulation of
PKC-&bgr;I and -&dgr; kinase activity and marked inhibition of
glucosamine-induced <GLOSREF RID="G9">PAI-1</GLOSREF> promoter transcription by DN-PKC-&bgr;I and
-&dgr; mutants implicates these isoforms in the effects of glucosamine.
This conclusion is further supported by findings that high glucose
significantly increased the kinase activity of these same <GLOSREF RID="G1">PKC</GLOSREF> isoforms,
and that high glucose-induced <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activity was also
inhibited by DN-PKC-&bgr;I and -&dgr;. Our earlier study detected only a
small increase in Sp1 DNA binding (&sim;30&percnt;) following treatment of
mesangial cells with glucosamine (<BBR RID="B15">), suggesting that Sp1
transcriptional activation could play a role in <GLOSREF RID="G9">PAI-1</GLOSREF> promoter
activation by glucosamine. Here, we obtained direct evidence for
glucosamine and high glucose-mediated Sp1 transcriptional activation by
utilizing a chimeric protein containing the Sp1 transcriptional
activation domain fused to a GAL4 DNA-binding domain (Figs. <FIGR RID="F4"> and <FIGR RID="F7">).
Although not directly comparable, the induction was not less than that
of the transfected <GLOSREF RID="G9">PAI-1</GLOSREF> promoter, suggesting that transcriptional
activation of Sp1 was relevant. The role of <GLOSREF RID="G1">PKC</GLOSREF> in Sp1 transcriptional
activation was probed with the DN-PKC isoforms, and PKC-&bgr;I activation
was found to be essential. Thus, stimulation of Sp1(<GLOSREF RID="G18">TAD</GLOSREF>)-GAL4 by
glucosamine or high glucose was inhibited by DN-PKC-&bgr;I, but not by
DN-PKC-&dgr; or DN-SEK (Figs. <FIGR RID="F4"> and <FIGR RID="F7">). <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation by high
glucose was also blocked by the PKC-&bgr;I specific inhibitor, LY 379196
(Fig. <FIGR RID="F8">). The effects of high glucose on both <GLOSREF RID="G1">PKC</GLOSREF> kinase activity and
Sp1 transcriptional activation were inhibited by <GLOSREF RID="G10">DON</GLOSREF>, which blocks
glucose flux through the <GLOSREF RID="G2">HBP</GLOSREF> (Figs. <FIGR RID="F5"> and <FIGR RID="F7">). Taken together, the data
indicate that activation of PKC-&bgr;I and -&dgr; is mediated partly by
increased flux through the <GLOSREF RID="G2">HBP</GLOSREF> and that these <GLOSREF RID="G1">PKC</GLOSREF> isoforms play
important, but distinct roles in <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation. In
particular, the role of PKC-&bgr;I appears to be to enhance the
transcriptional activity of Sp1.</P>
<P>Glucosamine-stimulated <GLOSREF RID="G1">PKC</GLOSREF> kinase activity was not associated with <GLOSREF RID="G1">PKC</GLOSREF>
membrane translocation. This implies that enhanced <GLOSREF RID="G2">HBP</GLOSREF> flux does not
result in increased synthesis of diacylglycerol, a well known effect of
high glucose (see above). Rather, this regulation of <GLOSREF RID="G1">PKC</GLOSREF> kinase
activity by the <GLOSREF RID="G2">HBP</GLOSREF> may serve to enhance the effects of diacylglycerol
synthesized in response to high glucose. Further investigation will be
required to determine the precise impact of this increased <GLOSREF RID="G1">PKC</GLOSREF> activity
on <IT>in vivo</IT> <GLOSREF RID="G1">PKC</GLOSREF> function. Increased <GLOSREF RID="G1">PKC</GLOSREF> activity in whole
cell lysates has been previously documented in response to high
glucose, glycated albumin, hydrogen peroxide, serum, insulin, and
cellular adhesion (<BBR RID="B26">, <BBR RID="B57">, <BBR RID="B68" TO="B71">, <BBR RID="B86">). Apart from membrane
translocation, the mechanisms may involve altered <GLOSREF RID="G1">PKC</GLOSREF> serine/threonine
or tyrosine phosphorylation (<BBR RID="B57">, <BBR RID="B68" TO="B71">). It is possible that
HBP-mediated <IT>O</IT>-GlcNAcylation of kinases, phosphatases, or
their regulatory proteins could indirectly increase <GLOSREF RID="G1">PKC</GLOSREF> kinase
activity. In preliminary studies, immunoblotting of immunoprecipitated
PKC-&bgr;I and -&dgr; with a monoclonal antibody directed against
<IT>O</IT>-GlcNAc, CTD 110.6 (<BBR RID="B87">) (kindly provided by G. Hart, Johns
Hopkins University, Baltimore, MD), did not reveal <IT>O</IT>-GlcNAc
on these PKCs (data not shown). The experiments with the antioxidant,
probucol, suggest the involvement of oxidative stress in
hexosamine-stimulated <GLOSREF RID="G1">PKC</GLOSREF> kinase activity, but the exact role of
reactive oxygen species in the actions of hexosamines remains to be
defined.</P>
<P>Other studies have also suggested that flux through the <GLOSREF RID="G2">HBP</GLOSREF> regulates
PKCs. Our findings are generally consistent with a report by Singh
<IT>et al.</IT> (<BBR RID="B26">) showing high glucose and glucosamine increased
<GLOSREF RID="G1">PKC</GLOSREF> kinase activity in SV-40 transformed mesangial cells. Similar to
our observations, <GLOSREF RID="G1">PKC</GLOSREF> membrane translocation did not occur in response
to glucosamine in that study (<BBR RID="B26">). Moreover, Singh <IT>et al.</IT>
(<BBR RID="B26">, <BBR RID="B27">) have shown that pharmacological <GLOSREF RID="G1">PKC</GLOSREF> inhibitors blocked laminin
and fibronectin synthesis stimulated by the hexosamine pathway.
Filippis <IT>et al.</IT> (<BBR RID="B70">) noted that high glucose or glucosamine
increased <GLOSREF RID="G1">PKC</GLOSREF> kinase activity in adipocyte membranes, but did not
examine <GLOSREF RID="G1">PKC</GLOSREF> membrane translocation by immunoblotting. In contrast,
Kolm-Litty (<BBR RID="B25">) reported membrane translocation of PKCs in response to
a higher concentration of glucosamine, 12 m<SC>m</SC>, than used in
the current study or by Singh <IT>et al.</IT>, and that azaserine
blocked high glucose-induced membrane translocation of <GLOSREF RID="G1">PKC</GLOSREF> isoforms.
Differences in glucosamine concentrations, experimental protocols, or
cell-specific responses may account for the precise nature of <GLOSREF RID="G1">PKC</GLOSREF>
activation observed in the different studies.</P>
<P>The mechanism by which <IT>O</IT>-GlcNAcylation alters Sp1
transcriptional activation is incompletely defined at present. One
possibility is that direct <IT>O</IT>-GlcNAcylation of Sp1 or one of
its transcription cofactors up-regulates Sp1 transcriptional activity.
Consistent with this, increased Sp1 <IT>O</IT>-GlcNAcylation is
observed in endothelial cells exposed to high glucose (<BBR RID="B16">). On the
other hand, <IT>O</IT>-GlcNAcylation of serine 484 in Sp1 results in
decreased Sp1 transcriptional activation (<BBR RID="B46">, <BBR RID="B47">). Overexpression of
<GLOSREF RID="G7">OGT</GLOSREF> suppressed a promoter containing multiple Sp1 sites (<BBR RID="B47">), but the
outcome of overexpressing <GLOSREF RID="G7">OGT</GLOSREF> may differ from that of high glucose or
glucosamine. For example, overexpressed <GLOSREF RID="G7">OGT</GLOSREF> may bind to and inhibit the
function of its substrates or cause excessive
<IT>O</IT>-GlcNAcylation that is inhibitory. Reconciliation of these
results will require a detailed study to evaluate the functional
effects of high glucose-induced <IT>O</IT>-GlcNAcylation of
specific sites in Sp1 and Sp1 transcription cofactors in mesangial
cells. It is established that <IT>O</IT>-GlcNAcylation of
residues in the Sp1 amino terminus increases Sp1 protein stability (<BBR RID="B41">,
<BBR RID="B42">). This effect, discovered in the context of glucose deprivation,
does not appear to account for our findings because we added
glucosamine to a medium containing normal (5.6 m<SC>m</SC>) glucose
and the Sp1(<GLOSREF RID="G18">TAD</GLOSREF>)-GAL4 and Sp1(holo)-GAL4 constructs lacked the
amino-terminal region required for this mechanism of
regulation of Sp1 degradation (<BBR RID="B42">).</P>
<P>Instead, our data suggest that the <GLOSREF RID="G2">HBP</GLOSREF> indirectly activates Sp1 or its
transcription cofactors through PKC-&bgr;I. Although overall Sp1 serine
phosphorylation decreases reciprocally with increased
<IT>O</IT>-GlcNAcylation in high glucose-treated endothelial cells
(<BBR RID="B16">), the regulation of individual Sp1 and Sp1 transcription cofactor
phosphorylation sites by the <GLOSREF RID="G2">HBP</GLOSREF> has not been defined. Indeed, the
requirement for the transcription cofactor, p300, in PMA-induced Sp1
activation (<BBR RID="B50">) raises the possibility that PKC-&bgr; may target Sp1
transcription cofactors. In this respect, the effects of PKC-&bgr; on Sp1
transcriptional activation appear to differ from that of a number of
other kinases, including PKA, PKC-&zgr;, <GLOSREF RID="G15">ERK</GLOSREF>, a MEK-dependent
kinase distinct from <GLOSREF RID="G15">ERK</GLOSREF>, and p38 <GLOSREF RID="G12">MAPK</GLOSREF> (<BBR RID="B48">, <BBR RID="B49">, <BBR RID="B53">, <BBR RID="B54">, <BBR RID="B88">, <BBR RID="B89">) and
protein phosphatase-1, all of which predominately augment Sp1 DNA
binding rather than transcriptional activation.</P>
<P>It has been reported that PKC-&bgr; is required for lipoprotein-
stimulated <GLOSREF RID="G9">PAI-1</GLOSREF> protein synthesis (<BBR RID="B85">) and that <GLOSREF RID="G1">PKC</GLOSREF> regulates
endogenous Sp1 (<BBR RID="B50">, <BBR RID="B52">, <BBR RID="B53">) as well as a transfected Spl-GAL4 construct
(<BBR RID="B50">). Our data link a specific <GLOSREF RID="G1">PKC</GLOSREF> isoform, PKC-&bgr;I, for the first
time with stimulation of the Sp1 transcriptional activation domain.
This relationship could be important in the pathogenesis of diabetic
nephropathy, where PKC-&bgr; plays an important role, as exemplified by
the ability of the specific PKC-&bgr; inhibitor, LY333531, to inhibit the
increased TGF-&bgr;1 and extracellular matrix protein expression in rats
with streptozotocin-induced diabetes and db/db mice (<BBR RID="B6">, <BBR RID="B11">, <BBR RID="B84">). Beyond
diabetic nephropathy, the link between PKC-&bgr;I and Sp1 activation may
have broader implication for diseases in which fibrosis is
uncontrolled, given that Sp1 is involved in the regulation of many
extracellular matrix genes (<BBR RID="B90">).</P>
<P>Although <IT>O</IT>-GlcNAcylation is a potential mediator of
HBP-stimulated gene expression, it remains possible that high glucose
and glucosamine-induced <GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation occurs
through other mechanisms. Interestingly, glucosamine-induced insulin
resistance correlates poorly with <GLOSREF RID="G4">UDP-GlcNAc</GLOSREF> concentrations in
adipocytes (<BBR RID="B91">). Inhibition of glucose-6-phosphate dehydrogenase by
glucosamine or glutamine was explained by the glucosamine metabolite,
glucosamine 6-phosphate (<BBR RID="B92">). Furthermore, impaired pancreatic &bgr;-cell
function induced by glucosamine or <GLOSREF RID="G3">GFA</GLOSREF> overexpression was attributed to
oxidative stress rather than <IT>O</IT>-GlcNAcylation (<BBR RID="B77">). It will
be necessary to identify the targets of <IT>O</IT>-GlcNAcylation to
definitively link this post-translational modification to the apparent
signaling function of the <GLOSREF RID="G2">HBP</GLOSREF>.</P>
<P>In summary, this study demonstrates that increased flux through the <GLOSREF RID="G2">HBP</GLOSREF>
promoted by glucosamine or high glucose results in increased PKC-&bgr;I
and -&dgr; kinase activity, and that these isoforms play key roles in
<GLOSREF RID="G9">PAI-1</GLOSREF> promoter activation. Furthermore, the <GLOSREF RID="G2">HBP</GLOSREF> stimulates Sp1
transcriptional activity via activation of PKC-&bgr;I.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">PKC</TERM><DD><P>protein kinase
C</P>
</DD><TERM ID="G2">HBP</TERM><DD><P>hexosamine biosynthesis pathway</P>
</DD><TERM ID="G3">GFA</TERM><DD><P>fructose-6-phosphate
amidotransferase</P>
</DD><TERM ID="G4">UDP-GlcNAc</TERM><DD><P>UDP-<IT>N</IT>-acetylglucosamine</P>
</DD><TERM ID="G5"><IT>O</IT>-GlcNAcylation</TERM><DD><P><IT>O</IT>-linked protein glycosylation</P>
</DD><TERM ID="G6"><IT>O</IT>-GlcNAc</TERM><DD><P><IT>O</IT>-linked
<IT>N</IT>-acetylglucosamine</P>
</DD><TERM ID="G7">OGT</TERM><DD><P><IT>O</IT>-linked
<IT>N</IT>-acetylglucosamine transferase</P>
</DD><TERM ID="G8">TGF-&bgr;</TERM><DD><P>transforming
growth factor-&bgr;</P>
</DD><TERM ID="G9">PAI-1</TERM><DD><P>plasminogen activator inhibitor-1</P>
</DD><TERM ID="G10">DON</TERM><DD><P>6-diazo-5-oxonorleucine</P>
</DD><TERM ID="G11">DN</TERM><DD><P>dominant-negative</P>
</DD><TERM ID="G12">MAPK</TERM><DD><P>mitogen-activated
protein kinase</P>
</DD><TERM ID="G13">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G14">CMV</TERM><DD><P>cytomegalovirus</P>
</DD><TERM ID="G15">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G16">SEK</TERM><DD><P>stress-activated
protein kinase/extracellular signal-regulated kinase kinase</P>
</DD><TERM ID="G17">PMA</TERM><DD><P>phorbol 12-myristate 13-acetate</P>
</DD><TERM ID="G18">TAD</TERM><DD><P>transcriptional activation
domain</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><COLLAB>The Diabetes Control and Complications Trial Research Group</COLLAB></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>329</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>977</FIRSTPAGE><LASTPAGE>986</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1993|329|977|The Diabetes Control and Complications Trial Research Group|277:37:33833:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1993|329|977|The Diabetes Control and Complications Trial Research Group|277:37:33833:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><COLLAB>UK Prospective Diabetes Study (UKPDS) Group</COLLAB></CONTRIBUTION><HOST><ISSUE><TITLE>Lancet</TITLE><SERIES><VOLUMENR>352</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>837</FIRSTPAGE><LASTPAGE>853</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Lancet|1998|352|837|UK Prospective Diabetes Study (UKPDS) Group|277:37:33833:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Lancet|1998|352|837|UK Prospective Diabetes Study (UKPDS) Group|277:37:33833:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Singh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Barden</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Beilin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetologia</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetologia|2001|44|129|Singh R|277:37:33833:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetologia|2001|44|129|Singh R|277:37:33833:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ishii</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tada</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Isogai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetologia</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>362</FIRSTPAGE><LASTPAGE>364</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetologia|1998|41|362|Ishii H|277:37:33833:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetologia|1998|41|362|Ishii H|277:37:33833:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nishikawa</SNM></AUTHOR><AUTHOR><FNM>D., Du, X. L.</FNM><SNM>Edelstein</SNM></AUTHOR><AUTHOR><FNM>S.-I.</FNM><SNM>Yamagishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matsumura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kaneda</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Yorek</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Beebe</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Oates</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Hammes</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Giardino</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Brownlee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>404</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>787</FIRSTPAGE><LASTPAGE>790</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|404|787|Nishikawa T|277:37:33833:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|404|787|Nishikawa T|277:37:33833:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Koya</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Jirousek</SNM></AUTHOR><AUTHOR><FNM>Y.-W.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ishii</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kuboki</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>King</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>115</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1997|100|115|Koya D|277:37:33833:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1997|100|115|Koya D|277:37:33833:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Glogowski</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Tsiani</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>I. G.</FNM><SNM>Fantus</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Whiteside</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Kidney Int.</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>486</FIRSTPAGE><LASTPAGE>499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Kidney Int|1999|55|486|Glogowski EA|277:37:33833:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Kidney Int|1999|55|486|Glogowski EA|277:37:33833:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Haneda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Uzu</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Koya</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sugimoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shigeta</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetologia</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>838</FIRSTPAGE><LASTPAGE>841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetologia|1994|37|838|Kikkawa R|277:37:33833:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetologia|1994|37|838|Kikkawa R|277:37:33833:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Igarashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wakasaki</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Takahara</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ishii</SNM></AUTHOR><AUTHOR><FNM>Z.-Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamauchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kuboki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Meier</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Rhodes</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>King</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>185</FIRSTPAGE><LASTPAGE>195</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|103|185|Igarashi M|277:37:33833:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|103|185|Igarashi M|277:37:33833:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Amiri</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Garcia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>F691</FIRSTPAGE><LASTPAGE>F699</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|276|F691|Amiri F|277:37:33833:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|276|F691|Amiri F|277:37:33833:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Koya</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>King</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>859</FIRSTPAGE><LASTPAGE>866</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1998|47|859|Koya D|277:37:33833:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1998|47|859|Koya D|277:37:33833:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-Y.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Takahara</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gabriele</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Chou</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Naruse</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Suzuma</SNM></AUTHOR><AUTHOR><FNM>T., Ha, S.-W.</FNM><SNM>Yamauchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Meier</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Rhodes</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>King</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1239</FIRSTPAGE><LASTPAGE>1248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2000|49|1239|Park JY|277:37:33833:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2000|49|1239|Park JY|277:37:33833:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Babazono</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kapor-Drezigic</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Diugosz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Whiteside</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>668</FIRSTPAGE><LASTPAGE>676</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1998|47|668|Babazono T|277:37:33833:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1998|47|668|Babazono T|277:37:33833:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Fumo</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Kuncio</SNM></AUTHOR><AUTHOR><FNM>F. N.</FNM><SNM>Ziyadeh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>F632</FIRSTPAGE><LASTPAGE>F638</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1994|267|F632|Fumo P|277:37:33833:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1994|267|F632|Fumo P|277:37:33833:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. J.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Scholey</SNM></AUTHOR><AUTHOR><FNM>I. G.</FNM><SNM>Fantus</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>863</FIRSTPAGE><LASTPAGE>871</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2000|49|863|Goldberg HJ|277:37:33833:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2000|49|863|Goldberg HJ|277:37:33833:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.-L.</FNM><SNM>Du</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Edelstein</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rossetti</SNM></AUTHOR><AUTHOR><FNM>I. G.</FNM><SNM>Fantus</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>F., Wu, J.</FNM><SNM>Ziyadeh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Brownlee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>12222</FIRSTPAGE><LASTPAGE>12226</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|12222|Du XL|277:37:33833:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|12222|Du XL|277:37:33833:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. R.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Fantus</SNM></AUTHOR><AUTHOR><FNM>H., Ly, H.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Scholey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>F718</FIRSTPAGE><LASTPAGE>F727</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|F718|James LR|277:37:33833:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|F718|James LR|277:37:33833:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Kolm-Litty</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Sauer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nerlich</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lehmann</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Schleicher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>160</FIRSTPAGE><LASTPAGE>169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1998|101|160|Kolm-Litty V|277:37:33833:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1998|101|160|Kolm-Litty V|277:37:33833:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. P.</FNM><SNM>Sayeski</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>15237</FIRSTPAGE><LASTPAGE>15243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|15237|Sayeski PP|277:37:33833:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|15237|Sayeski PP|277:37:33833:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Daniels</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>McClain</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Crook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Med. Sci.</TITLE><SERIES><VOLUMENR>319</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>138</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Med Sci|2000|319|138|Daniels MC|277:37:33833:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Med Sci|2000|319|138|Daniels MC|277:37:33833:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>McClain</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Roos</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>8150</FIRSTPAGE><LASTPAGE>8154</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|8150|McClain DA|277:37:33833:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|8150|McClain DA|277:37:33833:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Barzilai</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rossetti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>393</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>684</FIRSTPAGE><LASTPAGE>688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|393|684|Wang J|277:37:33833:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|393|684|Wang J|277:37:33833:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Takemoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yokote</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamazaki</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Ridall</SNM></AUTHOR><AUTHOR><FNM>W. T.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mori</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>258</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>722</FIRSTPAGE><LASTPAGE>726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|258|722|Takemoto M|277:37:33833:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|258|722|Takemoto M|277:37:33833:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. G.</FNM><SNM>Nerlich</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Sauer</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Kolm-Litty</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Koch</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Schleicher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>170</FIRSTPAGE><LASTPAGE>178</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1998|47|170|Nerlich AG|277:37:33833:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1998|47|170|Nerlich AG|277:37:33833:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Kolm-Litty</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tippmer</SNM></AUTHOR><AUTHOR><FNM>H.-U.</FNM><SNM>Haring</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Schleicher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Clin. Endocrinol. Diabetes</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Clin Endocrinol Diabetes|1998|106|377|Kolm-Litty V|277:37:33833:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Clin Endocrinol Diabetes|1998|106|377|Kolm-Litty V|277:37:33833:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. P.</FNM><SNM>Singh</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Crook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>F646</FIRSTPAGE><LASTPAGE>F654</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|F646|Singh LP|277:37:33833:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|F646|Singh LP|277:37:33833:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. P.</FNM><SNM>Singh</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Andy</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Anyamale</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Greene</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Alexander</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Crook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2355</FIRSTPAGE><LASTPAGE>2362</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2001|50|2355|Singh LP|277:37:33833:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2001|50|2355|Singh LP|277:37:33833:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Angelov</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Barzilai</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rossetti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4889</FIRSTPAGE><LASTPAGE>4895</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|4889|Hawkins M|277:37:33833:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|4889|Hawkins M|277:37:33833:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Yki-Jarvinen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Virkamaki</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Daniels</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>McClain</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Gottschalk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Metabolism</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>449</FIRSTPAGE><LASTPAGE>455</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Metabolism|1998|47|449|Yki-Jarvinen H|277:37:33833:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Metabolism|1998|47|449|Yki-Jarvinen H|277:37:33833:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>I., Oh, E. S.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>350</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|350|109|Han IOhES|277:37:33833:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|350|109|Han IOhES|277:37:33833:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Akimoto</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Kreppel</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hirano</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Hart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetologia</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1230</FIRSTPAGE><LASTPAGE>1247</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetologia|2000|43|1230|Akimoto Y|277:37:33833:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetologia|2000|43|1230|Akimoto Y|277:37:33833:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Chin</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2820</FIRSTPAGE><LASTPAGE>2825</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|2820|Liu K|277:37:33833:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|2820|Liu K|277:37:33833:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Weinstein</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Lindenmayer</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Buse</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1436</FIRSTPAGE><LASTPAGE>1444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1995|44|1436|Robinson KA|277:37:33833:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1995|44|1436|Robinson KA|277:37:33833:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Haynes</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Meininger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetologia</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>196</FIRSTPAGE><LASTPAGE>202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetologia|2001|44|196|Wu G|277:37:33833:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetologia|2001|44|196|Wu G|277:37:33833:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. D.</FNM><SNM>Schleicher</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Weigert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Kidney Int.</TITLE><SERIES><VOLUMENR>58 Suppl. 77</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>S13</FIRSTPAGE><LASTPAGE>S18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Kidney Int|2000|58 Suppl. 77|S13|Schleicher ED|277:37:33833:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Kidney Int|2000|58 Suppl. 77|S13|Schleicher ED|277:37:33833:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>McClain</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Crook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1003</FIRSTPAGE><LASTPAGE>1009</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1996|45|1003|McClain DA|277:37:33833:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1996|45|1003|McClain DA|277:37:33833:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Boehmelt</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Fialka</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Brothers</SNM></AUTHOR><AUTHOR><FNM>M. D</FNM><SNM>McGinley</SNM></AUTHOR><AUTHOR><FNM>S. D., Mo, R.</FNM><SNM>Patterson</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Hui</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Huber</SNM></AUTHOR><AUTHOR><FNM>T. W.</FNM><SNM>Mak</SNM></AUTHOR><AUTHOR><FNM>N. N.</FNM><SNM>Iscove</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>12821</FIRSTPAGE><LASTPAGE>12832</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|12821|Boehmelt G|277:37:33833:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|12821|Boehmelt G|277:37:33833:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. I.</FNM><SNM>Comer</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Hart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>29179</FIRSTPAGE><LASTPAGE>29182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|29179|Comer FI|277:37:33833:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|29179|Comer FI|277:37:33833:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. K.</FNM><SNM>Kreppel</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Hart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>32015</FIRSTPAGE><LASTPAGE>32022</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|32015|Kreppel LK|277:37:33833:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|32015|Kreppel LK|277:37:33833:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. A.</FNM><SNM>Lubas</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hanover</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10983</FIRSTPAGE><LASTPAGE>10988</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|10983|Lubas WA|277:37:33833:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|10983|Lubas WA|277:37:33833:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2550</FIRSTPAGE><LASTPAGE>2558</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|2550|Han I|277:37:33833:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|2550|Han I|277:37:33833:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Su</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Roos</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>15194</FIRSTPAGE><LASTPAGE>15202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|15194|Su KS|277:37:33833:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|15194|Su KS|277:37:33833:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Hart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10570</FIRSTPAGE><LASTPAGE>10575</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|10570|Cheng X|277:37:33833:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|10570|Cheng X|277:37:33833:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|55|125|Jackson SP|277:37:33833:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|55|125|Jackson SP|277:37:33833:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. W.</FNM><SNM>Steffes</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Bilous</SNM></AUTHOR><AUTHOR><FNM>D. E. R.</FNM><SNM>Sutherland</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Mauer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>679</FIRSTPAGE><LASTPAGE>684</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1992|41|679|Steffes MW|277:37:33833:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1992|41|679|Steffes MW|277:37:33833:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D., Su, L.</FNM><SNM>Roos</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Baker</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>6472</FIRSTPAGE><LASTPAGE>6480</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|6472|Roos MDSuL|277:37:33833:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|6472|Roos MDSuL|277:37:33833:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>X., Su, K.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Roos</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Kudlow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6611</FIRSTPAGE><LASTPAGE>6616</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|6611|Yang XSuK|277:37:33833:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|6611|Yang XSuK|277:37:33833:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Rohlff</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Borellini</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lei</SNM></AUTHOR><AUTHOR><FNM>R. I.</FNM><SNM>Glazer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>21137</FIRSTPAGE><LASTPAGE>21141</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|21137|Rohlff C|277:37:33833:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|21137|Rohlff C|277:37:33833:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>S., Du, M.</FNM><SNM>Chupreta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Todisco</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Merchant</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>C696</FIRSTPAGE><LASTPAGE>C708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|278|C696|Chupreta SDuM|277:37:33833:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|278|C696|Chupreta SDuM|277:37:33833:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Biggs</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Kraft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>36987</FIRSTPAGE><LASTPAGE>36994</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|36987|Biggs JR|277:37:33833:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|36987|Biggs JR|277:37:33833:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-M.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Nichols</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chandrasekharan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>X.-F.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>26750</FIRSTPAGE><LASTPAGE>26753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|26750|Li JM|277:37:33833:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|26750|Li JM|277:37:33833:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.-L.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsubara</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Diao</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Hollenberg</SNM></AUTHOR><AUTHOR><FNM>N. C. W.</FNM><SNM>Wong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>31747</FIRSTPAGE><LASTPAGE>31751</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|31747|Zheng XL|277:37:33833:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|31747|Zheng XL|277:37:33833:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Pal</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Claffey</SNM></AUTHOR><AUTHOR><FNM>H. T.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mukhopadhyay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>26277</FIRSTPAGE><LASTPAGE>26280</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|26277|Pal S|277:37:33833:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|26277|Pal S|277:37:33833:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Gee</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aucoin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nandan</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kazlowski</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Diaz-Mitoma</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kumar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13664</FIRSTPAGE><LASTPAGE>13674</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|13664|Ma W|277:37:33833:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|13664|Ma W|277:37:33833:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.-Q., Su, M.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Walia</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Hao</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Covington</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Vaughan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>8225</FIRSTPAGE><LASTPAGE>8231</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|273|8225|Chen YQSuM|277:37:33833:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|273|8225|Chen YQSuM|277:37:33833:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Nishizuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>484</FIRSTPAGE><LASTPAGE>496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1995|9|484|Nishizuka Y|277:37:33833:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1995|9|484|Nishizuka Y|277:37:33833:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Parekh</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ziegler</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yonezawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hara</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>34758</FIRSTPAGE><LASTPAGE>34764</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|34758|Parekh D|277:37:33833:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|34758|Parekh D|277:37:33833:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. C.</FNM><SNM>Dempsey</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Newhart</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mochly-Rosen</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Fields</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Reyland</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Insel</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Messing</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>L429</FIRSTPAGE><LASTPAGE>L438</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|L429|Dempsey EC|277:37:33833:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|L429|Dempsey EC|277:37:33833:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-W.</FNM><SNM>Soh</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Prywes</SNM></AUTHOR><AUTHOR><FNM>I. B.</FNM><SNM>Weinstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1313</FIRSTPAGE><LASTPAGE>1324</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|1313|Soh JW|277:37:33833:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|1313|Soh JW|277:37:33833:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kampfer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hellbert</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Villunger</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Doppler</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Baier</SNM></AUTHOR><AUTHOR><FNM>H. H.</FNM><SNM>Grunicke</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Uberall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4046</FIRSTPAGE><LASTPAGE>4055</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|4046|Kampfer S|277:37:33833:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|4046|Kampfer S|277:37:33833:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Standaer</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>337</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>461</FIRSTPAGE><LASTPAGE>470</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1999|337|461|Bandyopadhyay G|277:37:33833:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1999|337|461|Bandyopadhyay G|277:37:33833:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hua</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>I. G.</FNM><SNM>Fantus</SNM></AUTHOR><AUTHOR><FNM>C. I.</FNM><SNM>Whiteside</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2376</FIRSTPAGE><LASTPAGE>2383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2001|50|2376|Hua H|277:37:33833:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2001|50|2376|Hua H|277:37:33833:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Emami</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Navare</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Smale</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5906</FIRSTPAGE><LASTPAGE>5916</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|5906|Emami KH|277:37:33833:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|5906|Emami KH|277:37:33833:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Alevizopoulos</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Mermod</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>29672</FIRSTPAGE><LASTPAGE>29681</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|29672|Alevizopoulos A|277:37:33833:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|29672|Alevizopoulos A|277:37:33833:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. F.</FNM><SNM>Denning</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Nickoloff</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Wrone-Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>29995</FIRSTPAGE><LASTPAGE>30002</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|29995|Denning MF|277:37:33833:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|29995|Denning MF|277:37:33833:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Standaert</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bandyopadhyay</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Perez</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Galloway</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Poklepovic</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Sajan</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Cenni</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sirri</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Toker</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Farese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>25308</FIRSTPAGE><LASTPAGE>25316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|25308|Standaert ML|277:37:33833:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|25308|Standaert ML|277:37:33833:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Caivano</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>351</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>105</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|351|95|Davies SP|277:37:33833:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|351|95|Davies SP|277:37:33833:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Braiman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sheffi-Friedman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bak</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tennenbaum</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Sampson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1922</FIRSTPAGE><LASTPAGE>1929</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1999|48|1922|Braiman L|277:37:33833:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1999|48|1922|Braiman L|277:37:33833:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Konishi</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Yamauchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Matsuzaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takemura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ohmae</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nishizuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6587</FIRSTPAGE><LASTPAGE>6592</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|6587|Konishi H|277:37:33833:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|6587|Konishi H|277:37:33833:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ohmori</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shirai</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Konishi</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Saito</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5263</FIRSTPAGE><LASTPAGE>5271</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|5263|Ohmori S|277:37:33833:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|5263|Ohmori S|277:37:33833:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. B.</FNM><SNM>Parekh</SNM></AUTHOR><AUTHOR><FNM>R. M. T.</FNM><SNM>Katso</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Leslie</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Downes</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Procyk</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Waterfield</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>352</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>425</FIRSTPAGE><LASTPAGE>433</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|352|425|Parekh DB|277:37:33833:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|352|425|Parekh DB|277:37:33833:71|"></HOST></CITATION></BB>
<BB ID="B72"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Filippis</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Proietto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>324</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>981</FIRSTPAGE><LASTPAGE>985</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|324|981|Filippis A|277:37:33833:72|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|324|981|Filippis A|277:37:33833:72|"></HOST></CITATION></BB>
<BB ID="B73"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Reyland</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Matassa</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Barzen</SNM></AUTHOR><AUTHOR><FNM>D. O.</FNM><SNM>Quissel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>19115</FIRSTPAGE><LASTPAGE>19123</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|19115|Reyland ME|277:37:33833:73|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|19115|Reyland ME|277:37:33833:73|"></HOST></CITATION></BB>
<BB ID="B74"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. T.</FNM><SNM>Knapp</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Klann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>24136</FIRSTPAGE><LASTPAGE>24145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|24136|Knapp LT|277:37:33833:74|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|24136|Knapp LT|277:37:33833:74|"></HOST></CITATION></BB>
<BB ID="B75"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bharti</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Mishra</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Raina</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kharbanda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Saxena</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kufe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>17281</FIRSTPAGE><LASTPAGE>17285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|17281|Kumar S|277:37:33833:75|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|17281|Kumar S|277:37:33833:75|"></HOST></CITATION></BB>
<BB ID="B76"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Godbout</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pesavento</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Hartman</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Manson</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Freund</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2554</FIRSTPAGE><LASTPAGE>2561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|2554|Godbout JP|277:37:33833:76|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|2554|Godbout JP|277:37:33833:76|"></HOST></CITATION></BB>
<BB ID="B77"><CITATION><CONTRIBUTION><AUTHOR><FNM>H., Xu, G., Ki-Ho, S.</FNM><SNM>Kaneto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Suzuma</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bonner-Weir</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sharma</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Weir</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>31099</FIRSTPAGE><LASTPAGE>31104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|31099|Kaneto HXuGKiHoS|277:37:33833:77|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|31099|Kaneto HXuGKiHoS|277:37:33833:77|"></HOST></CITATION></BB>
<BB ID="B78"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Takabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kodama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hamakubo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Aburatani</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Matsukawa</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Noguchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>40497</FIRSTPAGE><LASTPAGE>40501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|40497|Takabe W|277:37:33833:78|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|40497|Takabe W|277:37:33833:78|"></HOST></CITATION></BB>
<BB ID="B79"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Brar</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Kennedy</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Whorton</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chitano</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Hoidal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>20017</FIRSTPAGE><LASTPAGE>20026</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|20017|Brar SS|277:37:33833:79|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|20017|Brar SS|277:37:33833:79|"></HOST></CITATION></BB>
<BB ID="B80"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Blass</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kronfeld</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kazimirsky</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Blumberg</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brodie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>182</FIRSTPAGE><LASTPAGE>195</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|182|Blass M|277:37:33833:80|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|182|Blass M|277:37:33833:80|"></HOST></CITATION></BB>
<BB ID="B81"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Joseloff</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cataisson</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Aamodt</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ocheni</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Blumberg</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Kraker</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Yuspa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>12318</FIRSTPAGE><LASTPAGE>12323</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|12318|Joseloff E|277:37:33833:81|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|12318|Joseloff E|277:37:33833:81|"></HOST></CITATION></BB>
<BB ID="B82"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Popoff</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Deans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Immunol.</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1005</FIRSTPAGE><LASTPAGE>1016</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Immunol|1999|36|1005|Popoff LJ|277:37:33833:82|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Immunol|1999|36|1005|Popoff LJ|277:37:33833:82|"></HOST></CITATION></BB>
<BB ID="B83"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>H.-S.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Patel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>336</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1998|336|49|Tan J|277:37:33833:83|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1998|336|49|Tan J|277:37:33833:83|"></HOST></CITATION></BB>
<BB ID="B84"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Koya</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Haneda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Isshiki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sata</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sugimoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yasuda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kashiwaga</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kirk Ways</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kikkawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>439</FIRSTPAGE><LASTPAGE>447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|2000|14|439|Koya D|277:37:33833:84|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|2000|14|439|Koya D|277:37:33833:84|"></HOST></CITATION></BB>
<BB ID="B85"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shatadal</SNM></AUTHOR><AUTHOR><FNM>G. X.</FNM><SNM>Shen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>E656</FIRSTPAGE><LASTPAGE>E662</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|278|E656|Ren S|277:37:33833:85|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|278|E656|Ren S|277:37:33833:85|"></HOST></CITATION></BB>
<BB ID="B86"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>F. N.</FNM><SNM>Ziyadeh</SNM></AUTHOR><AUTHOR><FNM>G. T.</FNM><SNM>Lautenslager</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Shearman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>F684</FIRSTPAGE><LASTPAGE>F690</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|276|F684|Cohen MP|277:37:33833:86|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|276|F684|Cohen MP|277:37:33833:86|"></HOST></CITATION></BB>
<BB ID="B87"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. I.</FNM><SNM>Comer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Vosseller</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wells</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Accavitti</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Hart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>293</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>169</FIRSTPAGE><LASTPAGE>177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|2001|293|169|Comer FI|277:37:33833:87|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|2001|293|169|Comer FI|277:37:33833:87|"></HOST></CITATION></BB>
<BB ID="B88"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L., Du, M.</FNM><SNM>Merchant</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Todisco</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>254</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>454</FIRSTPAGE><LASTPAGE>461</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|254|454|Merchant JLDuM|277:37:33833:88|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|254|454|Merchant JLDuM|277:37:33833:88|"></HOST></CITATION></BB>
<BB ID="B89"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>DePaoli-Roach</SNM></AUTHOR><AUTHOR><FNM>K.-H.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>14692</FIRSTPAGE><LASTPAGE>14697</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|14692|Daniel S|277:37:33833:89|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|14692|Daniel S|277:37:33833:89|"></HOST></CITATION></BB>
<BB ID="B90"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Verrecchia</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rossert</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mauviel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol.</TITLE><SERIES><VOLUMENR>116</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>755</FIRSTPAGE><LASTPAGE>763</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol|2001|116|755|Verrecchia F|277:37:33833:90|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Invest Dermatol|2001|116|755|Verrecchia F|277:37:33833:90|"></HOST></CITATION></BB>
<BB ID="B91"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Buse</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>981</FIRSTPAGE><LASTPAGE>991</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|2000|49|981|Nelson BA|277:37:33833:91|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|2000|49|981|Nelson BA|277:37:33833:91|"></HOST></CITATION></BB>
<BB ID="B92"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>T. E., Li, H.</FNM><SNM>Haynes</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Meininger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>353</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>252</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|353|245|Wu G|277:37:33833:92|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|353|245|Wu G|277:37:33833:92|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 8, 2002, DOI 10.1074/jbc.M112331200</P>
</FN>

</BM>
</ART>
