<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0766" ARTNUM="M206677200" VID="277" ISS="37" DATE="09-13-2002" PPF="33957" PPL="33962">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MEMBRANE TRANSPORT STRUCTURE FUNCTION AND BIOGENESIS</DOCSUBJ>
<ATL>The Molecular Determinants of Ionic Regulatory Differences
between Brain and Kidney Na<SUP>&plus;</SUP>/Ca<SUP>2&plus;</SUP> Exchanger
(NCX1) Isoforms<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Jeremy</FNM><SNM>Dunn</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Chadwick L.</FNM><SNM>Elias</SNM></AU>
<ORF RID="O154"><AU><FNM>Hoa Dinh</FNM><SNM>Le</SNM></AU>
<ORF RID="O154"><AU><FNM>Alexander</FNM><SNM>Omelchenko</SNM></AU>
<ORF RID="O154"><AU><FNM>Larry V.</FNM><SNM>Hryshko</SNM></AU>
<ORF RID="O154"><FNR RID="FN155"><AU><FNM>Jonathan</FNM><SNM>Lytton</SNM></AU>
<ORF RID="O152"><FNR RID="FN160"><AFF>From the <OID ID="O152">Cardiovascular Research Group, Department of
Biochemistry and Molecular Biology, University of Calgary, Calgary,
Alberta T2N 4N1, Canada and the <OID ID="O154">Institute of Cardiovascular
Sciences, Department of Physiology, Faculty of Medicine, University of
Manitoba, St. Boniface General Hospital Research Centre, Winnipeg,
Manitoba R2H 2A6, Canada</AFF>
</AUG>
<RE>July 5, 2002</RE><RV>July 10, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by operating grants from the
Canadian Institutes of Health Research (to J.&thinsp;L. and L.&thinsp;V.&thinsp;H.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Supported in part by core funds from a Canadian Institutes of
Health research group grant (Wayne Giles, principal
investigator) and by a research traineeship from the Heart and
Stroke Foundation of Canada.</P>
</FN>
<FN ID="FN155"><P>Holds a Canada Research Chair.</P>
</FN>
<FN ID="FN160"><P>A senior scholar of the Alberta Heritage Foundation for Medical
Research and an investigator of the Canadian Institutes of Health
Research. To whom correspondence should be addressed: Dept. of
Biochemistry and Molecular Biology, University of Calgary Health
Sciences Centre, Rm. 2518, 3330 Hospital Dr. NW, Calgary, Alberta T2N
4N1, Canada. Tel.: 403-220-2893; Fax: 403-283-4841; E-mail:
jlytton&commat;ucalgary.ca.</P>
</FN>
<ABS><P>The Na<SUP>&plus;</SUP>/Ca<SUP>2&plus;</SUP>
exchanger gene NCX1 undergoes alternative splicing leading to several
isoforms that differ in a small portion of the large cytoplasmic loop.
This loop is involved in many regulatory processes of NCX1, including
ionic regulation by the transported substrates Na<SUP>&plus;</SUP>
and Ca<SUP>2&plus;</SUP>. High intracellular Ca<SUP>2&plus;</SUP> can alleviate
intracellular Na<SUP>&plus;</SUP>-dependent inactivation in
exon A (NCX1.4)-containing isoforms but not in those containing
the mutually exclusive exon B (NCX1.3). Giant excised patches from
<IT>Xenopus</IT> oocytes expressing various NCX1 constructs were
used to examine the specific amino acids responsible for these observed
regulatory differences. Using a chimeric approach, the region
responsible was narrowed down to the small central part of exon A
(IDDEEYEKNKTF). Replacing the second aspartic acid of this sequence
with arginine (the corresponding amino acid in exon B) in an exon A
background completely prevented the effect of Ca<SUP>2&plus;</SUP> on
intracellular Na<SUP>&plus;</SUP>-dependent inactivation.
Mutating the second lysine to cysteine (exon B) had a similar, but only
partial, effect. The converse double mutant, but neither single
mutation alone, introduced into an exon B background (arginine to
aspartic acid and cysteine to lysine) was able to restore the NCX1.4
regulatory phenotype. These data demonstrate that aspartic acid 610 and
lysine 617 (using the rat NCX1.4 numbering scheme) are critical
molecular determinants of the unique Ca<SUP>2&plus;</SUP> regulatory
properties of NCX1.4.</P>
</ABS></FM>
<BDY>
<P>The Na<SUP>&plus;</SUP>/Ca<SUP>2&plus;</SUP> exchanger
(<GLOSREF RID="G1">NCX</GLOSREF>)<SUP>1</SUP> is an integral
membrane protein found in nearly every cell type of the body where it
plays an important role in Ca<SUP>2&plus;</SUP> homeostasis. Normally the
<GLOSREF RID="G1">NCX</GLOSREF> serves as a Ca<SUP>2&plus;</SUP> extrusion mechanism driven by the
Na<SUP>&plus;</SUP> electrochemical gradient. In cardiac muscle, for
example, Ca<SUP>2&plus;</SUP> entering through L-type channels during the
action potential is subsequently extruded by the <GLOSREF RID="G1">NCX</GLOSREF>. However, it has
also been shown that Ca<SUP>2&plus;</SUP> influx through the exchanger can
occur under certain conditions (<BBR RID="B1">). The <GLOSREF RID="G1">NCX</GLOSREF> family consists of three
genes, NCX1, NCX2, and NCX3. These genes, with the exception of NCX2,
undergo alternative splicing leading to many different isoforms (<BBR RID="B2" TO="B5">).
In the case of NCX1, 12 different alternatively spliced isoforms
have been observed, several of which are expressed in a tissue-specific
manner (<BBR RID="B6">, <BBR RID="B7">). To date, the prototypical canine cardiac exchanger
NCX1.1 has been most widely studied with respect to structure,
function, and regulation (<BBR RID="B8">, <BBR RID="B9">).</P>
<P>Alternative splicing of the NCX1 gene produces transcripts that differ
in a segment corresponding to a small region of the protein in the
large cytoplasmic loop, 600 amino acids from the beginning of the open
reading frame (see Fig. <FIGR RID="F1">). The splicing process results in the
mutually exclusive use of exons denoted A or B followed by the
inclusion or exclusion in any combination of the cassette exons C to F
(<BBR RID="B5">). Cardiac muscle expresses the NCX1.1 isoform encoded by a
transcript containing alternatively spliced exons A, C, D, E, and F.
The two alternatively spliced isoforms used in this study are NCX1.3
and NCX1.4. NCX1.3, which is encoded by a transcript containing
alternatively spliced exons B and D, is the predominant isoform
expressed abundantly in the kidney and ubiquitously elsewhere. NCX1.4,
encoded by transcripts including alternatively spliced exons A and D,
and NCX1.5 (which contains exons A, D, and F) are the major isoforms
expressed in neurons of the brain. Exon A encodes 35 amino acids
(residues 601&ndash;635), while exon B encodes one less at 34
(residues 601&ndash;634). Exon D is relatively small encoding for 6 amino
acids (GGFTLT). The specific physiological functions of the NCX1
alternatively spliced products are largely unknown.</P>
<P>NCX activity is regulated in many different ways including by the ions
it transports. Overall the rate of exchange is limited by the extent to
which the different transport substrates saturate the ion translocation
binding sites. However, <GLOSREF RID="G1">NCX</GLOSREF> is also regulated allosterically by both
transport substrates. Intracellular sodium
(Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>) regulates the <GLOSREF RID="G1">NCX</GLOSREF> by inducing
an inactive conformation in a process referred to as
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent or
I<INF>1</INF> inactivation (<BBR RID="B10">). In the absence of cytoplasmic
Ca<SUP>2&plus;</SUP> (Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>), the
exchanger enters an inactive state in a process referred to as
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent or
I<INF>2</INF> inactivation (<BBR RID="B11">). These two regulatory processes show
interaction. For example, in the cardiac exchanger NCX1.1,
I<INF>1</INF> inactivation is alleviated if
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> is sufficiently high.</P>
<P>Recent studies using recombinant expression systems and <IT>in
vitro</IT> assays have identified functional differences in the
regulatory properties of NCX1 alternatively spliced isoforms. He
<IT>et al.</IT> (<BBR RID="B12">) compared rat NCX1.4 (containing alternatively
spliced exons A and D) and NCX1.3 (containing exons B and D) in
<IT>Xenopus</IT> oocytes. They observed an increase of 39&percnt; in the
activity of NCX1.4 upon activation by protein kinase A that was
not seen for NCX1.3. Also two alternatively spliced <GLOSREF RID="G1">NCX</GLOSREF> isoforms of
<IT>Drosophila melanogaster</IT>, Calx1.1 and Calx1.2, which differ
by five amino acids at a position corresponding to the alternative
splicing site of mammalian NCX1, show significant differences in their
regulatory responses to Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> and
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> (<BBR RID="B13">).</P>
<P>One of our laboratories has recently identified ionic regulatory
differences between the two NCX1 isoforms NCX1.4 and NCX1.3 (<BBR RID="B14">). Dyck
<IT>et al.</IT> (<BBR RID="B14">) used outward exchange currents measured in giant
excised patches from <IT>Xenopus</IT> oocytes to demonstrate that
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation was alleviated by high
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> in NCX1.4 but not in
NCX1.3.</P>
<P>In this study, we used the rat isoforms NCX1.3 and NCX1.4 to determine
which amino acids contribute to the different regulatory properties of
these exchangers. Using electrophysiological recordings we compared the
functional properties of different isoforms and mutants and were able
to identify two residues that are critical in conferring the unique
regulatory properties for each isoform.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<P>The rat NCX1.3 and NCX1.4 cDNAs were constructed as follows.
The coding region of the NCX1.7 clone F1 (<BBR RID="B7">) was excised using the
<IT>Mun</IT>I and <IT>Bst</IT>1107I restriction sites located at
nucleotides &minus;24 and &plus;2913, respectively, where &plus;1 is the start of the
NCX1 open reading frame. This fragment was made blunt-ended using the
Klenow fragment of DNA polymerase and ligated into
<IT>Sma</IT>I-digested pBluescript SKII&minus; (Stratagene). The region
encoding the large cytoplasmic loop of kidney NCX1.3 and brain NCX1.4
was obtained using reverse transcription-coupled PCR of kidney and
brain mRNA, respectively. A <IT>Bcl</IT>I fragment (&plus;812 to
&plus;2093) of this large cytoplasmic loop, which contained the NCX1.3- or
NCX1.4-specific alternatively spliced region, was subsequently ligated
into the <IT>Bcl</IT>I-digested pBluescript&minus; NCX1.7 construct. The
exchanger coding region was confirmed by sequencing and moved to the
pcDNA3.1&plus; mammalian expression vector (Invitrogen) using
<IT>Hin</IT>dIII and <IT>Bam</IT>HI restriction sites.</P>
<P>The chimeric constructs were produced by PCR overlap extension. The
outer primer pair was named cd1 and cd2. Cd1 consisted of the sequence
5&prime;-TTCGCTTGGGTTGCAGACAG-3&prime; from position &plus;733 to &plus;752. Cd2 was the
reverse primer consisting of 5&prime;-TGCATCACGTAATCAAAACAGG-3&prime; from position
&plus;2288 to &plus;2267. The chimeric constructs A/B and B/A were prepared using
NCX1.4 and NCX1.3 as templates. Specifically the A fragment in the A/B
chimera was produced using the cd1 primer and a reverse primer with the
exon A sequence at the site of chimerism and a 5&prime; tail of exon B
sequence. The B fragment was similarly made using the cd2 reverse
primer and a forward primer of exon B sequence with a 5&prime; exon A tail.
These two fragments were annealed, extended, and then amplified using
the outer primer pair. The B/A chimera was similarly prepared. The BAB
chimera was produced using NCX1.4 and NCX1.3 as templates and three
sets of primers. The outer primers were identical to those previously
mentioned. The first region of exon B was produced using the cd1
outermost primer and an inner reverse primer with exon B sequence and
an exon A overhang matching the sequence of exon A at the junction of
BA in the BAB chimera. The small region of exon A was amplified using a
set of primers that had overhanging ends that were of the exon B
sequence. The third fragment of the chimera was produced using the
outermost cd2 primer and an inner forward primer consisting of exon B
sequence with a 5&prime; overhang matching the exon A sequence at the AB
junction of the BAB chimera. All of the innermost primers were
engineered so that the overhangs would anneal at the same temperature,
which therefore made it feasible to perform the annealing/extension of
the three fragments at the same time using five cycles of PCR. The
outermost primers were then used to amplify the BAB fragment. The BA1B
chimera contained a smaller region of exon A than the BAB chimera and
was produced using the BAB chimera and NCX1.3 constructs as templates.
The cd1 outermost primer was used with a reverse inner primer of exon A
sequence with an exon B overhang matching the sequence of exon B at the
A1B junction of the BA1B chimera. The cd2 outermost primer was used
with a forward inner primer consisting of the exon B sequence with an
overhang matching the exon A sequence at the A1B junction using NCX1.3
as template. These two fragments were then combined and allowed to
anneal and extend for four PCR cycles followed by amplification using
the outermost primers. The constructs with the individual point
mutations were produced by an overlapping PCR technique where the
innermost primers overlapped each other with the mutation included in
the primer-overlapped region. The outermost primers were the same as
those previously mentioned. All of the constructs that were produced by
PCR were digested using <IT>Afl</IT>II (nucleotide &plus;988) and
<IT>Ehe</IT>I (nucleotide &plus;1993 for NCX1.4 or nucleotide &plus;1990 for
NCX1.3) and ligated into the pBluescript SKII-NCX1.4 or -NCX1.3
constructs, which were similarly digested. All constructs were
confirmed by sequencing and then moved into the mammalian expression
vector pcDNA3.1&plus; with <IT>Hin</IT>dIII and <IT>Bam</IT>HI
digestion.</P>
<P>All the constructed cDNAs in pcDNA3.1&plus; were linearized by
digestion with the <IT>Sma</IT>I restriction enzyme, which cuts at a
position 1396 nucleotides downstream of the end of the exchanger open
reading frame in the pcDNA3.1&plus; vector. Following digestion, the
linearized constructs were purified using the Qiaquick PCR Cleaning kit
(Qiagen). cRNA was produced using the T7 mMessage mMachine kit (Ambion)
according to the manufacturer&apos;s instructions. cRNAs were dissolved in
30&ndash;40 &mgr;l of RNA-grade water yielding a final concentration of &sim;1
&mgr;g/&mgr;l. <IT>Xenopus laevis</IT> oocytes were then
injected with 20&ndash;50 ng of the individual cRNAs.</P>
<P>The oocytes were prepared as previously described (<BBR RID="B14">). Follicle-free
stage V-VI oocytes were selected and incubated at 16&thinsp;&deg;C in secondary
wash solution until injection the next day. Oocytes were used for
electrophysiological recordings for 3&ndash;6 days following injection.</P>
<P>The phenotypes of the different chimeras and site-specific mutants were
compared by obtaining current traces using the giant excised
patch-clamp technique as previously described (<BBR RID="B15" TO="B17">). Briefly,
borosilicate glass pipettes were pulled, and the tips were
fire-polished to internal diameters of 20&ndash;30 &mgr;m. To increase seal
stability and reduce electrical noise, the tips were coated in a
Parafilm<SUP>TM</SUP>:mineral oil mixture. Prior to patching, the
vitelline layer was dissected from the oocytes by first placing them in
a shrinking solution containing 100 m<SC>m</SC> potassium aspartate,
100 m<SC>m</SC> KOH, 100 m<SC>m</SC> <GLOSREF RID="G4">MES</GLOSREF>, 20 m<SC>m</SC>
HEPES, 5 m<SC>m</SC> EGTA, 5 m<SC>m</SC> MgCl<INF>2</INF>, pH
7.0 at room temperature for 15 min. Once the vitelline layer had been
removed the oocytes were placed into a solution containing 100
m<SC>m</SC> KOH, 100 m<SC>m</SC> <GLOSREF RID="G4">MES</GLOSREF>, 20 m<SC>m</SC> HEPES, 5
m<SC>m</SC> EGTA, 5&ndash;10 m<SC>m</SC> MgCl<INF>2</INF>, pH 7.0 at
room temperature. Gigaohm seals were formed with gentle suction, and
the inside-out patches were removed carefully by movements of the
micromanipulator. A custom-built 20-channel computer-controlled
solution switcher was used for rapid solution switching. Data were
acquired and analyzed using an Axopatch 200A amplifier (Axon
Instruments) with Axotape and pClamp 6. To measure outward exchange
currents the pipette solution contained 100 m<SC>m
</SC><IT>n</IT>-methyl-<SC>d</SC>-glucamine, 100 m<SC>m</SC>
<GLOSREF RID="G4">MES</GLOSREF>, 30 m<SC>m</SC> HEPES, 30 m<SC>m</SC>
tetraethylammonium hydroxide, 8 m<SC>m</SC> CaCO<INF>3</INF>, 16
m<SC>m</SC> sulfamic acid, 6 m<SC>m</SC> KOH, 0.25 m<SC>m</SC>
ouabain, 0.1 m<SC>m</SC> niflumic acid, 0.1 m<SC>m</SC>
flufenamic acid, pH 7.0 with <GLOSREF RID="G4">MES</GLOSREF> at room temperature. To obtain outward
exchange currents, the bath solutions were switched between
Na<SUP>&plus;</SUP>- and Li<SUP>&plus;</SUP>-containing solutions: 100
m<SC>m</SC> Na<SUP>&plus;</SUP> or Li<SUP>&plus;</SUP> aspartate, 20
m<SC>m</SC> <GLOSREF RID="G5">MOPS</GLOSREF>, 20 m<SC>m</SC> tetraethylammonium hydroxide, 20
m<SC>m</SC> CsOH, 10 m<SC>m</SC> EGTA, 0&ndash;9.91 m<SC>m</SC>
CaCO<INF>3</INF>, 1&ndash;1.5 m<SC>m</SC> Mg(OH)<INF>2</INF> adjusted
to pH 7.0 with <GLOSREF RID="G4">MES</GLOSREF> or LiOH. Ca<SUP>2&plus;</SUP> and Mg<SUP>2&plus;</SUP>
concentrations were adjusted using MAXC software (<BBR RID="B18">) to yield free
concentrations of 0&ndash;10 &mgr;<SC>m</SC> and 1.0 m<SC>m</SC>,
respectively. Experiments were conducted at 30 &plusmn; 1&thinsp;&deg;C. Data
are mean &plusmn; S.E. <GLOSREF RID="G6">Fss</GLOSREF>, the fractional steady-state current, was
calculated from the ratio of theoretical current level at infinite time
(obtained from fitting current traces to a single exponential decay
function) to the initial peak current. <GLOSREF RID="G6">Fss</GLOSREF> values were compared,
following a logarithmic conversion used to transform the data to a
normal distribution, using one-way analysis of variance with the Tukey
test used for post-test multiple comparisons (Instat 3.0a, GraphPad
Software Inc.).</P>
<P>Peptides were produced in the peptide synthesis core facility at the
University of Calgary corresponding to the sequence of exon A from
the chimera NCXBA1B and the corresponding region from exon B.
These were called peptide A and B, respectively. The amino
acid sequence of peptide A was IDDEEYEKNKTF and of peptide B was
FDREEYEKECSF. Both peptides were found to be 98&percnt; pure by analytical
high performance liquid chromatography. The peptides were applied in
the bath, <IT>i.e.</IT> to the cytoplasmic surface of the exchanger,
at a concentration of 25 &mgr;<SC>m</SC>.</P>
</SEC>
<SEC><ST>RESULTS</ST>
<P>The objective of this study was to identify the amino acids
responsible for the functional differences in ionic regulation observed
between the two Na<SUP>&plus;</SUP>/Ca<SUP>2&plus;</SUP> exchanger isoforms
NCX1.3 and NCX1.4. Specifically, regulatory Ca<SUP>2&plus;</SUP> can
alleviate Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation in exon A-containing isoforms but not in those containing
exon B as previously shown (<BBR RID="B14">) for canine NCX1.3 and NCX1.4.
Here we examined the same isoforms from rat that also differ only in
the region of alternative splicing due to distinct mutually exclusive
exons A and B. These two exons contain numerous identities and
similarities as shown in Fig. <FIGR RID="F1"> with the
majority of identical amino acids occurring in the first half. Several
constructs were generated, and the corresponding cRNA was injected into
<IT>X. laevis</IT> oocytes. The giant excised patch-clamp
technique was used to compare phenotypes between wild-type and mutant
constructs.
<FIG ID="F1"><CAPTION><P><B>Schematic of the NCX1 molecule and exon A and
B sequence comparison.</B> <IT>A</IT>, a schematic of NCX1
illustrating the large cytoplasmic loop that contains a region of
internal regulation, the <GLOSREF RID="G7">XIP</GLOSREF> domain, the region of calcium binding
containing two separate negatively charged regions of the loop, and the
region of alternative splicing. Sites for signal peptide processing
(<IT>SigPase</IT>) and glycosylation (<IT>CHO</IT>) are also
indicated as well as the putative transmembrane-spanning segments
(<IT>M0&ndash;M9</IT>) and the regions of internal sequence homology
(&agr;<IT>1</IT> and &agr;<IT>2</IT>). <IT>B</IT>, sequence
comparison of the alternate exons A and B. Identities are indicated by
<IT>bold uppercase</IT>, conservative changes by
<IT>uppercase</IT>, and non-conservative changes by
<IT>lowercase. Top underlines</IT> denote the sequence of
the BAB chimera, and <IT>lower underlines</IT> denote that of the
BA1B chimera. <IT>Hatched boxes</IT> illustrate the two residues
found to be critical for conveying the isoform phenotype. The first
lysine in each exon represents amino acid position 601 in the
full-length unprocessed <GLOSREF RID="G1">NCX</GLOSREF> protein. The <IT>numbers above</IT> the
exon A sequence correspond to the scheme used to denote mutation
position of the prepared constructs.</P>
</CAPTION>
<GRAPHIC FILE="bc3820766001"></FIG>
</P>
<P>Fig. <FIGR RID="F2"> shows the alleviation of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation at higher regulatory Ca<SUP>2&plus;</SUP> concentrations for
the wild-type rat NCX1.4 but not for the NCX1.3 isoform. This
illustrates the typical NCX1.4 phenotype, <IT>i.e.</IT> high exchange
activity at high regulatory Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>.
These effects of regulatory Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>
were also seen with the rat cardiac isoform NCX1.1 (data not shown).
The current traces shown are representative single measurements.
Summary data from several identical experiments for each construct are
numerically compared in Fig. <FIGR RID="F4"> using the fraction of steady-state to
peak current (<GLOSREF RID="G6">Fss</GLOSREF>) values. The <GLOSREF RID="G6">Fss</GLOSREF> values obtained for the wild-type
NCX1.4 and NCX1.3 isoforms at high (10 &mgr;<SC>m</SC>)
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> were significantly different
(0.84 &plusmn; 0.02 <IT>versus</IT> 0.09 &plusmn; 0.02, respectively,
<IT>p</IT> &lt; 0.001). At 1 &mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> the <GLOSREF RID="G6">Fss</GLOSREF> values obtained for
NCX1.4 and NCX1.3 were 0.16 &plusmn; 0.02 <IT>versus</IT> 0.09 &plusmn;
0.01, respectively (no significant difference).
<FIG ID="F2"><CAPTION><P><B>Representative current traces obtained for
the wild-type and chimeric constructs.</B> Outward exchange currents
illustrating the so-called NCX1.4 phenotype (maintenance of exchanger
activity under high Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>
conditions) and NCX1.3 phenotype are shown. Traces are also shown for
the A/B, B/A, BAB, and BA1B chimeras. In each case a single patch
excised from an oocyte expressing the indicated NCX1 construct was
exposed sequentially to bath solutions containing increasing levels of
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF><IT>i</IT></INF> as indicated, and currents
were activated by application of 100 m<SC>m</SC>
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>. Between current records, the
bath solution was switched to a Li<SUP>&plus;</SUP>-based solution
containing the next level of
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF><IT>i</IT></INF> to allow for recovery from
inactivation. This was maintained for 30&ndash;40 s.</P>
</CAPTION>
<GRAPHIC FILE="bc3820766002"></FIG>
</P>
<P>Our first approach was to determine whether the residues involved in
this functional difference were found in either the first or last half
of exon A. Hence, two chimeras were produced. Chimera A/B consisted of
the first 15 amino acids of exon A followed by the last 19 amino acids
of exon B, and chimera B/A consisted of the first 15 amino acids of
exon B followed by the final 20 amino acids of exon A. The current
traces obtained from giant patches of oocytes injected with these
mutant cRNAs are shown in Fig. <FIGR RID="F2">. Neither chimera exhibited full
exchange activity when exposed to high
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>, <IT>i.e.</IT> both chimeras
underwent Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation to an extent not different from NCX1.3 and significantly
greater than that observed for NCX1.4 (Fig. <FIGR RID="F4">).</P>
<P>This result suggested at least two possibilities. First, part of each
half of exon A may be necessary for
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-mediated alleviation of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation. Alternatively, the critical region may be at the center
of exon A and hence was destroyed in both chimeras. With this in mind,
a second strategy was adopted in which the central region of exon B was
replaced by the corresponding region of exon A. Chimera BAB consisted
of residues 8&ndash;26 from exon A flanked by the exon B sequence (see Fig.
<FIGR RID="F1">). The phenotype obtained for this chimera was similar to that of
wild-type NCX1.4 as seen in Fig. <FIGR RID="F2">. This result is confirmed by
analysis of <GLOSREF RID="G6">Fss</GLOSREF> as shown in Fig. <FIGR RID="F4">. The value for <GLOSREF RID="G6">Fss</GLOSREF> of the BAB
chimera at 10 &mgr;<SC>m</SC> Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>
was significantly different from NCX1.3 but not different from NCX1.4.
Another chimera was then produced in which the central part of exon A
was reduced to encompass only residues 8&ndash;19 surrounded by the exon B
residues (chimera BA1B, see Fig. <FIGR RID="F1"><IT>B</IT>). Again the current
traces were similar to those seen with NCX1.4, and the <GLOSREF RID="G6">Fss</GLOSREF> values were
indistinguishable. These data suggested that residues in the small
central region of exon A were responsible for the NCX1.4 phenotype.
There are only five differences between exons A and B within this
region, isoleucine to phenylalanine at position 8 (I8F), aspartic acid
to arginine at position 10 (D10R), asparagine to glutamic acid at
position 16 (N16E), lysine to cysteine at position 17 (K17C), and
threonine to serine at position 18 (T18S). All point mutants are
numbered from the beginning of either exon A or B (Fig. <FIGR RID="F1">).</P>
<P>Site-directed mutagenesis was used to change the exon A residues
implicated in the NCX1.4 phenotype to match those of exon B one at a
time. The first one chosen was the aspartic acid residue at position 10
of exon A, which was changed to an arginine (NCX1.4D10R). The currents
obtained resembled an NCX1.3 phenotype rather than an NCX1.4 one,
<IT>i.e.</IT> the suppression of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation by high Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> was
abolished. This can easily be seen in the current traces of Fig.
<FIGR RID="F3"> and confirmed by comparing <GLOSREF RID="G6">Fss</GLOSREF> values
as shown in Fig. <FIGR RID="F4">. The next mutation was from lysine at position 17 of
exon A to a cysteine as in exon B (NCX1.4K17C). This mutation produced
an intermediate phenotype as seen in the traces of Fig. <FIGR RID="F3"> and in the
<GLOSREF RID="G6">Fss</GLOSREF> values that were lower than NCX1.4 and significantly different from
NCX1.3 (Fig. <FIGR RID="F4">). The third charge change in this small region of
interest of exon A was asparagine to a glutamic acid (NCX1.4N16E). The
currents and the resultant <GLOSREF RID="G6">Fss</GLOSREF> values obtained with this mutant were
not different from those of the wild-type NCX1.4 as seen in Fig. <FIGR RID="F4">.
Other point mutants that were examined include NCX1.4I8F,
NCX1.4F20S, NCX1.4E22V, NCX1.4G24E, and NCX1.4K1 (removal of
final lysine in exon A). None of these mutations significantly changed
the NCX1.4 phenotype as is clear from the <GLOSREF RID="G6">Fss</GLOSREF> data of Fig.
<FIGR RID="F4">. These results indicate that the
observed switch in phenotype was not due to just a change in the
overall charge of this region but rather was due to specific residues
within the central small portion. Thus, of the eight NCX1.4 exon A
mutants tested, six had no effect, and the remaining two fully (D10R)
or partially (K17C) converted NCX1.4 to an NCX1.3 phenotype.
<FIG ID="F3"><CAPTION><P><B>Representative outward exchange current
traces obtained for single mutants and the double mutant
constructs.</B> Outward exchange currents are shown elicited by
application of 100 m<SC>m</SC>
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> at different
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF><IT>i</IT></INF> to excised patches from
oocytes injected with the indicated mutant NCX1 cRNA. The single mutant
NCX1.4D10R illustrates the conversion of the NCX1.4 phenotype to the
corresponding NCX1.3 one, whereas the NCX1.3R10D mutant does not result
in the converse change. The individual mutants are numbered relative to
the first amino acid of exon A or B. See legend to Fig. <FIGR RID="F2"> for further
details.</P>
</CAPTION>
<GRAPHIC FILE="bc3820766003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Histogram of the </B><GLOSREF RID="G6"><B>Fss</B></GLOSREF><B> values for the different
exchanger constructs at both 1 and 10
&mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP></B><INF><B><IT>i</IT></B></INF><B>.</B> Illustrated are
the fraction of steady-state to peak current (<GLOSREF RID="G6">Fss</GLOSREF>) values for the
individual NCX1 constructs. Currents were obtained as described in Fig.
<FIGR RID="F1">. Data are mean &plusmn; S.E. and represent the average of recordings
from not less than four patches with a range of 6&ndash;58 determinations.
*** corresponds to a significantly different result with
<IT>p</IT> &lt; 0.001 as compared with wild-type NCX1.4 under 10
&mgr;<SC>m</SC> Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> conditions. *
corresponds to a significant result with <IT>p</IT> &lt; 0.05 as
compared with wild-type NCX1.4 under 10 &mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> conditions. &num;&num;&num; represents a
significant result (<IT>p</IT> &lt; 0.001) as compared with
wild-type NCX1.3 under 10 &mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> conditions. &num;&num; represents a
significant result with <IT>p</IT> &lt; 0.01 as compared with
wild-type NCX1.3 at 10 &mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>. &and; represents a significant
result (<IT>p</IT> &lt; 0.05) as compared with wild-type NCX1.3 at
1 &mgr;<SC>m</SC> Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>
conditions.</P>
</CAPTION>
<GRAPHIC FILE="bc3820766004"></FIG>
</P>
<P>As phenotypic conversion occurred for the aspartic acid at position 10
and the lysine at position 17, the converse mutations were made in
NCX1.3. The currents obtained using the arginine to aspartic acid at
position 10 (NCX1.3R10D) point mutant were similar to those of NCX1.3
(Fig. <FIGR RID="F3">), and the <GLOSREF RID="G6">Fss</GLOSREF> values were not significantly different from
those obtained with NCX1.3 (Fig. <FIGR RID="F4">). Mutation of the cysteine at
position 17 of exon B to lysine as in exon A (NCX1.3C17K) also resulted
in currents and <GLOSREF RID="G6">Fss</GLOSREF> values that were slightly different from NCX1.3 at
least at 10 &mgr;<SC>m</SC> Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>.
However, the R10D,C17K double mutant in NCX1.3 (NCX1.3RDCK)
yielded a phenotype with an <GLOSREF RID="G6">Fss</GLOSREF> value at 10 &mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> identical to that of NCX1.4
and significantly different from NCX1.3. Thus mutating just two
residues of exon B restored the ability of high
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> to suppress the process of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation.</P>
<P>Interestingly the value of <GLOSREF RID="G6">Fss</GLOSREF> for NCX1.3RDCK at 1 &mgr;<SC>m</SC>
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> was significantly higher than
that of NCX1.4 (<IT>p</IT> &lt; 0.001). Also, as can be seen in
Fig. <FIGR RID="F3">, there was some level of exchanger activity in the NCX1.3RDCK
double mutant even in 0 Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>, which
was not seen in either wild-type exchanger. An increased <GLOSREF RID="G6">Fss</GLOSREF> at 1
&mgr;<SC>m</SC> Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> was also
observed for several other mutants as evident in Fig. <FIGR RID="F4">. Although we
have no explanation for this behavior, it is clear these <GLOSREF RID="G6">Fss</GLOSREF> values are
still significantly lower than the corresponding values at 10
&mgr;<SC>m</SC> Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>.</P>
<P>To test the hypothesis that interaction of the critical portion of exon
A with another site on the exchanger might be involved in the
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-mediated alleviation of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation, two peptides were produced corresponding to the small
central region of exon A or B (amino acids 8&ndash;19; exon A, IDDEEYEKNKTF;
exon B, FDREEYEKECSF). These peptides were added to the bath perfusate
(cytosolic side of the patch) at 25 &mgr;<SC>m</SC>. Continual
application of peptides A or B to either NCX1.3- or NCX1.4-expressing
oocyte patches had no detectable effect on either
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation itself or on the influence of
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> on this process (data not
shown).</P>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The NCX1 isoforms are regulated in several ways including by the
ions that they exchange (<BBR RID="B10">, <BBR RID="B11">, <BBR RID="B19" TO="B21">). One of these ionic regulatory
mechanisms observed is mediated by
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>. When activity of the <GLOSREF RID="G1">NCX</GLOSREF> is
measured in excised oocyte patches, activation of the exchanger by
rapid application of cytoplasmic Na<SUP>&plus;</SUP> results in the rapid
activation of exchange current followed by a slow inactivation process,
ultimately resulting in much lower steady-state current levels.
This type of inactivation is termed
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent or
I<INF>1</INF> inactivation (<BBR RID="B10">). It is analogous to the
use-dependent inactivation observed for many voltage-gated
ion channels and appears to involve a redistribution of exchangers into
active and inactive conformations (<BBR RID="B22">).</P>
<P>In this study, the brain and kidney NCX1 isoforms NCX1.4 and NCX1.3,
respectively, were used to explore the molecular determinants of the
functional differences previously observed between them. Dyck <IT>et
al.</IT> (<BBR RID="B14">) examined these isoforms from dog and found that
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation was alleviated by high levels of
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> in NCX1.4 but not in NCX1.3.
These exchangers differ only by the presence of sequences encoded by
mutually exclusive alternate exon A or B, respectively (Fig. <FIGR RID="F1">).
As is illustrated in Fig. <FIGR RID="F2">, the phenomenon previously observed in dog
was also evident in rat NCX1.4 and NCX1.3. The conservation of
regulatory differences across species is suggestive of a
physiologically relevant role for this phenomenon.</P>
<P>A chimeric approach was used first to narrow down the region of exon A
required to observe Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>
suppression of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation. These data indicated an important role for the central
region of exon A in this process. Several site-specific mutations were
then made in this region of exon A to match the residues encoded by
exon B. Of the eight changes made, six had no effect on the current
traces characteristic of the NCX1.4 phenotype as seen in Fig. <FIGR RID="F4">, while
NCX1.4K17C had a moderate effect, and NCX1.4D10R completely knocked out
the high Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> alleviation of
I<INF>1</INF>. The converse mutants NCX1.3R10D and NCX1.3C17K had only
mild effects on the NCX1.3 phenotype and were not able, individually,
to knock-in the NCX1.4 phenotype. However, the double mutant NCX1.3RDCK
yielded currents similar to those of an NCX1.4 phenotype.</P>
<P>The result of the NCX1.3RDCK double mutant indicates that these
two amino acids, aspartic acid 10 and lysine 17, are critical molecular
determinants required for the unique
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> regulatory properties
conferred by exon A. Interestingly there are seven amino acids
conserved between exons A and B in the small region of exon A present
in the BA1B chimera. Of these seven, four are negatively charged, three
of which surround the aspartate at position 10, as illustrated in Fig.
<FIGR RID="F1">. It is possible that these conserved and negatively charged residues
also play a role in the
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
phenotype of NCX1.4.</P>
<P>There are several regions within the large intracellular loop of NCX1
that have been extensively studied with respect to ionic regulation. A
short positively charged and amphipathic amino acid segment resembling
a calmodulin-binding motif is present at the beginning of the loop.
Addition of an exogenous peptide corresponding to this sequence to the
cytoplasmic surface caused inhibition of the exchanger and led to the
moniker e<UNL>x</UNL>changer <UNL>i</UNL>nhibitory
<UNL>p</UNL>eptide, or <GLOSREF RID="G7">XIP</GLOSREF> (<BBR RID="B23">). Thus, it has been hypothesized that
the <GLOSREF RID="G7">XIP</GLOSREF> sequence interacts with another region of the exchanger in an
intramolecular fashion to cause inhibition of activity. Although it has
been demonstrated that <GLOSREF RID="G7">XIP</GLOSREF> can interact with a peptide corresponding to
amino acids 445&ndash;455 of NCX1, it seems unlikely that this interaction
causes inhibition as recent studies using split exchangers lacking
amino acids 265&ndash;671 maintained <GLOSREF RID="G7">XIP</GLOSREF> inhibition (<BBR RID="B24">, <BBR RID="B25">). The <GLOSREF RID="G7">XIP</GLOSREF> region
is thought to mediate the activating influence of acidic phospholipids,
such as phosphatidylinositol 4,5-bisphosphate, which are modeled to
bind directly to <GLOSREF RID="G7">XIP</GLOSREF>, hence preventing its inhibitory interactions with
the second exchanger region (<BBR RID="B26">, <BBR RID="B27">). Studies examining exchangers in
which the <GLOSREF RID="G7">XIP</GLOSREF> region has been altered by mutagenesis have also revealed
that this region is intimately involved in mediating
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation (<BBR RID="B28" TO="B31">).</P>
<P>Two clusters of acidic amino acids at positions 445&ndash;455 and 498&ndash;509
in the cytosolic loop are thought to bind the regulatory
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF> that is an absolute
requirement for full exchanger activity (<BBR RID="B19">, <BBR RID="B32">, <BBR RID="B33">). This process has
been termed
Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent or
I<INF>2</INF> regulation (<BBR RID="B11">). Analysis of exchangers with mutations
in these Ca<SUP>2&plus;</SUP> binding regions has revealed both alterations
in Ca<SUP>2&plus;</SUP> activation properties and also changes to
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation (<BBR RID="B21">). Overall, ionic regulation of the exchanger is
complex and must involve at least a functional interaction between the
<GLOSREF RID="G7">XIP</GLOSREF> and Ca<SUP>2&plus;</SUP>-binding domains. Moreover, it is now clear
that a third region, namely the alternative splicing region, plays a
prominent role in ionic regulation.</P>
<P>Our study focused on the ability of elevated cytosolic Ca<SUP>2&plus;</SUP>
to suppress
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation. The data reported here have implicated two specific amino
acids within a cluster of acidic residues near the middle of mutually
exclusive alternate exons A and B. Disruption of the sequence DDEEYE
found in exon A by replacement of Asp-10 with Arg in exon B
(DREEYE) resulted in loss of Ca<SUP>2&plus;</SUP>-mediated suppression of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inactivation. It is possible that this region contributes to a
Ca<SUP>2&plus;</SUP>-binding site (perhaps in concert with the previously
defined Ca<SUP>2&plus;</SUP>-binding sites involved in
Ca<SUP>2&plus;</SUP>-dependent (I<INF>2</INF>) regulation of
the exchanger) that when occupied prevents the inhibitory
intramolecular interaction between <GLOSREF RID="G7">XIP</GLOSREF> and its binding site elsewhere
on the exchanger. Since two amino acid changes in exon B
(<IT>i.e.</IT> the R10D,C17K double mutant) are required for NCX1.3
to gain Ca<SUP>2&plus;</SUP>-mediated suppression of
Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF>-dependent
inhibition, it is possible that constraining the acidic stretch in the
correct conformation is essential to forming an effective
Ca<SUP>2&plus;</SUP>-binding site.</P>
<P>The experiments using peptides from the alternatively spliced region
were performed in an effort to gain further insight into potential
mechanisms for these regulatory phenotypes. We postulated that the
addition of peptide A or B to the intracellular side of the giant
excised patch expressing NCX1.4 might block the effect of the high
Ca<SUP>2&plus;</SUP> either by interacting with Ca<SUP>2&plus;</SUP> itself or
by interfering with some conformational change brought about by
Ca<SUP>2&plus;</SUP> binding. Conversely it was hoped that the addition of
peptide A or B to patches expressing NCX1.3 might lead to an NCX1.4
phenotype. Neither of the peptides, however, had any effect on the
patches expressing the NCX1.4 or NCX1.3 isoforms.</P>
<P>Philipson&apos;s group (<BBR RID="B32">) used glutathione <IT>S</IT>-transferase
fusions of different parts of the NCX1 cytoplasmic loop and found that
only those constructs containing the acidic clusters showed any
measurable Ca<SUP>2&plus;</SUP> binding. One of their constructs contained
the region of alternative splicing without the calcium binding
region(s), and this did not bind Ca<SUP>2&plus;</SUP> under their
experimental conditions. It is possible that the acidic cluster within
exon A contributes to a Ca<SUP>2&plus;</SUP>-binding site but does not
constitute one alone. Future Ca<SUP>2&plus;</SUP> binding experiments using
longer fragments of the cytoplasmic loop encompassing the different
potential Ca<SUP>2&plus;</SUP> binding regions may reveal differences in
Ca<SUP>2&plus;</SUP> binding between exons A and B.</P>
<P>Analysis of tissue-specific expression of NCX1 alternatively spliced
isoforms indicates that excitable cells such as myocytes and neurons
express predominantly NCX1 transcripts containing exon A (isoforms
NCX1.1, NCX1.4, and NCX1.5). On the other hand, non-excitable cells
such as astrocytes or kidney epithelial cells express transcripts
containing exon B (isoforms NCX1.3 and NCX1.7). Excitable cells
experience much larger fluctuations in membrane potential and
intracellular concentrations of Na<SUP>&plus;</SUP> and Ca<SUP>2&plus;</SUP>
(particularly close to the face of the membrane) than do non-excitable
cells. It seems likely that the interacting influence of
Ca<SUP>2&plus;</SUP> and Na<SUP>&plus;</SUP> on NCX1 activity found in exon
A-containing isoforms, but not in exon B-containing ones, is an
adaptation designed to provide control over exchanger function in a
cellular environment that experiences such large ionic
fluctuations.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">NCX</TERM><DD><P>Na<SUP>&plus;</SUP>/Ca<SUP>2&plus;</SUP> exchanger</P>
</DD><TERM ID="G2">Na<SUP>&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF></TERM><DD><P>intracellular sodium</P>
</DD><TERM ID="G3">Ca<SUP>2&plus;</SUP><INF ARRANGE="stagger"><IT>i</IT></INF></TERM><DD><P>cytoplasmic calcium</P>
</DD><TERM ID="G4">MES</TERM><DD><P>2-(<IT>N</IT>-morpholino)ethanesulfonic acid</P>
</DD><TERM ID="G5">MOPS</TERM><DD><P>4-morpholinepropanesulfonic acid</P>
</DD><TERM ID="G6">Fss</TERM><DD><P>fractional steady-state current</P>
</DD><TERM ID="G7">XIP</TERM><DD><P>exchanger inhibitory peptide</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Kohmoto</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Levi</SNM></AUTHOR><AUTHOR><FNM>J. H. B.</FNM><SNM>Bridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>550</FIRSTPAGE><LASTPAGE>554</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|1994|74|550|Kohmoto O|277:37:33957:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|1994|74|550|Kohmoto O|277:37:33957:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Longoni</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>250</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>562</FIRSTPAGE><LASTPAGE>565</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1990|250|562|Nicoll DA|277:37:33957:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1990|250|562|Nicoll DA|277:37:33957:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Bersohn</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Burke</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Lifton</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>17434</FIRSTPAGE><LASTPAGE>17439</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|17434|Li Z|277:37:33957:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|17434|Li Z|277:37:33957:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Quednau</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>Y. R.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Lusis</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>24914</FIRSTPAGE><LASTPAGE>24921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|24914|Nicoll DA|277:37:33957:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|24914|Nicoll DA|277:37:33957:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Quednau</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>C1250</FIRSTPAGE><LASTPAGE>C1261</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1997|272|C1250|Quednau BD|277:37:33957:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1997|272|C1250|Quednau BD|277:37:33957:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Kofuji</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Lederer</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Schulze</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5145</FIRSTPAGE><LASTPAGE>5149</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|5145|Kofuji P|277:37:33957:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|5145|Kofuji P|277:37:33957:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L., Yu, A. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lytton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>14849</FIRSTPAGE><LASTPAGE>14852</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|14849|Lee SLYuAS|277:37:33957:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|14849|Lee SLYuAS|277:37:33957:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>639</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>181</FIRSTPAGE><LASTPAGE>188</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1991|639|181|Nicoll DA|277:37:33957:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1991|639|181|Nicoll DA|277:37:33957:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Reilly</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Hilgemann</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>3870</FIRSTPAGE><LASTPAGE>3874</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3870|Matsuoka S|277:37:33957:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3870|Matsuoka S|277:37:33957:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Hilgemann</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Nagel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Collins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>905</FIRSTPAGE><LASTPAGE>932</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1992|100|905|Hilgemann DW|277:37:33957:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1992|100|905|Hilgemann DW|277:37:33957:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Hilgemann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>933</FIRSTPAGE><LASTPAGE>961</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1992|100|933|Hilgemann DW|277:37:33957:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1992|100|933|Hilgemann DW|277:37:33957:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>He</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ruknudin</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Bambrick</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Lederer</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Schulze</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4833</FIRSTPAGE><LASTPAGE>4841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|4833|He S|277:37:33957:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|4833|He S|277:37:33957:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Omelchenko</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Dyck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hnatowich</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Buchko</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>111</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>691</FIRSTPAGE><LASTPAGE>702</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1998|111|691|Omelchenko A|277:37:33957:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1998|111|691|Omelchenko A|277:37:33957:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Dyck</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Omelchenko</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Elias</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Quednau</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hnatowich</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>114</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>701</FIRSTPAGE><LASTPAGE>711</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1999|114|701|Dyck C|277:37:33957:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1999|114|701|Dyck C|277:37:33957:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Hilgemann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>344</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>242</FIRSTPAGE><LASTPAGE>245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1990|344|242|Hilgemann DW|277:37:33957:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1990|344|242|Hilgemann DW|277:37:33957:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Benzer</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>74</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1996|108|67|Hryshko LV|277:37:33957:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1996|108|67|Hryshko LV|277:37:33957:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Trac</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Dyck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hnatowich</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Omelchenko</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>109</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>361</FIRSTPAGE><LASTPAGE>369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1997|109|361|Trac M|277:37:33957:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1997|109|361|Trac M|277:37:33957:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Bers</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Patton</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Nuccitelli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Cell Biol.</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>29</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Cell Biol|1994|40|3|Bers DM|277:37:33957:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Cell Biol|1994|40|3|Bers DM|277:37:33957:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR><AUTHOR><FNM>D. O.</FNM><SNM>Levitsky</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>403</FIRSTPAGE><LASTPAGE>420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1995|105|403|Matsuoka S|277:37:33957:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1995|105|403|Matsuoka S|277:37:33957:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Hryshko</SNM></AUTHOR><AUTHOR><FNM>D. O.</FNM><SNM>Levitsky</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Weiss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>779</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>20</FIRSTPAGE><LASTPAGE>28</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1996|779|20|Philipson KD|277:37:33957:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1996|779|20|Philipson KD|277:37:33957:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Pan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Iwamoto</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Uehara</SNM></AUTHOR><AUTHOR><FNM>T. Y.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Imanaga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shigekawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>C393</FIRSTPAGE><LASTPAGE>C402</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|C393|Pan Y|277:37:33957:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|C393|Pan Y|277:37:33957:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Hering</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Berjukow</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sokolov</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Marksteiner</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kraus</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Timin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Physiol.</TITLE><SERIES><VOLUMENR>528</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>237</FIRSTPAGE><LASTPAGE>249</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Physiol|2000|528|237|Hering S|277:37:33957:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Physiol|2000|528|237|Hering S|277:37:33957:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Hilgemann</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Filoteo</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Penniston</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Tomich</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1014</FIRSTPAGE><LASTPAGE>1020</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|1014|Li Z|277:37:33957:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|1014|Li Z|277:37:33957:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. C.</FNM><SNM>Hale</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bliler</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Peletskaya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>236</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>113</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1997|236|113|Hale CC|277:37:33957:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1997|236|113|Hale CC|277:37:33957:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ottolia</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>John</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>19603</FIRSTPAGE><LASTPAGE>19609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|19603|Ottolia M|277:37:33957:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|19603|Ottolia M|277:37:33957:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. R.</FNM><SNM>Shannon</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Hale</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Milanick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>C1350</FIRSTPAGE><LASTPAGE>C1356</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1994|266|C1350|Shannon TR|277:37:33957:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1994|266|C1350|Shannon TR|277:37:33957:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. C.</FNM><SNM>Hale</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>779</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>171</FIRSTPAGE><LASTPAGE>181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1996|779|171|Hale CC|277:37:33957:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1996|779|171|Hale CC|277:37:33957:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C., Xu, W. Y.</FNM><SNM>Gatto</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>Denison</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Hale</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Milanick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>779</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>284</FIRSTPAGE><LASTPAGE>285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1996|779|284|Gatto CXuWY|277:37:33957:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1996|779|284|Gatto CXuWY|277:37:33957:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Matsuoka</SNM></AUTHOR><AUTHOR><FNM>D. A., He, Z.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>109</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>286</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1997|109|273|Matsuoka S|277:37:33957:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1997|109|273|Matsuoka S|277:37:33957:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Denison</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Hale</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gatto</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Milanick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Biochem. Biophys.</TITLE><SERIES><VOLUMENR>341</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|1997|341|273|Xu W|277:37:33957:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|1997|341|273|Xu W|277:37:33957:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>He</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Petesch</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Voges</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Roben</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Membr. Biol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>149</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Membr Biol|1997|156|149|He Z|277:37:33957:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Membr Biol|1997|156|149|He Z|277:37:33957:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. O.</FNM><SNM>Levitsky</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>22847</FIRSTPAGE><LASTPAGE>22852</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|22847|Levitsky DO|277:37:33957:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|22847|Levitsky DO|277:37:33957:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. O.</FNM><SNM>Levitsky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Fraysse</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Leoty</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Philipson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biochem.</TITLE><SERIES><VOLUMENR>160&ndash;161</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE><LASTPAGE>32</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biochem|1996|160-161|27|Levitsky DO|277:37:33957:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biochem|1996|160-161|27|Levitsky DO|277:37:33957:33|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 12, 2002, DOI 10.1074/jbc.M206677200</P>
</FN>

</BM>
</ART>
