<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0662" ARTNUM="M203436200" VID="277" ISS="37" DATE="09-13-2002" PPF="34176" PPL="34181">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Constitutive Activation of Peroxisome Proliferator-activated
Receptor-&ggr; Suppresses Pro-inflammatory Adhesion Molecules  in
Human Vascular Endothelial Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Nanping</FNM><SNM>Wang</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Lynne</FNM><SNM>Verna</SNM></AU>
<ORF RID="O152"><AU><FNM>Neng-Guin</FNM><SNM>Chen</SNM></AU>
<ORF RID="O154"><AU><FNM>Jasmine</FNM><SNM>Chen</SNM></AU>
<ORF RID="O154"><AU><FNM>Hongling</FNM><SNM>Li</SNM></AU>
<ORF RID="O152"><AU><FNM>Barry Marc</FNM><SNM>Forman</SNM></AU>
<ORF RID="O154"><ORF RID="O155"><AU><FNM>Michael B.</FNM><SNM>Stemerman</SNM></AU>
<ORF RID="O152"><AFF>From the <OID ID="O152">Division of Biomedical Sciences, University
of California, Riverside, California 92521, the <OID ID="O154">Division of
Molecular Medicine and The Gonda Diabetes and Genetic Research
Center, and the <OID ID="O155">Department of Diabetes, Endocrinology, and
Metabolism, The City of Hope National Medical Center, Beckman
Research Institute, Duarte, California 91010</AFF>
</AUG>
<RE>April 9, 2002</RE><RV>July 3, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by Research Grants 0130276N
from the American Heart Association (to N.&thinsp;W.) and HL33742-15A1 from
the National Institutes of Health (to M.&thinsp;B.&thinsp;S.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed. Tel.: 909-77-4553; Fax:
909-787-5504; E-mail: nanping.wang&commat;ucr.edu.</P>
</FN>
<ABS><P>Peroxisome proliferator-activated
receptor-&ggr; (PPAR-&ggr;) is a ligand-activated nuclear receptor that has
an essential role in adipogenesis and glucose homeostasis.
PPAR-&ggr; is expressed in vascular tissues including endothelial cells
(ECs). PPAR-&ggr; activity can be regulated by many pathophysiological
and pharmacological agonists. However, the role of PPAR-&ggr; activation
in ECs remains unclear. In this study, we examined the effect of the
constitutive activation of PPAR-&ggr; on the phenotypic modulation of
ECs. Adenovirus-mediated expression of a constitutively active mutant
of PPAR-&ggr; resulted in significant ligand-independent activation of
PPAR-&ggr; and specific induction of the PPAR-&ggr; target genes. However,
PPAR-&ggr; activation significantly suppressed the expression of vascular
adhesion molecules in ECs and the ensuing leukocyte recruitment.
Furthermore, constitutive activation of PPAR-&ggr; resulted in
simultaneous repression of AP-1 and NF-&kgr;B activity, which suggests
that PPAR-&ggr; may reduce pro-inflammatory phenotypes via, at least in
part, suppression of the AP-1 and NF-&kgr;B pathways. Therefore, using a
gain-of-function approach, our study provides novel evidence showing
that constitutive activation of PPAR-&ggr; is sufficient to prevent ECs
from converting into a pro-inflammatory phenotype. These results also
suggest that, in addition to pharmacological agonists, the genetic
modification of the PPAR-&ggr; activity in ECs may be a potential
approach for therapeutic intervention in various inflammatory
disorders.</P>
</ABS></FM>
<BDY>
<P>Peroxisome proliferator-activated receptor-&ggr;
(PPAR-&ggr;)<SUP>1</SUP> is a
ligand-activated nuclear receptor that has an essential role in
adipogenesis and glucose homeostasis. PPAR-&ggr; is also expressed in
vessel wall tissue, including endothelial cells (ECs) (<BBR RID="B1">). However, the
role of PPAR-&ggr; activation in ECs remains unclear. Previous studies
have shown that PPAR-&ggr; agonists such as
15-deoxy-&Dgr;<SUP>12,14</SUP>-prostaglandin J<INF>2</INF> (15d-PGJ2)
and the thiazolidinedione (<GLOSREF RID="G3">TZD</GLOSREF>) class of insulin-sensitizing drugs can
modulate the expression of many pro-inflammatory cytokines (<BBR RID="B2">),
chemokines (<BBR RID="B3">), and adhesion molecules (<BBR RID="B4">) in macrophages and many
other cell types including ECs. However, the observed anti-inflammatory
effects often vary according to the agonists used and are not always
consistent with their capacity for receptor binding (<BBR RID="B5">). Furthermore,
recent studies indicate that the receptor-independent effects exist
both for 15d-PG-J2 and TZDs (<BBR RID="B6">, <BBR RID="B7">). Therefore, whether constitutive
activation of the PPAR-&ggr; <IT>per se</IT>, regardless of pleiotropic
ligand-specific effects, has an anti-inflammatory effect remains to be
investigated.</P>
<P>The aim of this study was to examine whether a constitutively active
PPAR-&ggr; can modulate the endothelial expression of pro-inflammatory
phenotype such as the induction of adhesion molecules and recruitment
of leukocytes. The constitutively active mutant of PPAR-&ggr;1
(VP-PPAR-&ggr;) was constructed by fusing the herpes virus VP16
activation domain to wild-type PPAR-&ggr;1, and delivered into human
umbilical cord vein endothelial cells (HUVECs) with use of a
tetracycline-controlled adenoviral system. The overexpression of
VP-PPAR-&ggr; resulted in the ligand-independent activation of PPAR-&ggr;
and specific induction of the PPAR-&ggr; target genes. However, the
induced expression of intercellular adhesion molecule-1 (ICAM-1),
vascular adhesion molecule-1 (VCAM-1), and E-selectin was significantly
suppressed in the VP-PPAR-&ggr;&minus;transduced ECs. Consequently,
endothelial recruitment of monocytes was markedly attenuated by
constitutive activation of the PPAR-&ggr;. Results from electrophoretic
mobility shift assays (<GLOSREF RID="G7">EMSA</GLOSREF>) and reporter transfection assays
demonstrated that VP-PPAR-&ggr; in ECs resulted in a simultaneous
decrease in AP-1 and NF-&kgr;B activity. These results demonstrate that
activation of endothelial PPAR-&ggr; has a potent anti-inflammatory
role.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cells and Reagents</ST>
<P>HUVECs were harvested by collagenase
treatment of umbilical cord veins and cultured on plates coated with
collagen. Cells were maintained in M199 supplemented with 20&percnt; fetal
bovine serum, 20 m<SC>m</SC> HEPES (pH 7.4), 1 ng/ml of recombinant
human fibroblast growth factor, and 90 &mgr;g/ml of heparin and
antibiotics. In all the experiments, cells within three passages were
used. THP-1, a human monocyte cell line (ATCC), was grown in RPMI 1640
containing 10&percnt; fetal bovine serum. Recombinant human tumor necrosis
factor (<GLOSREF RID="G8">TNF</GLOSREF>)-&agr; was from Becton-Dickinson. Phorbol 12-myristate
13-acetate (<GLOSREF RID="G9">PMA</GLOSREF>) and tetracycline were purchased from Sigma.</P>
</SEC>
<SEC><ST>Adenoviral Vectors and Infection</ST>
<P>VP-PPAR-&ggr; contains the
78 amino acid herpes simplex virus (<GLOSREF RID="G10">HSV</GLOSREF>) VP16 transactivation domain
fused to the N terminus of mouse PPAR-&ggr;1
(GenBank<SUP>TM</SUP> accession number <EXLNK TYPE="GEN" ACCESS="U10374">). To generate the
adenoviruses expressing VP-PPAR-&ggr; (Ad-VP-PPAR-&ggr;), the cDNA
fragment containing VP-PPAR-&ggr; was subcloned into a shuttle plasmid
pAdlox and recombined with an E1-and E3-deleted &psgr; 5 viral DNA in CRE8
cells (<BBR RID="B8">). The expression of the inserted gene was driven by a
7 &times; tet/minimal cytomegalovirus promoter that was further
under the control of an artificial tetracycline-responsive
transactivator (tTA). The adenoviruses expressing green fluorescence
protein (Ad-GFP) and tTA were previously described (<BBR RID="B9">). The
adenoviruses were plaque-purified, expanded, titrated in 293 cells, and
purified by cesium chloride methods. For adenovirus-mediated gene
transfer, confluent HUVECs were exposed to adenoviral vectors at a
multiplicity-of-infection rate of &sim;50&ndash;100 for 2 h
(Ad-tTA was co-infected to induce the tetracycline controllable
expression). After the viruses were washed off, infected cells were
further incubated for the indicated time in the presence or absence of
tetracycline.</P>
</SEC>
<SEC><ST>Plasmids, Transfection, and Reporter Assay</ST>
<P>The PPRE-TK-Luc
is a luciferase reporter containing the herpes virus thymidine kinase
promoter (&minus;105/&plus;51) downstream of three copies of <GLOSREF RID="G1">PPAR</GLOSREF> response
elements from the acyl-CoA oxidase gene. The pCMX-VP16 is a plasmid
encoding the VP16 transactivation domain. Plasmids for the yeast
transcription factor Gal4 and 4 &times; UAS-TK-luc were described
previously (<BBR RID="B9">). pAP-1-luc and pNF-&kgr;B-luc are luciferase reporters
containing 7 &times; AP-1 binding sites or 5 &times; NF-&kgr;B
sites in tandem (Stratagene, La Jolla, CA). The ICAM-1 promoter
reporter ICAM-1 (&minus;445)-luc was constructed by subcloning a 445-bp
5&prime;-flanking region of the human ICAM-1 gene (provided by Thomas Parks,
Boehringer Ingelheim Pharmaceuticals, Ridgefield, CT) (<BBR RID="B10">) into
pGL3-basic luciferase reporter plasmid (Promega) (<BBR RID="B9">). Mutagenesis of
the AP-1/NF-&kgr;B site in the human ICAM-1 promoter region was performed
with the QuikChange<SUP>TM</SUP> polymerase chain reaction-based
method (Stratagene) as described previously (<BBR RID="B9">). Mutagenic primers were
used to introduce mutations (<IT>lowercase letters</IT>) at the
AP-1-like site (&minus;321, in relation to the start codon) and the
NF-&kgr;B-like site (&minus;223) (<IT>underlined</IT>) in the ICAM-1
promoter region: AP-1m,
5&prime;-GCGGTGTAGACCG<UNL>TGgTgCc</UNL>AGCTTAGCCTGGCCG-3&prime; and NF-&kgr;Bm,
5&prime;-CGATTGCTTTAGCT<UNL>TGGAAAcatt</UNL>GGAGCTGAAGCGGCC-3&prime;.
Following transformation, amplification, selection, and
screening, the mutagenic exchanges were confirmed by sequencing.
Plasmids were introduced into HUVECs with use of a cationic lipid-based
transfection reagent Targefect (Targeting System, San Diego, CA). At
the indicated time posttransfection, cell lysates were harvested to
measure luciferase activity. The &bgr;-galactosidase activity was also
measured to normalize transfection efficiency.</P>
</SEC>
<SEC><ST>Northern Blot</ST>
<P>Total RNA was isolated using Trizol reagent
(Invitrogen), fractionated on a formaldehyde-agarose gel, transferred
to a nylon membrane, and hybridized to random-primed cDNA probes
for human ICAM-1, VCAM-1, E-selectin, and glyceraldehyde-3-phosphate
dehydrogenase (<GLOSREF RID="G13">GAPDH</GLOSREF>) genes. The cDNA probes for human CD36 were
synthesized by reverse-transcriptase PCR as previously described
(<BBR RID="B11">). Sequences of the primers were CD36 (forward):
5&prime;-ATGGGCTGTGACCGGAACT (285&ndash;304); (reverse): 5&prime;-ACAGACCAACTGTGGTAG
(871&ndash;889).</P>
</SEC>
<SEC><ST>Western Blot</ST>
<P>Cellular proteins were extracted from HUVECs
as previously described (<BBR RID="B12">). Protein concentration was measured with
the BCA protein assay kit (Pierce). Protein samples were resolved on
SDS-PAGE, transferred onto Immobilon<SUP>TM</SUP>-P membrane
(Millipore, Bedford, Massachusetts) and analyzed with use of a rabbit
polyclonal antibody to PPAR-&ggr; (H-100, Santa Cruz, California) and an
horseradish peroxidase-conjugated secondary antibody (sheep
anti-rabbit, 1:5000, Sigma) followed by ECL detection (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences).</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay (<GLOSREF RID="G7">EMSA</GLOSREF>)</ST>
<P>The nuclear
extracts were first mixed with 1 &mgr;g of poly (dI-dC) in DNA binding
buffer and incubated at room temperature for 10 min.
<SUP>32</SUP>P-labeled oligonucleotides were then added to the
reaction and incubated for 20 min at room temperature. The
oligonucleotides were end labeled with use of T4 polynucleotide kinase
and &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;adenosine triphosphate (ICN). The sequences
of oligonucleotides are as follows (sequences of the
complementary strands are omitted): 1) <GLOSREF RID="G14">PPRE</GLOSREF> (Aco oxidase),
5&prime;-GGGGACCAGGACAAAGGTCACGTTCGGGAGCT-3&prime;; 2) AP-1 (consensus),
5&prime;-CGCTTGATGAGTCAGCCGGAA-3&prime;; and 3) NF-&kgr;B (consensus),
5&prime;-AGTTGAGGGGACTTTCCCAGGC-3&prime;.</P>
</SEC>
<SEC><ST>Leukocyte Adhesion Assay</ST>
<P>Human monocytic cells, THP-1, were
infected with Ad-GFP and Ad-tTA. Twenty-four hours post-infection, the
THP-1 cells were washed and co-incubated for 30 min with control or
activated HUVECs. Unbound leukocytes were removed by washing, the
adhered cells were fixed with 4&percnt; paraformaldehyde, and the number of
adhered cells was visualized by fluorescence microscopy as described
previously (<BBR RID="B9">). To quantify the THP-1 adhesion, the cells (THP-1 and
HUVECs) were harvested, solubilized, and measured with use of a
fluorescence concentration analyzer (Pandex, IDEXX) as previously
described (<BBR RID="B13">).</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>Quantitative data are expressed as
mean &plusmn; S.E. Statistical analysis was performed with use of the
Student&apos;s <IT>t</IT> test. Differences were considered significant
when probability values were less than 0.05.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Conditional Expression of the Constitutively Active Mutant of
PPAR-&ggr; in ECs</ST>
<P>To examine the role of PPAR-&ggr; in EC phenotypic
modulation, we constructed a constitutively active form of PPAR-&ggr; by
fusing a herpes virus VP16 transactivation domain to the wild-type
PPAR-&ggr;1 cDNA. A recombinant adenovirus expressing VP-PPAR-&ggr; was
made to ensure a ubiquitous yet controllable expression of VP-PPAR-&ggr;
in ECs (Fig. <FIGR RID="F1"><IT>A</IT>). As shown by
RNA hybridization and immunoblotting (Fig. <FIGR RID="F1"><IT>B</IT>),
overexpression of VP-PPAR-&ggr; was achieved by infection of
HUVECs with Ad-VP-PPAR-&ggr; and Ad-tTA and switched off by the
addition of tetracycline in the culture medium. Furthermore, the
overexpression of VP-PPAR-&ggr; specifically induced DNA binding to
Aco-PPRE, which could be blocked by a specific cold competitor (Fig.
<FIGR RID="F2"><IT>A</IT>). VP-PPAR-&ggr; did not bind
to the sequences for other transcription factors such as AP-1, NF-&kgr;B,
AP-2, and GATA (data not shown). In addition, a transient reporter
assay was performed to assess the functionality of VP-PPAR-&ggr; to
induce the PPRE-dependent gene expression. As
shown in Fig. <FIGR RID="F2"><IT>B</IT>, adenovirus-mediated expression of
VP-PPAR-&ggr; caused a more than 10-fold increase in the
PPRE-driven luciferase expression in the absence of exogenous PPAR-&ggr;
ligands. It is thus demonstrated that adenovirus-mediated expression
of VP-PPAR-&ggr; can be used as a model for constitutive PPAR-&ggr;
activation in ECs.
<FIG ID="F1"><CAPTION><P><B>Adenovirus-mediated expression of the
VP-PPAR-&ggr; in HUVECs. </B><IT>A</IT>, construction
of the tetracycline-regulated adenovirus expressing VP-PPAR-&ggr;.
<IT>B</IT>, tightly regulated expression of the VP-PPAR-&ggr; in
HUVECs. Confluent HUVECs were infected with Ad-VP-PPAR-&ggr; and Ad-tTA
in the presence or absence of tetracycline (0.1 &mgr;g/ml). After 24
h, cells were harvested for protein or RNA extraction. Northern blot
(<IT>left panel</IT>; 20 &mgr;g of total RNA per lane) was hybridized
to a <SUP>32</SUP>P-labeled cDNA probe for PPAR-&ggr;; Western
blotting (<IT>right panel</IT>; 20 &mgr;g of protein per lane) was
performed with use of a rabbit antibody against PPAR-&ggr;.</P>
</CAPTION>
<GRAPHIC FILE="bc3720662001"></FIG>

<FIG ID="F2"><CAPTION><P><B>VP-PPAR-&ggr; binds to
the </B><GLOSREF RID="G14"><B>PPRE</B></GLOSREF><B> and activates the PPRE-responsive gene in HUVECs.
</B><IT>A</IT>, <GLOSREF RID="G7">EMSA</GLOSREF> results showing overexpression of VP-PPAR-&ggr;
increased the binding to consensus <GLOSREF RID="G14">PPRE</GLOSREF> oligonucleotides (6 &mgr;g of
nuclear extracts per lane). <IT>B</IT>, induction of the PPRE-TK-luc
determined in HUVECs infected with Ad-VP-PPAR-&ggr; and 
Ad-tTA in the presence or absence of tetracycline. Cells in
6-well plates were transfected with the PPRE-luc plasmids. Expression
plasmid for &bgr;-galactosidase was included to normalize the
transfection efficiency. Luciferase activities were assessed and, after
normalization against &bgr;-gal activity, expressed as the fold induction
of the basal activity. <IT>Bars</IT> represent mean &plusmn; S.E. of
three independent experiments, each performed in triplicate. **,
<IT>p</IT> &lt; 0.01; VP-PPAR-&ggr; (&minus;Tc) <IT>versus</IT> basal
activity (&plus; Tc).</P>
</CAPTION>
<GRAPHIC FILE="bc3720662002"></FIG>
</P>
</SEC>
<SEC><ST>Constitutive Activation of PPAR-&ggr; Inhibits the Expression of
Adhesion Molecules in ECs and Endothelial-Leukocyte
Adhesion</ST>
<P>Because the induced expression of adhesion molecules is
a phenotypic hallmark of EC activation and a critical step of many
pro-inflammatory processes, we next examined the effect of the PPAR-&ggr;
constitutive activation on the gene expression of ICAM-1, VCAM-1, and
E-selectin in response to known pro-inflammatory agonists <GLOSREF RID="G9">PMA</GLOSREF> and
TNF-&agr;. Northern blotting results (Fig.
<FIGR RID="F3">) reveal that overexpression of the
VP-PPAR-&ggr; significantly suppressed the induction of these adhesion
molecules by <GLOSREF RID="G9">PMA</GLOSREF> and TNF-&agr;, whereas expression of the housekeeping
gene <GLOSREF RID="G13">GAPDH</GLOSREF> was not affected. In contrast, the expression of CD36, an
endogenous target gene of PPAR-&ggr;, was clearly induced. Thus,
constitutive activation of PPAR-&ggr; selectively down-regulated the
pro-inflammatory genes in ECs.
<FIG ID="F3"><CAPTION><P><B>VP-PPAR-&ggr; suppresses
the expression of adhesion molecules in ECs.</B> Confluent HUVECs were
infected with Ad-VP-PPAR-&ggr; and Ad-tTA in the presence or absence of
tetracycline. After 24 h, cells were treated with control, <GLOSREF RID="G9">PMA</GLOSREF> (50
ng/ml), or TNF-&agr; (2 ng/ml) for 4 h. The RNA blot was
sequentially hybridized to the cDNA probes for ICAM-1, VCAM-1,
E-selectin, CD36, and <GLOSREF RID="G13">GAPDH</GLOSREF>. Data represents three independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3720662003"></FIG>
</P>
<P>The induction of adhesion molecules is essential for leukocyte
trafficking to the vessel wall and for eliciting inflammatory reactions
in various physiological and pathological processes. Therefore, we
carried out the endothelial-leukocyte adhesion assay to investigate
whether the constitutive activation of PPAR-&ggr; functionally modulates
such a process <IT>in vitro</IT>. The monocytic cells (THP-1) were
infected to express a green fluorescence protein for use in
visualization and quantification by fluorescence microscopy or
fluorescence analyzer. As shown in Fig.
<FIGR RID="F4">, massive EC-leukocyte adhesion was
induced by prestimulating HUVECs with either TNF-&agr; or <GLOSREF RID="G9">PMA</GLOSREF>. However,
constitutive activation of PPAR-&ggr; in ECs significantly attenuated the
recruitment of leukocytes provoked by either pro-inflammatory agonist.
Thus, it is plausible that an increase in PPAR-&ggr; activity is
sufficient to down-regulate the expression of adhesion molecules and,
as a result, to prevent the endothelium from converting into a
pro-inflammatory state.
<FIG ID="F4"><CAPTION><P><B>VP-PPAR-&ggr;
prevents recruitment of leukocytes to ECs.</B> Confluent HUVECs
were infected with Ad-VP-PPAR-&ggr; and Ad-tTA in the presence or absence
of tetracycline. After 24 h, cells were treated with control,
TNF-&agr; (2 ng/ml), or <GLOSREF RID="G9">PMA</GLOSREF> (50 ng/ml) for 16 h and then incubated
with GFP-expressing THP-1 cells for 30 mins. <IT>A</IT>, after
fixation, the THP-1 cells (with <IT>green</IT> fluorescence) bound to
ECs and were visualized under fluorescence microscopy. <IT>B</IT>,
fluorescent intensities in cellular lysates were assessed with use of a
fluorescence concentration analyzer. <IT>Bars</IT> represent
mean &plusmn; S.E. of three independent experiments, each performed in
triplicate. *, <IT>p</IT> &lt; 0.05; VP-PPAR-&ggr; (&minus;Tc)
<IT>versus</IT> mock infection (&plus; Tc).</P>
</CAPTION>
<GRAPHIC FILE="bc3720662004"></FIG>
</P>
</SEC>
<SEC><ST>Constitutive Activation of PPAR-&ggr; Inhibits AP-1 and NF-&kgr;B
Pathways in ECs</ST>
<P>To understand how the constitutive activation of
PPAR-&ggr; causes the transcriptional repression of the adhesion
molecules, we examined the effect of VP-PPAR-&ggr; on the activation of
AP-1 and NF-&kgr;B, which are known to be the most important
transcription factors governing endothelial activation. As seen in Fig.
<FIGR RID="F5"><IT>A</IT>, the constitutive
activation of PPAR-&ggr; markedly inhibited both AP-1- and
NF-&kgr;B-mediated gene expression in the transient reporter assays.
However, it did not affect the yeast transcription factor Gal4-mediated
gene expression. This trans-repressive effect was also demonstrated in
results from <GLOSREF RID="G7">EMSA</GLOSREF>. In the VP-PPAR-&ggr;&minus;expressing cells, the AP-1 and
NF-&kgr;B binding activity clearly decreased (Fig. <FIGR RID="F5"><IT>B</IT>).
Further, ICAM-1 promoter assays were performed to address whether the
simultaneous inhibition of AP-1 and NF-&kgr;B by the constitutively
active PPAR-&ggr; can account for the transcriptional suppression of the
vascular adhesion molecules. As shown in Fig.
<FIGR RID="F6">, the induced ICAM-1 promoter activity
was significantly repressed by co-expression of the VP-PPAR-&ggr; but not
the VP16 activation alone. However, abolishing the AP-1 and NF-&kgr;B
binding sites virtually eliminated the ICAM-1 promoter induction as
well as the suppressive effect of the VP- PPAR-&ggr;. Thus, it
demonstrated that a simultaneous inhibition of AP-1 and NF-&kgr;B
activity is sufficient to block the ICAM-1 induction and may contribute
to the inhibitory effect of VP-PPAR-&ggr; on the induction of the
adhesion molecules and the ensuing endothelial-leukocyte
interaction.
<FIG ID="F5"><CAPTION><P><B>VP-PPAR-&ggr; inhibits
AP-1 and NF-&kgr;B activation in ECs.</B>
<IT>A</IT>, constitutive activation of PPAR-&ggr; inhibits
transactivation of AP-1- and NF-&kgr;B-dependent gene
expression in ECs. VP-PPAR-&ggr;-infected HUVECs were transfected with
AP-1-, NF-&kgr;B, or UAS-driven reporter plasmids respectively. The AP-1
or NF-&kgr;B-reporter gene expression was induced by <GLOSREF RID="G9">PMA</GLOSREF> or TNF-&agr;; the
UAS-reporter was induced by co-transfection of the Gal4 expression
plasmid. <IT>Bars</IT> represent fold induction (mean &plusmn; S.E.;
<IT>n</IT> = 3) of basal activity. *, <IT>p</IT> &lt; 0.05;
**, <IT>p</IT> &lt; 0.01; VP-PPAR-&ggr; (&minus;Tc) <IT>versus</IT>
mock infection (&plus; Tc). <IT>B</IT>, constitutive activation of
PPAR-&ggr; decreases the AP-1 and NF-&kgr;B DNA binding activity in ECs.
<GLOSREF RID="G7">EMSA</GLOSREF> was performed with <SUP>32</SUP>P-labeled double-strand
oligonucleotides with the sequences corresponding to <GLOSREF RID="G14">PPRE</GLOSREF>, AP-1, or
NF-&kgr;B. The VP-PPAR-&ggr;-infected cells were maintained in the medium
with or without tetracycline and treated with control or <GLOSREF RID="G9">PMA</GLOSREF> (50 ng/ml)
for 2 h before extraction of nuclear protein.</P>
</CAPTION>
<GRAPHIC FILE="bc3720662005"></FIG>

<FIG ID="F6"><CAPTION><P><B>VP-PPAR-&ggr; suppresses
ICAM-1 induction via AP-1 and NF-&kgr;B
pathway.</B> Promoter-reporter assays were performed by
co-transfection of ICAM-1 (&minus;445)-luc or ICAM-1 (&minus;445)-AP-1/&kgr;Bm-luc
with pCMX-VP-PPAR-&ggr;1, pCMX-VP16 or pCMX blank vector, respectively.
After transfection, HUVECs were exposed to <GLOSREF RID="G9">PMA</GLOSREF> (50 ng/ml) or control
medium for 16 h before being harvested for luciferase and
&bgr;-galactosidase assay. <IT>Bars</IT> represent fold induction
(mean &plusmn; S.E.; <IT>n</IT> = 3) of basal activity. **,
<IT>p</IT> &lt; 0.01; VP-PPAR-&ggr; <IT>versus</IT> vector
control.</P>
</CAPTION>
<GRAPHIC FILE="bc3720662006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Recently, an anti-inflammatory role for PPAR-&ggr; has been
suggested because many of the PPAR-&ggr; ligands effectively reduce
inflammatory processes <IT>in vitro</IT> and <IT>in vivo</IT> (<BBR RID="B3">,
<BBR RID="B4">). Both endogenous and synthetic PPAR-&ggr; ligands such as 15d-PG-J2
and TZDs were shown to inhibit the expression of pro-inflammatory genes
in monocyte and other cell types. Moreover, these ligands have been
demonstrated to be effective in animal models of many inflammatory
disorders including atherosclerosis (<BBR RID="B14">), arthritis (<BBR RID="B15">) and
inflammatory bowel disease (<BBR RID="B16">). However, because the anti-inflammatory
potency of the PPAR-&ggr; ligands does not parallel their affinity to the
receptor and these ligands often possess pleiotropic activities other
than being PPAR-&ggr; agonists, receptor-independent mechanisms have been
suggested. For instance, deletion of the gene expressing PPAR-&ggr; in
stem cell-derived macrophages did not alter basal or stimulated
cytokine production. Furthermore, high concentrations of PPAR-&ggr;
ligands can inhibit cytokine production in macrophages lacking PPAR-&ggr;
(<BBR RID="B6">). Thus, the question is whether PPAR-&ggr; activation, excluding the
various receptor-independent effects of a rapidly expanding pool of
ligands, is by itself sufficient to revert a pro-inflammatory
phenotype. In this study, using a tightly regulated adenoviral system
to express the constitutively active PPAR-&ggr; in HUVECs, we
demonstrated a potent inhibitory effect of this receptor on the
endothelial expression of pro-inflammatory adhesion molecules and the
ensuing leukocyte recruitment. This observation provides novel evidence
for a receptor-dependent role in modulating endothelial
phenotypic activation, which suggests that modification of the PPAR-&ggr;
receptor may be a potential anti-inflammatory strategy.</P>
<P>The EC expression of adhesion molecules and recruitment of leukocytes
to the vessel wall are critical steps in the immune response and in
inflammatory disorders (<BBR RID="B17">). The expression of these adhesion molecules
has been found to be regulated by various agonists for PPAR-&ggr;, which
is expressed in vessel tissues including the endothelium. However, with
respect to a role for PPAR-&ggr; ligands in the induction of endothelial
adhesion molecules, data have been inconsistent. Pasceri <IT>et
al.</IT> found that 15d-PG-J2 (20 &mgr;<SC>m</SC>) and troglitazone
(100 &mgr;<SC>m</SC>) markedly attenuated the TNF-&agr;-induced
expression of VCAM-1 and ICAM-1 but not E-selectin and PECAM-1 in
HUVECs (<BBR RID="B4">). Jackson <IT>et al.</IT> found that, in aortic ECs, the
<GLOSREF RID="G9">PMA</GLOSREF>- or LPS-induced VCAM-1 was partially inhibited by the PPAR-&ggr;
activators 15d-PG-J2, ciglitazone and troglitazone, but unaffected by
BRL 49653 (rosiglitazone) (<BBR RID="B18">). Chen <IT>et al.</IT> described
troglitazone as enhancing both basal and oxidized LDL-induced ICAM-1
expression in ECV-304, an endothelial-like tumor cell line (<BBR RID="B19">). At the
moment, there is no obvious explanation for these seemingly conflicting
results. It is plausible that differences in cell types and stimuli may
account for the observed discrepancies. In addition, the inconsistent
results may also be attributed to the receptor-independent effects.
However, because we have shown that constitutive activation of PPAR-&ggr;
in ECs sufficiently inhibited the expression of these adhesion
molecules challenged by either <GLOSREF RID="G9">PMA</GLOSREF> or TNF-&agr;, it can be speculated
that pharmacological activation of <GLOSREF RID="G1">PPAR</GLOSREF> may exert an anti-inflammatory
net effect if the receptor-independent nonspecific effects are
minimized.</P>
<P>As a transcription factor, the primary mechanism for PPAR-&ggr; to
regulate gene expression is through binding to the specific recognition
site, the PPAR-responsive element (<GLOSREF RID="G14">PPRE</GLOSREF>), in the promoter region of a
target gene. Thus, as expected, the constitutively active PPAR-&ggr;
induced the gene expression of CD36, which has a consensus <GLOSREF RID="G14">PPRE</GLOSREF> in its
promoter and is considered to be a PPAR-&ggr;-specific target gene (<BBR RID="B20">).
Induction of the CD36 expression demonstrated both functionality and
specificity of the adenovirally expressed VP-PPAR-&ggr;. However, because
the consensus <GLOSREF RID="G14">PPRE</GLOSREF> motif was not identified in the 5&prime;-flanking regions
of the ICAM-1, VCAM-1, and E-selectin genes, the regulatory mechanisms
for the down-regulation of these vascular adhesion molecules by
VP-PPAR-&ggr; may not be the same as that for the CD36 induction. We have
found that the constitutive activation of PPAR-&ggr; inhibited the AP-1
and NF-&kgr;B activation in ECs. In addition, the VP-PPAR-&ggr; reduced
AP-1 and NF-&kgr;B DNA binding, which may lead to decreases in their
transactivation. It is well known that both AP-1 and NF-&kgr;B play
pivotal roles in the transcriptional regulation of ICAM-1 and other
pro-inflammatory genes (<BBR RID="B21">). Especially, AP-1- and NF-&kgr;B-like
cis-elements have been identified in the proximal 445-bp of the
5&prime;-flanking region of the ICAM-1 gene and found to be responsible for
ICAM-1 induction by <GLOSREF RID="G9">PMA</GLOSREF> and TNF-&agr; (<BBR RID="B10">, <BBR RID="B12">). In this study, we
demonstrated that mutations at these two sites are sufficient to
abrogate the ICAM-1 induction as well as the suppressive effect
elicited by VP-PPAR-&ggr;. Therefore, it is conceivable that the
simultaneous trans-repression of AP-1 and NF-&kgr;B may account for one
of the mechanisms by which the constitutively active PPAR-&ggr;
negatively regulates endothelial adhesion molecules and
pro-inflammatory processes. In the present study, the constitutively
active PPAR-&ggr;1 is a chimeric construct containing the VP16 activation
domain from <GLOSREF RID="G10">HSV</GLOSREF>. Expression of this construct in ECs leads to PPAR-&ggr;
activation in the absence of exogenous ligands or activators. This
approach is to circumvent the receptor-independent effects that
individual <GLOSREF RID="G1">PPAR</GLOSREF> agonists may have. The anti-inflammatory
effect described is unlikely to be attributed to a nonspecific effect
of the VP16 transactivation domain because VP-PPAR-&ggr; did not affect
the basal transcription as demonstrated by the use of a Gal4-responsive
reporter gene (Fig. <FIGR RID="F5"><IT>A</IT>) and, more importantly, because gene
induction of ICAM-1 was inhibited by the VP-PPAR-&ggr; but not by the
VP16 activation domain (Fig. <FIGR RID="F6">). In addition, other studies showed that
<GLOSREF RID="G10">HSV</GLOSREF> infection induces pro-inflammatory vascular adhesion molecules and
MAPK/AP-1 activity (<BBR RID="B22" TO="B25">). Taken together, these observations support
the conclusion that the anti-inflammatory effect is associated with the
constitutive activation of PPAR-&ggr;. Interestingly, PPAR-&ggr; ligands
such as 15d-PG-J2 are known to inhibit AP-1 and NF-&kgr;B DNA binding via
both the receptor-dependent and -independent mechanisms
(<BBR RID="B7">). In this respect, the PPAR-&ggr; constitutive activation model
described in this study may mimic the PPAR-&ggr;-dependent
action in a ligand-activated context. The receptor-independent
mechanisms may account for pleiotropic effects of individual
pharmacological <GLOSREF RID="G1">PPAR</GLOSREF> agonists. For the time being, the exact pathways
leading to a trans-repression of these transcription factors remain
unclear. These are clearly important issues for future study.
Nevertheless, the conditional expression of VP-PPAR-&ggr; established in
this study will be helpful in elucidating the pathophysiological
functions of this receptor in vessel walls. Most importantly, our
finding that a constitutively active form of PPAR-&ggr; prevents
endothelial activation and leukocyte recruitment may represent an
approach to control the vascular inflammatory processes.</P>
<P>In conclusion, we have demonstrated a direct anti-inflammatory role for
PPAR-&ggr;. Specifically modifying PPAR-&ggr; activity in ECs may have
potential application in the treatment of various pro-inflammatory
disorders, including arthritis, atherosclerosis, and inflammatory bowel
disease.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">PPAR</TERM><DD><P>peroxisome
proliferator-activated receptor</P>
</DD><TERM ID="G2">EC(s)</TERM><DD><P>endothelial cell(s)</P>
</DD><TERM ID="G3">TZD</TERM><DD><P>thiazolidinedione</P>
</DD><TERM ID="G4">HUVEC(s)</TERM><DD><P>human umbilical cord vein endothelial
cell(s)</P>
</DD><TERM ID="G5">ICAM</TERM><DD><P>intercellular adhesion molecule</P>
</DD><TERM ID="G6">VCAM</TERM><DD><P>vascular adhesion
molecule</P>
</DD><TERM ID="G7">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD><TERM ID="G8">TNF</TERM><DD><P>tumor
necrosis factor</P>
</DD><TERM ID="G9">PMA</TERM><DD><P>phorbol 12-myristate 13-acetate</P>
</DD><TERM ID="G10">HSV</TERM><DD><P>herpes
simplex virus</P>
</DD><TERM ID="G11">Ad</TERM><DD><P>adenovirus</P>
</DD><TERM ID="G12">GFP</TERM><DD><P>green fluorescence protein</P>
</DD><TERM ID="G13">GAPDH</TERM><DD><P>glyceraldehyde-3-phosphate dehydrogenase</P>
</DD><TERM ID="G14">PPRE</TERM><DD><P>PPAR-responsive
element</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Marx</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bourcier</SNM></AUTHOR><AUTHOR><FNM>G. K.</FNM><SNM>Sukhova</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Libby</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Plutzky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>546</FIRSTPAGE><LASTPAGE>551</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|546|Marx N|277:37:34176:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|546|Marx N|277:37:34176:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M., Li, A. C.</FNM><SNM>Ricote</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>391</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|391|79|Ricote MLiAC|277:37:34176:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|391|79|Ricote MLiAC|277:37:34176:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Marx</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mach</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sauty</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Leung</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Sarafi</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Ransohoff</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Libby</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Plutzky</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Luster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>164</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6503</FIRSTPAGE><LASTPAGE>6508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|164|6503|Marx N|277:37:34176:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|164|6503|Marx N|277:37:34176:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>V., Wu, H. D.</FNM><SNM>Pasceri</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Willerson</SNM></AUTHOR><AUTHOR><FNM>E. T.</FNM><SNM>Yeh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>235</FIRSTPAGE><LASTPAGE>238</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|2000|101|235|Pasceri VWuHD|277:37:34176:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|2000|101|235|Pasceri VWuHD|277:37:34176:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Delerive</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Fruchart</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Staels</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Endocrinol.</TITLE><SERIES><VOLUMENR>169</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>453</FIRSTPAGE><LASTPAGE>459</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Endocrinol|2001|169|453|Delerive P|277:37:34176:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Endocrinol|2001|169|453|Delerive P|277:37:34176:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Chawla</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Barak</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Nagy</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>48</FIRSTPAGE><LASTPAGE>52</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2001|7|48|Chawla A|277:37:34176:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2001|7|48|Chawla A|277:37:34176:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Straus</SNM></AUTHOR><AUTHOR><FNM>G., Li, M.</FNM><SNM>Pascual</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Welch</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ricote</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Hsiang</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Sengchanthalangsy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ghosh</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4844</FIRSTPAGE><LASTPAGE>4849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4844|Straus DS|277:37:34176:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4844|Straus DS|277:37:34176:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Harris-Stansil</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Phipps</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1842</FIRSTPAGE><LASTPAGE>1849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1997|71|1842|Hardy S|277:37:34176:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1997|71|1842|Hardy S|277:37:34176:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Verna</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ballard</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Stemerman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1414</FIRSTPAGE><LASTPAGE>1420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|2001|21|1414|Wang N|277:37:34176:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|2001|21|1414|Wang N|277:37:34176:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. C.</FNM><SNM>Ledebur</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Parks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>933</FIRSTPAGE><LASTPAGE>943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|933|Ledebur HC|277:37:34176:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|933|Ledebur HC|277:37:34176:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Hajjar</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Tauras</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>A. M., Jr.</FNM><SNM>Gotto</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Nicholson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1241</FIRSTPAGE><LASTPAGE>1246</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|1241|Han J|277:37:34176:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|1241|Han J|277:37:34176:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Verna</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Forsayeth</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Stemerman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2078</FIRSTPAGE><LASTPAGE>2084</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|2078|Wang N|277:37:34176:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|2078|Wang N|277:37:34176:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Smalley</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Curtis</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kobari</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Stemerman</SNM></AUTHOR><AUTHOR><FNM>K. A., Jr.</FNM><SNM>Pritchard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>585</FIRSTPAGE><LASTPAGE>590</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|1996|16|585|Smalley DM|277:37:34176:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1996|16|585|Smalley DM|277:37:34176:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. C.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Silvestre</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Palinski</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>523</FIRSTPAGE><LASTPAGE>531</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|106|523|Li AC|277:37:34176:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|106|523|Li AC|277:37:34176:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Kawahito</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kondo</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tsubouchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hashiramoto</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bishop-Bailey</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kohno</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hla</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>189</FIRSTPAGE><LASTPAGE>197</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|106|189|Kawahito Y|277:37:34176:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|106|189|Kawahito Y|277:37:34176:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. G.</FNM><SNM>Su</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wen</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Bailey</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Rangwala</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Keilbaugh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Flanigan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Murthy</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Lazar</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>389</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|383|Su CG|277:37:34176:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|383|Su CG|277:37:34176:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. S.</FNM><SNM>Frenette</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Wagner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>335</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>43</FIRSTPAGE><LASTPAGE>45</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1996|335|43|Frenette PS|277:37:34176:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1996|335|43|Frenette PS|277:37:34176:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>F., Xi, X. P.</FNM><SNM>Parhami</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Berliner</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Hsueh</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Law</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Demer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2094</FIRSTPAGE><LASTPAGE>2104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|2094|Jackson SM|277:37:34176:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|2094|Jackson SM|277:37:34176:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. G.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Sarabia</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Malloy</SNM></AUTHOR><AUTHOR><FNM>X. Y.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Feldman</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Reaven</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>718</FIRSTPAGE><LASTPAGE>722</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|263|718|Chen NG|277:37:34176:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|263|718|Chen NG|277:37:34176:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Nagy</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Alvarez</SNM></AUTHOR><AUTHOR><FNM>V. A.</FNM><SNM>Thomazy</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>252</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|241|Tontonoz P|277:37:34176:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|241|Tontonoz P|277:37:34176:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Cybulsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>255</FIRSTPAGE><LASTPAGE>264</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|107|255|Collins T|277:37:34176:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|107|255|Collins T|277:37:34176:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Larcher</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gasser</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hattmannstorfer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Obexer</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Furhapter</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sepp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest Dermatol.</TITLE><SERIES><VOLUMENR>116</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>150</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol|2001|116|150|Larcher C|277:37:34176:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Invest Dermatol|2001|116|150|Larcher C|277:37:34176:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Paludan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8008</FIRSTPAGE><LASTPAGE>8015</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|2001|75|8008|Paludan SR|277:37:34176:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|2001|75|8008|Paludan SR|277:37:34176:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Hendricks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>184</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1435</FIRSTPAGE><LASTPAGE>1447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1996|184|1435|Tang Q|277:37:34176:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1996|184|1435|Tang Q|277:37:34176:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Zachos</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Clements</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Conner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5097</FIRSTPAGE><LASTPAGE>5103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|5097|Zachos G|277:37:34176:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|5097|Zachos G|277:37:34176:25|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 9, 2002, DOI 10.1074/jbc.M203436200</P>
</FN>

</BM>
</ART>
