<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0666" ARTNUM="M204169200" VID="277" ISS="37" DATE="09-13-2002" PPF="34343" PPL="34348">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Regulation of Fas-associated Death Domain Interactions by  the
Death Effector Domain Identified by a Modified Reverse  Two-hybrid
Screen<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Lance R.</FNM><SNM>Thomas</SNM></AU>
<ORF RID="O152"><AU><FNM>David J.</FNM><SNM>Stillman</SNM></AU>
<ORF RID="O153"><AU><FNM>Andrew</FNM><SNM>Thorburn</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Department of Cancer Biology and
Comprehensive Cancer Center, Wake Forest University School of Medicine,
Winston-Salem, North Carolina 27157 and the <OID ID="O153">Department of
Pathology, University of Utah,
Salt Lake City, Utah 84112</AFF>
</AUG>
<RE>April 29, 2002</RE><RV>July 8, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by grants from the Susan G.
Komen Foundation, National Institutes of Health, Department of Defense,
and funds from Wake Forest University (to A.&thinsp;T. and L.&thinsp;R.&thinsp;T.) and
grants from the National Institutes of Health (to D.&thinsp;J.&thinsp;S.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Dept. of Cancer
Biology, Wake Forest University School of Medicine, Medical Center
Blvd., Winston-Salem, NC 27157. Tel.: 336-716-7587; Fax: 336-716-0255;
E-mail: athorbur&commat;wfubmc.edu.</P>
</FN>
<ABS><P>The adapter protein <GLOSREF RID="G4">FADD</GLOSREF> consists of two
protein interaction domains and is an essential component of the death
inducing signaling complex (<GLOSREF RID="G3">DISC</GLOSREF>) that is formed by activated death
receptors of the tumor necrosis factor (<GLOSREF RID="G2">TNF</GLOSREF>) receptor family. The <GLOSREF RID="G4">FADD</GLOSREF>
death domain binds to activated receptors such as Fas or other adapters
such as <GLOSREF RID="G5">TRADD</GLOSREF>, whereas the <GLOSREF RID="G4">FADD</GLOSREF> death effector domain binds to
procaspase 8. Each domain can interact with its target in the absence
of the other domain, and this has led to the idea that the two domains
function independently. <GLOSREF RID="G4">FADD</GLOSREF> death domain interactions with Fas and
<GLOSREF RID="G5">TRADD</GLOSREF> are thought to occur on the same surface; however, the regulation
of these interactions is poorly understood. We developed a modified
reverse two-hybrid method that can identify mutations, which inhibit
some protein-protein interactions without affecting other interactions.
Using this method, we identified mutations in <GLOSREF RID="G4">FADD</GLOSREF> that prevent binding
to Fas but do not affect binding to <GLOSREF RID="G5">TRADD</GLOSREF>. Surprisingly, these
mutations were in the death effector domain rather than the death
domain. To test whether the mutants function in mammalian cells, we
expressed wild type or mutant <GLOSREF RID="G4">FADD</GLOSREF> molecules in FADD-deficient cells.
Wild type <GLOSREF RID="G4">FADD</GLOSREF> rescued both Fas ligand- and TNF-dependent
signaling, whereas the <GLOSREF RID="G4">FADD</GLOSREF> death effector domain mutants rescued only
<GLOSREF RID="G2">TNF</GLOSREF> signaling. These data indicate that in contrast to current models,
the death effector domain of <GLOSREF RID="G4">FADD</GLOSREF> is involved in interaction with
Fas.</P>
</ABS></FM>
<BDY>
<P>The six identified death receptors of the
TNFR<SUP>1</SUP> family induce apoptosis
by forming a complex called the <GLOSREF RID="G3">DISC</GLOSREF> with intracellular proteins (<BBR RID="B1">).
Procaspase 8 is then cleaved and activated through interactions with
various proteins leading to apoptosis. The adapter protein <GLOSREF RID="G4">FADD</GLOSREF> (<BBR RID="B2">)
consists of two protein interaction domains. <GLOSREF RID="G4">FADD</GLOSREF> binds to receptors or
other adapters through its death domain and binds to procaspase 8
through its death effector domain. The recruitment of procaspase 8 to
the <GLOSREF RID="G3">DISC</GLOSREF> is thought to result in the autoactivation of the caspase.
<GLOSREF RID="G4">FADD</GLOSREF> binds directly to Fas to activate caspase 8 in response to Fas
ligand and binds the adapter protein <GLOSREF RID="G5">TRADD</GLOSREF> to activate caspase 8 in
response to TNF&agr; (<BBR RID="B1">). Thus, the important interaction for caspase
activation by Fas is between <GLOSREF RID="G4">FADD</GLOSREF> and Fas death domains, whereas the
corresponding interaction responsible for TNF&agr;-induced caspase
activation is between <GLOSREF RID="G4">FADD</GLOSREF> and <GLOSREF RID="G5">TRADD</GLOSREF> death domains. The solution
structures of the death domain (amino acids 96&ndash;208) and the death
effector domain (amino acids 1&ndash;81) of <GLOSREF RID="G4">FADD</GLOSREF> have been solved (<BBR RID="B3" TO="B5">).
Both domains are globular structures consisting of six &agr;-helices that
are tethered together by a linker, which is thought to be flexible
because it is sensitive to proteases (<BBR RID="B3">). These studies suggest that
binding between death domains occurs through charge interactions. By
contrast, binding between the death effector domains of <GLOSREF RID="G4">FADD</GLOSREF> and
procaspase 8 is the result of hydrophobic interactions (<BBR RID="B6">).
Site-directed mutagenesis experiments suggest that the Fas-FADD and
TRADD-FADD interactions occur on the same surface of the <GLOSREF RID="G4">FADD</GLOSREF> death
domain. Indeed, the mutations in helices 2 and 3 of the <GLOSREF RID="G4">FADD</GLOSREF> death
domain abolish interactions with both Fas and <GLOSREF RID="G5">TRADD</GLOSREF>, although one
mutation, <GLOSREF RID="G4">FADD</GLOSREF> (R117A), seems to prevent binding to Fas only (<BBR RID="B7">).
Current models (<BBR RID="B3">, <BBR RID="B4">, <BBR RID="B8">) are based on the idea that the two domains
function independently of each other (<IT>i.e.</IT> that the death
domain does not affect death effector domain interactions and
<IT>vice versa</IT>). This view is supported by experiments showing
that each domain in isolation can interact with its partner. For
example, the isolated death domain can inhibit apoptosis by binding to
activated Fas (<BBR RID="B8">). However, the mechanisms through which <GLOSREF RID="G4">FADD</GLOSREF>
interactions are regulated in the context of the full-length protein
are incompletely understood.</P>
<P>Reverse two-hybrid screens identify mutations in proteins that result
in a loss of protein-protein interactions (<BBR RID="B10">, <BBR RID="B11">). In this method, one
typically uses <IT>in vitro</IT> mutagenesis to create a library of
mutants of one of the components in a two-hybrid screen, either the
DNA-binding domain (DBD) fusion plasmid or the activation domain (AD)
fusion plasmid. The investigator then screens for the loss of
two-hybrid interaction. The major problem with current reverse
two-hybrid methods is that one commonly identifies mutations that
prevent stable expression of the two-hybrid protein or that affect
gross protein folding. Such mutants are often not useful for
mechanistic studies. To help dissect <GLOSREF RID="G4">FADD</GLOSREF> signaling, we developed a
reverse two-hybrid system that identifies mutations, which specifically
abolish interactions among particular partner proteins while requiring
that the mutated protein still interacts with a different protein
partner; thus, demanding that the mutant protein is stably expressed in
its native conformation. Using this method, we identified mutations in
<GLOSREF RID="G4">FADD</GLOSREF>, which suggest that in contrast to current models, the <GLOSREF RID="G4">FADD</GLOSREF> death
effector domain regulates the interaction between <GLOSREF RID="G4">FADD</GLOSREF> and Fas.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Plasmid Construction</ST>
<P>The GAL1-TetR expression cassette was
constructed by cloning the Tn10 Tet Repressor with two copies of the
SV40 nuclear localization signal (one at the N-terminal and one
C-terminal) between the GAL1 promoter and the ADH1 terminator. This
GAL1-TetR expression cassette was then cloned into plasmid
HO-poly-KanMX4-HO (<BBR RID="B9">), which allows it to be integrated into the
HO locus. To construct the TetO-ADE2 reporter, the promoter of
the ADE2 gene was deleted and replaced with a promoter fragment
containing TetO sites made by PCR amplification from strain YI584
(Bio101, Carlsbad, CA). Plasmid Gal4-DBD-(YIp-TRP1) was
constructed by inserting a cassette with the ADH1 promoter, Gal4
DNA-binding domain, and ADH1 terminator from plasmid pAS2&ndash;1 (<BBR RID="B10">) into
pRS304 (<BBR RID="B11">). Plasmid LexA-DBD-(YIp-URA3) was constructed by first
inserting the ADH1 promoter Gal4 DBD-ADH1 terminator cassette into
plasmid pRS306 (<BBR RID="B11">) and then replacing the Gal4 DBD with an
<IT>Eco</IT>RI-<IT>Hin</IT>dIII fragment from pBTM116 (<BBR RID="B12">)
containing the LexA DBD. Plasmid pACT3, a YEp vector with a LEU2
marker, was constructed by modifying the polylinker of the pACT2
activation domain vector (CLONTECH, Palo Alto, CA).
Plasmid Gal4-DBD-FAS containing amino acids 191&ndash;313 of human Fas was
made by PCR amplifying nucleotides 571&ndash;939 of human Fas and inserting
it into the <IT>Eco</IT>RI and <IT>Bam</IT>HI sites of
Gal4-DBD-(YIp-TRP1). The full-length <GLOSREF RID="G5">TRADD</GLOSREF> cDNA was inserted into
LexA-DBD-(YIp-URA3) at the <IT>Eco</IT>RI and <IT>Bam</IT>HI sites
to give LexA-DBD-TRADD. For pACT3-FADD, a PCR fragment with full-length
<GLOSREF RID="G4">FADD</GLOSREF> was inserted into the <IT>Eco</IT>RI and <IT>Bam</IT>HI sites
of pACT3. pCDNA3.1 <GLOSREF RID="G7">Puro</GLOSREF> was constructed by replacing the Hygro gene
of pCDNA3.1(&plus;) Hygro with the <GLOSREF RID="G7">Puro</GLOSREF> gene. <GLOSREF RID="G4">FADD</GLOSREF> and <GLOSREF RID="G4">FADD</GLOSREF> mutant
cDNAs were cut from the pACT3 versions with <IT>Eco</IT>RI and
<IT>Xho</IT>I and inserted into the same sites of pCDNA3.1 <GLOSREF RID="G7">Puro</GLOSREF>.
A detailed description of plasmid construction, maps, and sequences is
available upon request.</P>
</SEC>
<SEC><ST>Yeast Strains, Transformations, and Media</ST>
<P>The
genotype of SFY526 (<BBR RID="B13">) is <IT>MAT</IT><B>a</B> <IT>ade2 can1
his3 leu2 lys2 trp1 gal4 gal80
URA3</IT>::<IT>GAL1-lacZ</IT>. The genotype of DY6877 is
<IT>MAT</IT><B>a</B> <IT>ade2 can1 his3 leu2 lys2 trp1
URA3</IT>::<IT>LexA(op)-lacZ</IT>. The genotype of LY26 is
<IT>MAT</IT>&agr; <IT>can1 his3 leu2 met15 trp1 ura3
gal4</IT>::<IT>hisG gal80</IT>::<IT>hisG
LYS2</IT>::<IT>LexA(op)-HIS3 TetO-ADE2
ho</IT>::<IT>KanMX</IT>::<IT>GAL1-TetR</IT>.
The <IT>GAL80</IT> gene in DY7088 (<IT>ade2 can1 his3 leu2 met15
trp1 ura3 LexA(op)-HIS3</IT>) was disrupted with a
<IT>gal80</IT>::<IT>hisG-URA3-hisG</IT> disrupter and
converted to <IT>gal80</IT>::<IT>hisG</IT> after growth
on 5-fluoroorotic acid (<BBR RID="B14">). The endogenous <IT>ade2</IT> gene
was next replaced with the <IT>TetO-ADE2</IT> reporter, and the
<IT>KanMX</IT>::<IT>GAL1-TetR</IT> reporter was
integrated at the <IT>ho</IT> locus. Finally, <IT>GAL4</IT> was
knocked out with a <IT>gal4</IT>::<IT>hisG-URA3-hisG</IT>
disrupter and then converted to
<IT>gal4</IT>::<IT>hisG</IT>. A detailed description of
LY26 construction is available upon request. The medium was prepared as
described previously (<BBR RID="B15">). Transformations were done using the high
efficiency lithium acetate method (<BBR RID="B16">).</P>
</SEC>
<SEC><ST>Reverse Two-hybrid Screen</ST>
<P>The LY30 strain used in screening
for <GLOSREF RID="G4">FADD</GLOSREF> mutations was a derivative of LY26 with plasmids Gal4-DBD-FAS
and LexA-DBD-TRADD integrated at the <IT>TRP1</IT> and
<IT>URA3</IT> loci, respectively. To generate a randomly mutagenized
library, <GLOSREF RID="G4">FADD</GLOSREF> cDNA was PCR-amplified from pACT3-FADD using primers
GAD-20 (5&prime;-CGATGATGAAGATACCCCACC-3&prime;) and ACT&plus;40
(5&prime;-ATGGTGCACGATGCACAG-3&prime;) in the presence of 50 &mgr;<SC>m</SC>
MnCl<INF>2</INF> (<BBR RID="B17">). The reactions were ethanol-precipitated then
cotransformed with 1 &mgr;g of pACT3 linearized with <IT>Eco</IT>RI
into LY30 using gap repair to create circular plasmids by recombination
in yeast. Transformants were selected on &minus;Trp&minus;Leu&minus;Ade&minus;His &plus;
1 m<SC>m</SC> 3-amino triazole plates (&minus;Trp decreases
background by retaining Gal4-DBD-FAS, and -Leu selects the prey
plasmid). After 3 days, colonies were mated to SFY526 or DY6877.
Diploids were selected on &minus;Trp&minus;Leu&minus;Met media and tested for
lacZ activity. True positives showing strong binding phenotypes were
rescued into <IT>Escherichia coli</IT> and then reintroduced into
yeast to verify the phenotype.</P>
</SEC>
<SEC><ST>Screen for Compensating Mutations</ST>
<P>A mutagenized <GLOSREF RID="G4">FADD</GLOSREF> (R71A)
library was made as before using pACT3-FADD (R71A) as template. The
screen was performed in yeast strain AH109 (<IT>MAT</IT><B>a</B>
<IT>trp1 leu2 his3 gal4 gal80
LYS2</IT>::<IT>GAL1-HIS3 GAL2-ADE2
URA3</IT>::<IT>MEL1-lacZ</IT> CLONTECH,
Palo Alto, CA) expressing Gal4-DBD-Fas. Approximately one million <GLOSREF RID="G4">FADD</GLOSREF>
(R71A) molecules were screened, and positive two-hybrid interaction was
selected for on -Trp-Leu-Ade-His &plus; 1 m<SC>m</SC>
3-amino triazole medium. Seven clones showing strong
LacZ activity were rescued into <IT>E. coli</IT> and then retested
for two-hybrid interaction in strain SFY526.</P>
</SEC>
<SEC><ST>Cell Lines and Apoptosis Assays</ST>
<P>Jurkat cells were
maintained in RPMI 1640 medium (Invitrogen) supplemented with 10&percnt;
fetal bovine serum. The FADD-deficient Jurkat cells (18<IT>)</IT>
were stably transfected with linearized pCDNA3.1 <GLOSREF RID="G7">Puro</GLOSREF> expressing
wild type or mutant <GLOSREF RID="G4">FADD</GLOSREF> cDNAs by electroporation and selected with
puromycin. For induction of apoptosis, 3 ml of Jurkat cells (7.5
&times; 10<SUP>5</SUP> cells/ml) were treated with 2.0 ng/ml <GLOSREF RID="G8">FasL</GLOSREF> (Upstate
Biotechnology, Lake Placid, NY) for 3 h or 25 ng/ml <GLOSREF RID="G2">TNF</GLOSREF> (R&amp;D
Systems, Minneapolis, MN) in the presence of 1 &mgr;g/ml cycloheximide
for 3 h. Primary antibodies for Western blots were <GLOSREF RID="G4">FADD</GLOSREF> (BD
Transduction Laboratories), caspase 8, caspase 3 (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling</EXREF>,
Beverly, MA), and &bgr;-actin (Sigma). Fas <GLOSREF RID="G3">DISC</GLOSREF> immunoprecipitations were
performed using 100 million Jurkat cells for each sample. Cells were
treated with or without FLAG-tagged Fas ligand (Alexis Biochemicals,
San Diego, CA). Anti-FLAG antibody (Sigma) then was added to all
samples, and <GLOSREF RID="G3">DISC</GLOSREF> immunoprecipitations were performed as described
previously (<BBR RID="B19">). Caspase 3 assays were performed as described
previously (<BBR RID="B20">).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Reverse Two-hybrid Screening</ST>
<P>We modified the yeast split
hybrid system (<BBR RID="B21">) to include reporters for two DBD fusion proteins
(sometimes called &rdquo;baits&ldquo;), similar to dual bait systems (Fig.
<FIGR RID="F1">) (<BBR RID="B24">, <BBR RID="B25">). The first bait fused to the
Gal4 DNA-binding domain is used to detect loss of interaction via a
dual reporter system. A two-hybrid interaction between the Gal4-DBD
fusion and the AD fusion results in the expression of the Tn10 Tet
repressor, which blocks transcription of <IT>ADE2</IT> from the
<IT>TetO-ADE2</IT> reporter. Thus, the two-hybrid interaction with
the Gal4-DBD fusion results in no <IT>ADE2</IT> expression and an
Ade&minus; phenotype. A mutation that disrupts this interaction removes
<IT>ADE2</IT> inhibition, and the yeast are able to grow in the
absence of adenine. Thus, we can select for the loss of two-hybrid
interaction by selecting for Ade&plus; yeast. The second bait protein, a
LexA-DBD fusion, is used to eliminate mutations in the AD fusion
plasmid that affect expression or stability of the AD protein fusion.
Two-hybrid activation between the prey and the LexA-DBD fusions will
activate the <IT>LexA(op)-HIS3</IT> reporter, resulting in an His&plus;
phenotype. Thus, specific mutations in the AD fusion that block
interaction with partner 1 (the Gal4-DBD fusion) but maintain overall
protein integrity, allowing interaction with partner 2 (the LexA-DBD
fusion), can be selected as Ade&plus; His&plus; transformants (Fig.
<FIGR RID="F1"><IT>C</IT>). Importantly, the sensitivity of both two-hybrid
interactions can be titrated either with tetracycline, which modulates
the activity of the Tet repressor (<BBR RID="B21">), or with 3-amino triazole, which
increases the amount of <IT>HIS3</IT> expression required for
histidine prototrophy (<BBR RID="B10">). This allows the identification of strong
and weak mutant alleles for both interactions.
<FIG ID="F1"><CAPTION><P><B>Reverse two-hybrid system to identify
specific mutants.</B> <IT>A</IT>, binding of the prey to partner 1
fused to the Gal4 DNA-binding domain results in the transcription of
TetR, which binds to TetO, shutting off transcription of ADE2, and
yeast are not able to grow in the absence of adenine. Yeast are His&plus; if
the prey interacts with bait 2. <IT>B</IT>, a mutation in the prey
that prevents interaction with partner 1 results in ADE2 expression
because TetR is not transcribed. Yeast expressing preys with such
mutations can grow on medium lacking adenine. If this mutation
compromises protein structure, HIS3 is not expressed. <IT>C</IT>,
only mutations that are specific for loss of interaction with bait 1
result in both ADE2 and HIS3 expression. <IT>D</IT>, yeast expressing
Gal4-DBD-FAS (partner 1) and LexA-DBD-TRADD (partner 2) were
transformed with empty vector (pACT3), wild type <GLOSREF RID="G4">FADD</GLOSREF>, or <GLOSREF RID="G4">FADD</GLOSREF> (R117A).
Yeast expressing the empty vector and the R117A mutant fail to interact
with Fas and grow on &minus;Ade medium, yeast expressing wild type
<GLOSREF RID="G4">FADD</GLOSREF>, and <GLOSREF RID="G4">FADD</GLOSREF> (R117A) grow on &minus;His media. Only yeast expressing <GLOSREF RID="G4">FADD</GLOSREF>
(R117A) can grow in the absence of both adenine and histidine.</P>
</CAPTION>
<GRAPHIC FILE="bc3720666001"></FIG>
</P>
<P>To establish that the system works, plasmids with
Gal4-DBD-FAS and LexA-DBD-TRADD were integrated into the yeast genome.
Three activation domain plasmids, the empty AD vector, the AD-FADD
(wild type) fusion, and the AD-FADD (R117A) mutant, were transformed
and tested for two-hybrid interaction with Gal4-DBD-FAS and
LexA-DBD-TRADD (Fig. <FIGR RID="F1"><IT>D</IT>). When assayed on selective media,
yeast carrying the empty AD vector do not activate the <IT>LexA
(op)-HIS3</IT> reporter and display an His&minus; phenotype. Similarly,
yeast expressing the AD-FADD (wild type) fusion have two-hybrid
activation of the <IT>GAL1-TetR</IT> gene, resulting in the
repression of the <IT>TetO-ADE2</IT> reporter and an Ade&minus; phenotype.
The <GLOSREF RID="G4">FADD</GLOSREF> (R117A) mutant binds to <GLOSREF RID="G5">TRADD</GLOSREF> but is not able to bind to Fas
<IT>in vitro</IT> (<BBR RID="B7">) or in yeast (<BBR RID="B22">). When tested in the dual bait
two-hybrid strain, the AD-FADD (R117A) fusion interacts with
LexA-DBD-TRADD, resulting in an His&plus; phenotype. Failure of AD-FADD
(R117A) to interact with Gal4-DBD-FAS leads to no expression of TetR,
resulting in ADE2 expression and an Ade&plus; phenotype. Thus, the
differential interaction of the AD-FADD (R117A) mutant with the two
baits results in an Ade&plus; His&plus; phenotype.</P>
</SEC>
<SEC><ST>Identification of Mutations That Prevent FADD-Fas but Not
FADD-TRADD Interactions</ST>
<P>To identify other <GLOSREF RID="G4">FADD</GLOSREF> mutants that
discriminate between Fas and <GLOSREF RID="G5">TRADD</GLOSREF>, a library consisting of the GAL4
activation domain fused to a randomly mutated <GLOSREF RID="G4">FADD</GLOSREF> molecule was
generated through mutagenic PCR followed by gap repair in yeast. A
screen of 23,500 mutant <GLOSREF RID="G4">FADD</GLOSREF> molecules yielded 120 Ade&plus; His&plus;
transformants. These colonies potentially represent mutations in <GLOSREF RID="G4">FADD</GLOSREF>
that do not bind to Fas but retain interaction with <GLOSREF RID="G5">TRADD</GLOSREF>. Each
transformant was mated to a strain carrying either a
<IT>GAL1-lacZ</IT> or <IT>LexA-lacZ</IT> reporter, and the
two-hybrid activation of these reporters was used both to eliminate
false positives and to determine the strength of each interaction.
Several plasmids showing strong binding phenotypes were assayed for
their ability to bind to a <IT>GAL4</IT>-caspase 8 bait to ensure
that the mutation was specific for the loss of Fas binding only.</P>
<P>Plasmids encoding <GLOSREF RID="G4">FADD</GLOSREF> molecules that show decreased binding to Fas but
still bind to <GLOSREF RID="G5">TRADD</GLOSREF> (Fig <FIGR RID="F2"><IT>A</IT>)
were sequenced. As the FADD-Fas interaction is mediated through death
domain interactions, we expected to find mutations in the death domain
of <GLOSREF RID="G4">FADD</GLOSREF>. Surprisingly, the mutations mapped to the death effector
domain (Fig. <FIGR RID="F2"><IT>B</IT>). Histidine 59 was mutated to tyrosine
(H59Y), arginine 71 was mutated to tryptophan (R71W), and arginine 72
was mutated to either cysteine (R72C) or histidine (R72H). These
mutations are in surface amino acids that flank helix 5 of the <GLOSREF RID="G4">FADD</GLOSREF>
death effector domain (Fig. <FIGR RID="F2"><IT>C</IT>). The mutations at positions
71 and 72 showed complete loss of binding to Fas, whereas the H59Y
mutation showed intermediate levels as measured using a
&bgr;-galactosidase reporter gene in the two-hybrid assay (Fig.
<FIGR RID="F2"><IT>D</IT>). All of the mutations bound to <GLOSREF RID="G5">TRADD</GLOSREF> and caspase 8 about
as well as the wild type <GLOSREF RID="G4">FADD</GLOSREF> protein. We used site-directed
mutagenesis to investigate other amino acid substitutions at these
positions. When Arg-72 was changed to either an alanine (R72A) or a
glutamate (R72E) and was tested for interaction with Fas in yeast, both
mutations prevented interaction (Fig. <FIGR RID="F2"><IT>D</IT>). However, when the
same substitutions were made at position 71 (R71A and R71E), only a
change to alanine prevented interaction. All of the mutations
interacted with <GLOSREF RID="G5">TRADD</GLOSREF> and caspase 8 similar to wild type <GLOSREF RID="G4">FADD</GLOSREF> with the
exception of the R72E mutation, which bound to <GLOSREF RID="G5">TRADD</GLOSREF> only.
<FIG ID="F2"><CAPTION><P><B>Mutations in </B><GLOSREF RID="G4"><B>FADD</B></GLOSREF><B> that do not bind Fas but
still bind </B><GLOSREF RID="G5"><B>TRADD</B></GLOSREF>. <IT>A</IT>, yeast expressing <GLOSREF RID="G4">FADD</GLOSREF>
mutants were grown on &minus;Trp&minus;Leu&minus;Ade&minus;His &plus; 1 m<SC>m</SC>
3-amino triazole media. Yeast expressing <GLOSREF RID="G4">FADD</GLOSREF> molecules with
mutations at positions 59, 71, or 72 are able to grow on selective
media, indicating loss of interaction with Fas but retention of
interaction with <GLOSREF RID="G5">TRADD</GLOSREF>. <IT>B</IT>, linear map of <GLOSREF RID="G4">FADD</GLOSREF> with the
location of mutations identified in our screen. <IT>C</IT>, NMR
structure of the death effector domain of <GLOSREF RID="G4">FADD</GLOSREF> (<BBR RID="B5">). The three mutations
that disrupt Fas binding are on either side of helix 5. <IT>D</IT>,
empty vector, wild type <GLOSREF RID="G4">FADD</GLOSREF>, or <GLOSREF RID="G4">FADD</GLOSREF> mutants were tested for
interaction with Fas, <GLOSREF RID="G5">TRADD</GLOSREF>, or caspase 8 using a <IT>LacZ</IT>
reporter in yeast.</P>
</CAPTION>
<GRAPHIC FILE="bc3720666002"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">FADD</GLOSREF> Mutants Reconstitute <GLOSREF RID="G1">TNFR</GLOSREF> Signaling but Not Fas
Signaling</ST>
<P>To test whether the mutations in <GLOSREF RID="G4">FADD</GLOSREF> identified in
yeast have a phenotype in mammalian cells, wild type <GLOSREF RID="G4">FADD</GLOSREF> and two of
the mutants (R71W and H59Y) isolated in yeast were expressed in
FADD-deficient Jurkat I2.1 cells (<BBR RID="B23">). To verify stable expression,
cell extracts were Western blotted with an anti-FADD antibody. Cell
lines transfected with <GLOSREF RID="G4">FADD</GLOSREF> or <GLOSREF RID="G4">FADD</GLOSREF> mutants but not green fluorescent
protein (<GLOSREF RID="G9">GFP</GLOSREF>) or the parental FADD-deficient cells (I2.1) had a unique
band with an apparent molecular mass of 26 kDa corresponding to
<GLOSREF RID="G4">FADD</GLOSREF> protein (Fig. <FIGR RID="F3"><IT>A</IT>). The
<GLOSREF RID="G4">FADD</GLOSREF> mutants were expressed at similar levels, which were slightly
lower than those of endogenous <GLOSREF RID="G4">FADD</GLOSREF> in wild type Jurkat A3 cells. Cell
lines expressing the <GLOSREF RID="G4">FADD</GLOSREF> cDNAs with mutations at amino acid 72
produced very little <GLOSREF RID="G4">FADD</GLOSREF> protein and were not examined further. A <GLOSREF RID="G4">FADD</GLOSREF>
mutant that can bind to <GLOSREF RID="G5">TRADD</GLOSREF> but not Fas should reconstitute TNFR1
signaling but not Fas signaling in the I2.1 cells. Because the I2.1
cells were made by treating with a mutagen and selecting for growth in
high levels of Fas ligand (<BBR RID="B23">), they may contain other mutations that
affect downstream Fas signaling. This appeared to be the case because
even when we expressed wild type <GLOSREF RID="G4">FADD</GLOSREF> in these cells, the cytotoxicity
in response to Fas or TNF&agr; was significantly reduced compared with
the parental A3 cells (data not shown). Therefore, to test whether our
mutant <GLOSREF RID="G4">FADD</GLOSREF> molecules function as predicted in mammalian cells, we
assayed caspase processing because this is the immediate downstream
response caused by <GLOSREF RID="G4">FADD</GLOSREF> binding to Fas or <GLOSREF RID="G5">TRADD</GLOSREF>.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G4"><B>FADD</B></GLOSREF><B> mutants can reconstitute TNFR1 signaling
but not Fas signaling.</B> <IT>A</IT>, wild type (<IT>A3</IT>),
FADD-deficient (<IT>I2.1</IT>), or Jurkat cells stably expressing
<GLOSREF RID="G9">GFP</GLOSREF>, wild type <GLOSREF RID="G4">FADD</GLOSREF>, or <GLOSREF RID="G4">FADD</GLOSREF> mutants were Western blotted for <GLOSREF RID="G4">FADD</GLOSREF>.
<IT>B</IT>, protein samples from the same cells were probed with
anti-caspase 8 or caspase 3 after treatment with or without Fas ligand
or TNF&agr;. Blots were stripped and reprobed with anti-&bgr;-actin to test
for equal loading.</P>
</CAPTION>
<GRAPHIC FILE="bc3720666003"></FIG>
</P>
<P>We treated the Jurkat cell lines with Fas ligand, which should result
in the recruitment of <GLOSREF RID="G4">FADD</GLOSREF> and activation of caspase 8 followed by
activation of caspase 3. Wild type Jurkat A3 cells and cells expressing
wild type <GLOSREF RID="G4">FADD</GLOSREF> exhibited Fas ligand-dependent caspase 8
cleavage, whereas cells expressing <GLOSREF RID="G9">GFP</GLOSREF> or R71W mutant version of <GLOSREF RID="G4">FADD</GLOSREF>
did not (Fig. <FIGR RID="F3"><IT>B</IT>). The mutation from histidine to tyrosine
at position 59 weakens but does not eliminate the interaction with Fas
in yeast (Fig. <FIGR RID="F2"><IT>D</IT>). Consistent with this finding, Jurkat
cells expressing the H59Y mutant still showed some caspase 8 processing
in response to Fas ligand. We next tested whether the mutants could
mediate caspase 8 activation in response to TNF&agr;. Caspase 8 was
cleaved in wild type Jurkat cells and cells expressing wild type <GLOSREF RID="G4">FADD</GLOSREF>
and both <GLOSREF RID="G4">FADD</GLOSREF> mutants but not in the parental I2.1 cells and the cells
expressing <GLOSREF RID="G9">GFP</GLOSREF> (Fig. <FIGR RID="F3"><IT>B</IT>). Similar results were obtained when
we monitored caspase 3 processing. &Tgr;NF&agr; treatment caused caspase 3
activation as determined by the appearance of the active cleaved form
of the enzyme in parental cells and in FADD-deficient cells expressing
wild type <GLOSREF RID="G4">FADD</GLOSREF> or either of the point mutants. Conversely, caspase 3
processing in response to Fas ligand was observed only when wild type
<GLOSREF RID="G4">FADD</GLOSREF> was expressed. These data indicate that the <GLOSREF RID="G4">FADD</GLOSREF> R71W and H59Y
mutants are compromised in their ability to mediate Fas signaling but
not <GLOSREF RID="G1">TNFR</GLOSREF> signaling. This finding is consistent with the mutants
retaining native conformation to allow interaction with <GLOSREF RID="G5">TRADD</GLOSREF> but not
with Fas.</P>
<P>To directly test whether mutations in the <GLOSREF RID="G4">FADD</GLOSREF> death effector domain
prevented binding to Fas in mammalian cells, <GLOSREF RID="G3">DISC</GLOSREF> immunoprecipitation
assays were performed using I2.1 cells expressing <GLOSREF RID="G9">GFP</GLOSREF>, wild type <GLOSREF RID="G4">FADD</GLOSREF>,
R71W, or H59Y mutants. We coprecipitated <GLOSREF RID="G4">FADD</GLOSREF> at the Fas <GLOSREF RID="G3">DISC</GLOSREF> in cells
expressing wild type <GLOSREF RID="G4">FADD</GLOSREF> but not cells expressing <GLOSREF RID="G9">GFP</GLOSREF> or the R71W <GLOSREF RID="G4">FADD</GLOSREF>
mutant. Furthermore, consistent with the reduced binding of the H59Y
mutant in yeast, a faint signal was observed with this mutant in <GLOSREF RID="G3">DISC</GLOSREF>
immunoprecipitates from Jurkat cells (Fig.
<FIGR RID="F4"><IT>A</IT>). The recruitment and
activation of caspase 8 via interaction with <GLOSREF RID="G4">FADD</GLOSREF> leads to caspase 3
activation. Therefore, we treated the Jurkat cell lines with TNF&agr; to
further test whether TRADD-dependent signaling via <GLOSREF RID="G4">FADD</GLOSREF> was
functional in these cells. Cells expressing wild type <GLOSREF RID="G4">FADD</GLOSREF> and both
<GLOSREF RID="G4">FADD</GLOSREF> mutants but not cells expressing <GLOSREF RID="G9">GFP</GLOSREF> displayed caspase 3 activity
(Fig. <FIGR RID="F4"><IT>B</IT>). The <GLOSREF RID="G4">FADD</GLOSREF> mutants were as effective (R71W) or more
effective (H59Y) than the wild type protein at activating caspase 3 in
response to TNF&agr;.
<FIG ID="F4"><CAPTION><P><B>Mutations in </B><GLOSREF RID="G4"><B>FADD</B></GLOSREF><B> prevent binding to Fas in
mammalian cells.</B> <IT>A</IT>, Jurkat cells stably expressing <GLOSREF RID="G9">GFP</GLOSREF>,
wild type <GLOSREF RID="G4">FADD</GLOSREF>, or the Tyr-59 and Trp-71 <GLOSREF RID="G4">FADD</GLOSREF> mutants were treated with
cross-linked FLAG-FasL. The <GLOSREF RID="G3">DISC</GLOSREF> was precipitated and Western blotted
for <GLOSREF RID="G4">FADD</GLOSREF>. <IT>B</IT>, Jurkat cells were treated with TNF&agr;, and cell
extracts containing 100 &mgr;g of protein were used to test caspase 3
activity using a colorimetric assay.</P>
</CAPTION>
<GRAPHIC FILE="bc3720666004"></FIG>
</P>
<P>We next performed a screen for second-site mutations that compensate
for loss of binding to Fas. We randomly mutagenized the R71A mutant,
which cannot interact with Fas (Fig. <FIGR RID="F2"><IT>D</IT>) and performed a
forward two-hybrid screen to identify mutants that could now bind to
Fas. Fig. <FIGR RID="F5"><IT>A</IT> shows three
second-site mutations, which allow the R71A mutant to bind to Fas as
well as the wild type <GLOSREF RID="G4">FADD</GLOSREF> protein. Interestingly, these mutations
(E61K, L62F, and E65K) were in helix 5 of the death effector domain
(Fig. <FIGR RID="F5"><IT>B</IT>). Thus, a mutation in the loop between helices 5
and 6 of the death effector domain abolishes interaction between <GLOSREF RID="G4">FADD</GLOSREF>
and Fas, but further mutations in helix 5 rescue the interaction. These
data further indicate that the death effector domain plays a role in
mediating interaction between <GLOSREF RID="G4">FADD</GLOSREF> and Fas and suggest that helix 5 is
important in this response.
<FIG ID="F5"><CAPTION><P><B>Second-site mutations that restore
interaction with Fas are in helix 5 of the death effector domain.</B>
<IT>A</IT>, yeast strain SFY526 was transformed with GAL4-Fas&Dgr;3 and
the indicated <GLOSREF RID="G4">FADD</GLOSREF> molecules; interaction with Fas was measured using a
<IT>lacZ</IT> reporter. <IT>B</IT>, NMR structure of the
death effector domain showing the location of mutations that restore
binding of <GLOSREF RID="G4">FADD</GLOSREF> (R71A) to Fas. Glu-61 and Glu-65 were changed to Lys,
and Leu-62 was changed to Phe.</P>
</CAPTION>
<GRAPHIC FILE="bc3720666005"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this paper, we describe a modified reverse two-hybrid system
that permits the facile identification of mutations that inhibit some
protein-protein interactions without affecting overall protein
structure or binding to other proteins. Using this approach, we
identified mutations in the death effector domain of <GLOSREF RID="G4">FADD</GLOSREF> that prevent
binding to Fas but do not alter binding to <GLOSREF RID="G5">TRADD</GLOSREF>. <GLOSREF RID="G4">FADD</GLOSREF> mutants that
were identified using the reverse two-hybrid system showed the expected
ability to reconstitute TNFR1 signaling but not Fas signaling when they
were expressed in FADD-deficient Jurkat cells. These data indicate that
the binding characteristics in yeast were mirrored in mammalian cells.
The fact that mutations in the death effector domain of <GLOSREF RID="G4">FADD</GLOSREF> prevent
interaction with Fas suggests that current models for the formation of
the <GLOSREF RID="G3">DISC</GLOSREF> (<BBR RID="B24">) in which the <GLOSREF RID="G4">FADD</GLOSREF> death domain functions independently of
the death effector domain to bind Fas are oversimplified. Rather than
functioning as two separate entities, we suggest that the death domain
and the death effector domain of <GLOSREF RID="G4">FADD</GLOSREF> work together to regulate Fas
binding.</P>
<P>A simple explanation for our results is that the <GLOSREF RID="G4">FADD</GLOSREF> death effector
domain directly participates in binding to Fas. Alternative mechanisms
include an inhibitory effect of the death effector domain that is
promoted by our mutations or an allosteric modification of the death
domain by the death effector domain. Our results do not conclusively
discriminate between these possibilities. However, the fact that we
rescued the binding of the R71A mutant by introducing new mutations in
helix 5 of the death effector domain suggest that it is the death
effector domain itself and not an effect by the death effector domain
on the death domain that is important. By performing structural studies
using mutants similar to those identified with our screening method, it
may be possible to determine how the death effector domain regulates
death domain interactions. The death effector domain of <GLOSREF RID="G4">FADD</GLOSREF> may also
be involved in interaction with the TRAIL receptors where it is
thought that DAP3, which binds to the death effector domain, is the
adapter responsible for <GLOSREF RID="G4">FADD</GLOSREF> recruitment (<BBR RID="B25">). Our data also suggest
that it may be possible to design drugs that specifically interfere
with some but not all <GLOSREF RID="G4">FADD</GLOSREF> interactions by searching for molecules that
disrupt death domain interactions through an effect on the death
effector domain. The yeast system might be a useful screening method
for such molecules, which could be used to selectively inhibit
signaling by some death receptors without affecting signaling from the
other receptors that use <GLOSREF RID="G4">FADD</GLOSREF>.</P>
<P>The reverse two-hybrid system can be used to study any protein
interactions that occur in yeast and should be generally useful for the
identification of mutants that have specific protein binding
characteristics. This may allow the generation of dominant negative
mutants that selectively inhibit specific activities of a particular
protein. In addition, the system may be generally useful for the
identification of mutants that provide useful insights into the
structural requirements for specific protein-protein interactions.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are grateful to Milton Werner for helpful
discussion and John Blenis for providing FADD-deficient Jurkat cells.
We thank David A. Lawrence for tips on <GLOSREF RID="G3">DISC</GLOSREF> immunoprecipitation
experiments and Bryan Greene for help with apoptosis assays.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TNFR</TERM><DD><P>tumor
necrosis factor receptor</P>
</DD><TERM ID="G2">TNF</TERM><DD><P>tumor necrosis factor</P>
</DD><TERM ID="G3">DISC</TERM><DD><P>death-inducing signaling complex</P>
</DD><TERM ID="G4">FADD</TERM><DD><P>Fas-associated death domain</P>
</DD><TERM ID="G5">TRADD</TERM><DD><P>TNF receptor-associated death domain</P>
</DD><TERM ID="G6">AD activation domain</TERM><DD><P>DBD,
DNA-binding domain</P>
</DD><TERM ID="G7">Puro</TERM><DD><P>puromycin</P>
</DD><TERM ID="G8">FasL</TERM><DD><P>Fas ligand</P>
</DD><TERM ID="G9">GFP</TERM><DD><P>green
fluorescent protein</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1305</FIRSTPAGE><LASTPAGE>1308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1305|Ashkenazi A|277:37:34343:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1305|Ashkenazi A|277:37:34343:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Chinnaiyan</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>O&apos;Rourke</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tewari</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>505</FIRSTPAGE><LASTPAGE>512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|81|505|Chinnaiyan AM|277:37:34343:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|81|505|Chinnaiyan AM|277:37:34343:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Jeong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bang</SNM></AUTHOR><AUTHOR><FNM>T. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>Y. I.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Sim</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>16337</FIRSTPAGE><LASTPAGE>16342</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|16337|Jeong EJ|277:37:34343:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|16337|Jeong EJ|277:37:34343:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Berglund</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Olerenshaw</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sankar</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Federwisch</SNM></AUTHOR><AUTHOR><FNM>N. Q.</FNM><SNM>McDonald</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Driscoll</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>302</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>171</FIRSTPAGE><LASTPAGE>188</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|2000|302|171|Berglund H|277:37:34343:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|2000|302|171|Berglund H|277:37:34343:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Eberstadt</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. P., Ng, S. C.</FNM><SNM>Meadows</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Fesik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>392</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>941</FIRSTPAGE><LASTPAGE>945</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|392|941|Eberstadt M|277:37:34343:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|392|941|Eberstadt M|277:37:34343:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. W.</FNM><SNM>Fesik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|103|273|Fesik SW|277:37:34343:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|103|273|Fesik SW|277:37:34343:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Bang</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Jeong</SNM></AUTHOR><AUTHOR><FNM>I. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>Y. K.</FNM><SNM>Jung</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>36217</FIRSTPAGE><LASTPAGE>36222</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|36217|Bang S|277:37:34343:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|36217|Bang S|277:37:34343:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Chinnaiyan</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Tepper</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Seldin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>O&apos;Rourke</SNM></AUTHOR><AUTHOR><FNM>F. C.</FNM><SNM>Kischkel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hellbardt</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4961</FIRSTPAGE><LASTPAGE>4965</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|4961|Chinnaiyan AM|277:37:34343:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|4961|Chinnaiyan AM|277:37:34343:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. P.</FNM><SNM>Voth</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Richards</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Shaw</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Stillman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>E59</FIRSTPAGE><LASTPAGE>9</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|E59|Voth WP|277:37:34343:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|E59|Voth WP|277:37:34343:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Durfee</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Becherer</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Kilburn</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Elledge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>555</FIRSTPAGE><LASTPAGE>569</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1993|7|555|Durfee T|277:37:34343:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1993|7|555|Durfee T|277:37:34343:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. S.</FNM><SNM>Sikorski</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hieter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>122</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>19</FIRSTPAGE><LASTPAGE>27</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|1989|122|19|Sikorski RS|277:37:34343:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|1989|122|19|Sikorski RS|277:37:34343:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. L.</FNM><SNM>Bartel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fields</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>254</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>263</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1995|254|241|Bartel PL|277:37:34343:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1995|254|241|Bartel PL|277:37:34343:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Fields</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Song</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>340</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>246</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1989|340|245|Fields S|277:37:34343:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1989|340|245|Fields S|277:37:34343:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Alani</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kleckner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>116</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>541</FIRSTPAGE><LASTPAGE>545</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|1987|116|541|Alani E|277:37:34343:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|1987|116|541|Alani E|277:37:34343:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Rose</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Winston</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hieter</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Methods in Yeast Genetics</TITLE><DATE><YEAR>1990</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Laboratory</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1990||||277:37:34343:15|">
</HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Gietz</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Schiestl</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Willems</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Woods</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Yeast</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>355</FIRSTPAGE><LASTPAGE>360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Yeast|1995|11|355|Gietz RD|277:37:34343:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Yeast|1995|11|355|Gietz RD|277:37:34343:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Uppaluri</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Towle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1499</FIRSTPAGE><LASTPAGE>1512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|1499|Uppaluri R|277:37:34343:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|1499|Uppaluri R|277:37:34343:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Juo</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Woo</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Signorelli</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Biemann</SNM></AUTHOR><AUTHOR><FNM>Y. A.</FNM><SNM>Hannun</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>797</FIRSTPAGE><LASTPAGE>804</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1999|10|797|Juo P|277:37:34343:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1999|10|797|Juo P|277:37:34343:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. C.</FNM><SNM>Kischkel</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tinel</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>LeBlanc</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Virmani</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schow</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gazdar</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Arnott</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>46639</FIRSTPAGE><LASTPAGE>46646</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|46639|Kischkel FC|277:37:34343:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|46639|Kischkel FC|277:37:34343:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. R.</FNM><SNM>Stennicke</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>322</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>91</FIRSTPAGE><LASTPAGE>100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|2000|322|91|Stennicke HR|277:37:34343:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|2000|322|91|Stennicke HR|277:37:34343:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. M.</FNM><SNM>Shih</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Goldman</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>DeMaggio</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Hollenberg</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Goodman</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Hoekstra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>13896</FIRSTPAGE><LASTPAGE>13901</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|13896|Shih HM|277:37:34343:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|13896|Shih HM|277:37:34343:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Thorburn</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maxwell</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Brothman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Thorburn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>696</FIRSTPAGE><LASTPAGE>705</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2001|8|696|Morgan M|277:37:34343:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2001|8|696|Morgan M|277:37:34343:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Juo</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1001</FIRSTPAGE><LASTPAGE>1008</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1998|8|1001|Juo P|277:37:34343:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1998|8|1001|Juo P|277:37:34343:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. H.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vincenz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>492</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>171</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2001|492|171|Weber CH|277:37:34343:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2001|492|171|Weber CH|277:37:34343:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miyazaki</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Immunol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>493</FIRSTPAGE><LASTPAGE>500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Immunol|2001|2|493|Miyazaki T|277:37:34343:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Immunol|2001|2|493|Miyazaki T|277:37:34343:25|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 9, 2002, DOI 10.1074/jbc.M204169200</P>
</FN>

</BM>
</ART>
