<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0772" ARTNUM="M201460200" VID="277" ISS="38" DATE="09-20-2002" PPF="35305" PPL="35313">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Protein Kinase C-&egr; Promotes Survival of Lung Cancer Cells by
Suppressing Apoptosis through Dysregulation of the Mitochondrial
Caspase Pathway<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Li</FNM><SNM>Ding</SNM></AU>
<AU><FNM>Heiman</FNM><SNM>Wang</SNM></AU>
<AU><FNM>Wenhua</FNM><SNM>Lang</SNM></AU>
<AU><FNM>Lei</FNM><SNM>Xiao</SNM></AU>
<FNR RID="FN152"><AFF>From the University of Florida Shands Cancer Center and
Department of Anatomy &amp; Cell Biology, University of Florida,
Gainesville, Florida 32610</AFF>
</AUG>
<RE>February 12, 2002</RE><RV>July 3, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grant R01-CA88815.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: University of Florida
Shands Cancer Center, 1600 S.W. Archer Rd., P.&thinsp;O. Box 100232,
Gainesville, FL 32610-0232. Tel.: 352-846-1199; Fax: 352-392-5802;
E-mail: lxiao&commat;ufl.edu.</P>
</FN>
<ABS><P>The serine/threonine protein kinase C (<GLOSREF RID="G3">PKC</GLOSREF>) has
been implicated in the regulation of drug resistance and cell survival
in many types of cancer cells. However, the one or more precise
mechanisms remain elusive. In this study, we have identified and
determined the mechanism by which PKC-&egr;, a novel <GLOSREF RID="G3">PKC</GLOSREF> isoform,
modulates drug resistance in lung cancer cells. Western blot analysis
demonstrates that expression of PKC-&egr;, but not other <GLOSREF RID="G3">PKC</GLOSREF> isoforms, is
associated with the chemo-resistant phenotype of non-small cell lung
cancer (<GLOSREF RID="G2">NSCLC</GLOSREF>) cell lines. Northern blotting and nuclear run-on
transcription analysis further reveals that the failure of expression
of PKC-&egr; in the chemo-sensitive phenotype of small cell lung cancer
(<GLOSREF RID="G1">SCLC</GLOSREF>) cells results from transcriptional inactivation of the gene.
Importantly, forced expression of PKC-&egr; in NCI-H82 human <GLOSREF RID="G1">SCLC</GLOSREF> cells
confers a significant resistance to the chemotherapeutic drugs,
etoposide and doxorubicin. Resistance is characterized by a significant
reduction in apoptosis in PKC-&egr;-expressing cells. Treatment of
NCI-H82 cells with etoposide induces a series of
time-dependent events, including the release of cytochrome
<IT>c</IT> from the mitochondria to the cytosol, activation of
caspase-9 and caspase-3, and cleavage of poly(ADP-ribose) polymerase
(<GLOSREF RID="G7">PARP</GLOSREF>). All of these events are blocked by PKC-&egr; expression.
Furthermore, caspase-specific inhibitors, <GLOSREF RID="G6">z-VAD-fmk</GLOSREF> and <GLOSREF RID="G5">z-DEVD-fmk</GLOSREF>,
significantly attenuate the accumulation of sub-G<INF>1</INF>
population and block the <GLOSREF RID="G7">PARP</GLOSREF> cleavage in response to etoposide. These
results suggest that PKC-&egr; prevents cells from undergoing apoptosis
through inhibition of the mitochondrial-dependent caspase
activation, thereby leading to cell survival. Finally, down-regulation
of PKC-&egr; expression by the antisense cDNA in <GLOSREF RID="G2">NSCLC</GLOSREF> cells results
in increased sensitivity to etoposide. Taken together, our findings
suggest an important role for PKC-&egr; in regulating survival of lung
cancer cells.</P>
</ABS></FM>
<BDY>
<P>Lung cancer is the leading cause of cancer-related deaths
in the United States. Human lung cancer is a disease of heterogeneous
histology which can be divided into two major categories; small cell
lung cancer (<GLOSREF RID="G1">SCLC</GLOSREF>)<SUP>1</SUP> and
non-small cell lung cancer (<GLOSREF RID="G2">NSCLC</GLOSREF>). <GLOSREF RID="G1">SCLC</GLOSREF> represents &sim;25&percnt; of all lung
cancer and is characterized by a marked initial response to
chemotherapy and radiation. However, nearly all patients with <GLOSREF RID="G1">SCLC</GLOSREF>
relapse and develop resistance to cytotoxic therapy and eventually die
from the disease. Overall, the 5-year survival rate is only 3&ndash;8&percnt; (<BBR RID="B1">).
The underlying mechanism of developing drug resistance in relapsed <GLOSREF RID="G1">SCLC</GLOSREF>
patients is unclear. Studies have suggested that tumor cells that
survive chemotherapy display phenotypes distinctly different from those
expressed by the primary tumor prior to chemotherapy (<BBR RID="B2">). It is clear
that understanding the molecular determinants of chemo-resistance in
<GLOSREF RID="G1">SCLC</GLOSREF> upon relapse will lead to more efficient therapy.</P>
<P>Apoptosis, or programmed cell death, is a highly specific and regulated
process that plays an important role in the development and homeostasis
of multicellular organisms as well as tumorigenesis (<BBR RID="B3">, <BBR RID="B4">). There is an
increasing body of evidence that the control of apoptosis is disrupted
in many tumor cells. The dysregulated apoptosis is thought to
contribute to enhanced tumor progression and metastasis. Furthermore,
it has become evident that resistance to apoptosis is one potential
mechanism whereby tumor cells escape from chemotherapy-induced
cytotoxicity, leading to cell survival (<BBR RID="B5">). Development of
chemo-resistance in tumor cells may, therefore, be due to their
selective defects in the intracellular signaling proteins central to
apoptotic pathways. These defects may provide a selective advantage for
the tumor cells thereby rendering them resistant to chemotherapy.</P>
<P>Recent studies have defined a number of key molecules that are critical
in apoptotic process. These include the Bcl-2 family of proteins and a
family of aspartate-specific cysteine proteases named caspases. The
Bcl-2 family proteins play a critical role in regulation of
mitochondria function during apoptosis (<BBR RID="B6">, <BBR RID="B7">). Members of the Bcl-2
family can have both pro-apoptotic and anti-apoptotic activities. The
interactions between the different Bcl-2 family members play an
important role in determining cell fate during apoptosis. Caspases are
the central engines of the apoptotic process, which are synthesized as
latent zymogens and are activated by proteolytic cleavage (<BBR RID="B8">). There
are currently two well characterized caspase-activating cascades that
regulate apoptosis: one is mediated by cell surface death receptors,
and the other is regulated by the mitochondria. In the death receptor
pathway, death receptor ligation promotes clustering and activation of
caspase-8 and -10, which in turn activate downstream caspases. By
contrast, caspase activation via the mitochondrial pathway involves
mitochondrial integration of apoptotic signals and subsequent release
of cytochrome <IT>c</IT> into the cytosol. Once released from the
mitochondria, cytochrome <IT>c</IT> initiates formation of a complex
(apoptosome) with procaspase-9 and an adaptor molecule, apoptotic
protease-activating factor-1 (Apaf-1) thereby activating caspase-9,
which in turn activates downstream caspases such as caspase-3, -6, and
-7.</P>
<P>Protein kinase C (<GLOSREF RID="G3">PKC</GLOSREF>) is a family of at least 11 structurally related
serine/threonine protein kinases that play crucial roles in transducing
signals that regulate diversified biological functions, including
proliferation, differentiation, and apoptosis (<BBR RID="B9">, <BBR RID="B10">). The <GLOSREF RID="G3">PKC</GLOSREF> family
can be divided into three subgroups based on differences in their
structures and biochemical properties: the classic isoforms (PKC-&agr;,
&bgr;I, &bgr;II, and &ggr;), which are Ca<SUP>2&plus;</SUP> and phorbol
ester/diacylglycerol (<GLOSREF RID="G4">DAG</GLOSREF>)-dependent; the novel isoforms
(PKC-&dgr;, &egr;, &eegr;, &thgr;, and &mgr;), which are phorbol
ester/DAG-dependent but Ca<SUP>2&plus;</SUP>-independent; and
the atypical isoforms (PKC-&zgr; and &igr;/&lgr;), which are
Ca<SUP>2&plus;</SUP>- and phorbol ester/DAG-independent. The heterogeneous
expression profiles of each <GLOSREF RID="G3">PKC</GLOSREF> isoform in tissues strongly suggest
that each isoform has a unique individual role. Their different
subcellular localization and isoform-specific cofactor and activator
requirements indicate each isoform is regulated differently (<BBR RID="B10">, <BBR RID="B11">).
Recent studies using strategies to explore the isoform-specific
functions of <GLOSREF RID="G3">PKC</GLOSREF> suggest that specific <GLOSREF RID="G3">PKC</GLOSREF> isoforms may be either
anti-apoptotic or pro-apoptotic, which is likely dependent on the
nature of the apoptotic stimuli and the specific cell types involved
(<BBR RID="B12">). <GLOSREF RID="G3">PKC</GLOSREF> isoforms that appear to be anti-apoptotic include PKC-&agr;,
PKC-&bgr;II, PKC-&egr;, and the atypical isoforms PKC-&lgr;/&igr; and PKC-&zgr;
(<BBR RID="B13" TO="B16">). In contrast, PKC-&dgr; has been shown as a common intermediate
in the apoptotic pathway (<BBR RID="B17">, <BBR RID="B18">). However, the precise biochemical
mechanisms by which <GLOSREF RID="G3">PKC</GLOSREF> regulates anti-apoptotic effects remain
elusive.</P>
<P>Human lung cancer cells express multiple <GLOSREF RID="G3">PKC</GLOSREF> isoforms. It has been
reported that the drug-resistant phenotype is associated with
expression and/or activity of PKCs in lung cancer cell lines and lung
carcinomas (<BBR RID="B19">, <BBR RID="B20">). However, it is unclear what role(s), if any, a
specific <GLOSREF RID="G3">PKC</GLOSREF> isoform may play in this process. In this study, we
identify and determine the function of the PKC-&egr; isoform in lung
cancer cells. Using isoform-specific antibodies, we
demonstrate that PKC-&egr;, but not other <GLOSREF RID="G3">PKC</GLOSREF> isoforms, is specifically
linked to the chemo-resistant phenotype of the <GLOSREF RID="G2">NSCLC</GLOSREF> cell lines and its
induction in <GLOSREF RID="G1">SCLC</GLOSREF> cells confers resistance to chemotherapy. Evidence
presented in this study suggests that the chemo-protective effect of
PKC-&egr; is mediated by the inhibition of drug-induced caspase
activation through dysregulation of one or more of the mitochondrial
apoptotic pathways, thereby leading to cell survival. These
observations demonstrate a functional role for PKC-&egr; in the
regulation of survival of lung cancer cells and provide potential novel
targets for therapeutic intervention to overcome drug resistance.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Human PKC-&egr; cDNA was obtained from Dr.
A. P. Fields (University of Texas Medical Branch, Galveston, TX).
The human PKC-&egr; cDNA was tagged with a FLAG epitope at its N
terminus and subcloned into expression vector pCI-neo (Promega,
Madison, WI). The plasmid that expresses the antisense PKC-&egr; cDNA
was constructed by subcloning the human full-length PKC-&egr; cDNA
into pRc/CMV vector (Invitrogen, Carlsbad, CA) in an antisense
orientation. Mouse monoclonal antibodies to specific <GLOSREF RID="G3">PKC</GLOSREF> isoforms were
purchased from BD Transduction Laboratories (Lexington, KY). Antibodies
against cleaved and full-length versions of caspase-3 and caspase-9
were from <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling</EXREF> (Beverly, MA). Rabbit anti-PARP and goat
anti-actin polyclonal antibodies were purchased from Upstate
Biotechnology (Lake Placid, NY) and Santa Cruz Biotechnology (Santa
Cruz, CA), respectively. Anti-cytochrome <IT>c</IT> (clone 7H8.2C12)
and anti-cytochrome <IT>c</IT> oxidase (<GLOSREF RID="G10">COX</GLOSREF>) subunit IV (clone 20E8)
were from BD PharMingen and Molecular Probes (Eugene, OR),
respectively. Caspase inhibitors  (<GLOSREF RID="G6">z-VAD-fmk</GLOSREF> and <GLOSREF RID="G5">z-DEVD-fmk</GLOSREF>) were
purchased from Enzyme System Products (Livemore, CA). Etoposide and
doxorubicin were from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF> (San Diego, CA). G418 sulfate
(Geneticin) and LipofectAMINE were from Invitrogen (Rockville, MD).
Hoechst 33342 and propidium iodide were obtained from Sigma (St. Louis,
MO). &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP and &lsqb;&agr;-<SUP>32</SUP>P&rsqb;CTP were
from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences (Piscataway, NJ).</P>
</SEC>
<SEC><ST>Cell Culture and DNA Transfection</ST>
<P>Human lung cancer cell
lines were obtained from ATCC (Rockville, MD) and maintained in RPMI
1640 medium supplemented with 9&percnt; (v/v) calf serum, 100 units/ml
penicillin, and 100 units/ml streptomycin. Stable transfection of
NCI-H82 cells was carried out using an electroporation method.
Transfected cells were selected for G418 resistance. Clonal populations
that express the FLAG-tagged PKC-&egr; were generated and maintained in
the culture medium containing 500 &mgr;g/ml G418. Stable transfection of
NCI-H157 with an antisense PKC-&egr; cDNA was carried out using
LipofectAMINE according to the manufacturer&apos;s recommendation. 48-h
post-transfection, cells were selected for G418-resistance. A pool of
G418-resistant clones was used for clonogenic survival assays.</P>
</SEC>
<SEC><ST>Northern Blotting and Nuclear Run-on Transcription
Analysis</ST>
<P>Total cellular RNA was isolated using the acid
phenol-guanidine isothiocyanate method (<BBR RID="B21">). 20 &mgr;g of RNA was
fractionated on a denaturing 1&percnt; agarose gel containing formaldehyde
(2.1 <SC>m</SC>), transferred to a GeneScreen membrane (PerkinElmer
Life Sciences, Boston, MA), and hybridized with <SUP>32</SUP>P-labeled
human PKC-&egr; cDNA probe in ULTRAhyb hybridization buffer (Ambion,
Austin, TX). The same membrane was then stripped and re-probed with
human &bgr;-actin cDNA for loading control.</P>
<P>Nuclear run-on transcription assays were carried out as described
previously (<BBR RID="B22">). The <SUP>32</SUP>P-labeled nascent RNA transcripts
purified from nuclei of representative cell lines were used to
hybridize with the immobilized cDNA on Zeta-Probe membrane
(Bio-Rad, Hercules, CA) according to the manufacturer&apos;s
recommendations. After high stringency washes, membranes were subjected
to autoradiography.</P>
</SEC>
<SEC><ST>Soft Agar Assay and Growth Studies</ST>
<P>Soft agar assays were
carried out in six-well plates as described by Clark <IT>et al.</IT>
(<BBR RID="B23">). Briefly, cells were seeded in 0.3&percnt; agarose in growth medium
overlaid on a base of 0.6&percnt; agarose. Cultures were fed weekly. Colonies
were scored 21 days later after plating. For growth curves, 5 &times;
10<SUP>4</SUP> cells per well were plated in six-well plates in
complete medium. Media were changed every 2 days. Cell numbers were
determined by trypan blue exclusion. Triplicate cultures of each cell
clone were prepared and processed in all experiments.</P>
</SEC>
<SEC><ST>Cell Viability and Clonogenic Survival Assays</ST>
<P>Cells (1
&times; 10<SUP>5</SUP> cells/well) were cultured in six-well plates in the
presence of either etoposide or doxorubicin at indicated concentrations
for 96 h. Control cells were treated with the vehicle, dimethyl
sulfoxide (Me<INF>2</INF>SO). Cell viability was determined by trypan
blue dye exclusion and presented as the ratio of viable cell numbers in
drug-treated cultures relative to that in Me<INF>2</INF>SO-treated
controls times 100. Clonogenic assays were performed by plating cells
(5000 cells/well) in six-well plates, treating with etoposide or
vehicle (0.1&percnt; Me<INF>2</INF>SO) for 48 h. Cells were then
cultured in drug-free media for 12 days and stained with 0.5 mg/ml
crystal violet in 20&percnt; methanol. Drug-resistant colonies were scored,
and cloning efficiency was expressed as a ratio of the number of
colonies formed in the antisense-transfected cells to that in the
vector-transfected cells times 100. All treatments were performed in
triplicate.</P>
</SEC>
<SEC><ST>Measurement of Apoptosis</ST>
<P>Control or treated cells were
collected and stained by incubating in a staining solution of 100
&mgr;g/ml Hoechst 33342 and 20 &mgr;g/ml propidium iodide in
phosphate-buffered saline (<GLOSREF RID="G11">PBS</GLOSREF>) at 37&thinsp;&deg;C for 15 min in dark. Stained
cells were viewed under the Zeiss Axioplan-2 fluorescence microscope
with the appropriate filters to simultaneously visualize the blue
fluorescence from Hoechst 33342 and the red fluorescence from propidium
iodide. Apoptotic cells were defined by condensed and/or fragmented
chromatin of blue fluorescence-emitting nuclei. To quantify apoptotic
cells, a least 500 cells per preparation were scored for the incidence
of apoptotic chromatin changes. Results are expressed as a ratio of
apoptotic cells to the total number of blue nuclei examined times
100.</P>
<P>Flow cytometry analysis was used to determine the sub-G<INF>1</INF>
populations of etoposide-treated cells. Cells were fixed in 90&percnt;
methanol, treated with RNase A (100 &mgr;g/ml) at 4&thinsp;&deg;C for at least
4 h, and stained with 50 &mgr;g/ml propidium iodide in <GLOSREF RID="G11">PBS</GLOSREF> on ice
for 15 min. DNA contents were assessed by fluorescence-activated cell
sorting (<GLOSREF RID="G12">FACS</GLOSREF>) using a FACSort (Becton Dickinson Immunocytometry
Systems, San Jose, CA). A total of 50,000 cells was analyzed in every
event. Data were evaluated using CellQuest software (Becton Dickinson)
and represent the average of three measurements.</P>
</SEC>
<SEC><ST>Detection of Internucleosomal DNA Fragmentation</ST>
<P>Cells
(1 &times; 10<SUP>6</SUP>) were harvested and lysed in a buffer of 500
m<SC>m</SC> Tris&middot;Cl (pH 9.0), 20 m<SC>m</SC> EDTA, 10
m<SC>m</SC> NaCl supplemented with proteinase K (1 mg/ml) and 1&percnt;
SDS at 37&thinsp;&deg;C overnight. DNA was extracted with
phenol/chloroform/isoamyl alcohol (25:24:1, v/v), followed by ethanol
precipitation. DNA was recovered by centrifugation at 13,000 &times;
<IT>g</IT> for 30 min and dissolved in LTE buffer (3 m<SC>m</SC>
Tris&middot;Cl (pH 8.0) and 0.3 m<SC>m</SC> EDTA) containing 500 &mgr;g/ml
RNase A. 20 &mgr;g of DNA per sample was digested with RNase A at
37&thinsp;&deg;C for 1 h and separated on a 1.8&percnt; agarose gel. DNA
fragmentation was examined under UV lights after ethidium bromide
staining and photographed.</P>
</SEC>
<SEC><ST>Colorimetric Caspase-3 Activity Assay</ST>
<P>Caspase-3 activity
was assessed using a Caspase-3 Cellular Activity Assay Kit (<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>)
according to the protocol suggested by the manufacturer with minor
modifications. Briefly, cells were resuspended and incubated at 5
&times; 10<SUP>7</SUP> cells/ml in a lysis buffer of 50 m<SC>m</SC>
HEPES (pH 7.4), 1 m<SC>m</SC> dithiothreitol, 0.1 m<SC>m</SC>
EDTA, 0.1&percnt; <GLOSREF RID="G13">CHAPS</GLOSREF>, and 0.1&percnt; Nonidet P-40 for 30 min at 4&thinsp;&deg;C. Cell
lysates were cleared at 10,000 &times; <IT>g</IT> for 10 min at
4&thinsp;&deg;C. Caspase-3 activity was measured in the supernatant using
colorimetric Ac-DEVD-<IT>p</IT>NA as a substrate. The cleavage of the
substrate was determined using a kinetic microplate reader (Molecular
Devices Corp., Sunnyvale, CA) at a wavelength of 405 nm. Caspase-3
activity was calculated according to the slope of the
<IT>A</IT><INF>405</INF> <IT>versus</IT> time plot from linear
regression analysis. Data were expressed as picomoles of the
colorimetric substrate <IT>p</IT>NA liberated per minute and
microgram of protein.</P>
</SEC>
<SEC><ST>Subcellular Fractionation</ST>
<P>Cells were treated with etoposide
or Me<INF>2</INF>SO for 96 h and harvested by centrifugation at
900 &times; <IT>g</IT> for 5 min at 4&thinsp;&deg;C. Cell pellets were washed
twice with ice-cold <GLOSREF RID="G11">PBS</GLOSREF> and resuspended in buffer A (20 m<SC>m</SC>
HEPES (pH 7.5), 250 m<SC>m</SC> sucrose, 1.5 m<SC>m</SC>
MgCl<INF>2</INF>, 10 m<SC>m</SC> KCl, 1 m<SC>m</SC> EDTA, 1
m<SC>m</SC> EGTA, 1 m<SC>m</SC> dithiothreitol) containing 1
m<SC>m</SC> phenylmethylsulfonyl fluoride, 10 &mgr;g/ml aprotinin, and
10 &mgr;g/ml leupeptin. After 10-min incubation on ice, cells were
homogenized using a Dounce tissue grinder. Cell homogenates were
centrifuged at 1,000 &times; <IT>g</IT> for 10 min at 4&thinsp;&deg;C to
discard unbroken cells and nuclei. Supernatants were subjected to
additional centrifugation at 10,000 &times; <IT>g</IT> for 25 min at
4&thinsp;&deg;C. The resulting pellets (rich in mitochondria) were resuspended
in buffer A and designated as the heavy-membrane fraction. The
supernatants were further centrifuged at 150,000 &times; <IT>g</IT>
for 90 min at 4&thinsp;&deg;C and collected as the cytosolic fraction.</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>Whole cell lysates were prepared in a
modified radioimmune precipitation assay buffer as described previously
(<BBR RID="B24">). Equal amounts of lysates were resolved on a
SDS-polyacrylamide gel and then transferred to a nitrocellulose
membrane. Protein expression was determined by immunoblotting with
appropriate antibodies as described previously (<BBR RID="B24">). The protein was
visualized by using the enhanced chemiluminescence (ECL) detection
system (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Statistics</ST>
<P>All data are presented as means &plusmn; S.D.
Differences in anchorage-independent colony formation and effects of
caspase inhibitors on the sub-G<INF>1</INF> accumulation were examined
using Student&apos;s <IT>t</IT> test. SigmaPlot (SPSS Inc., Chicago, IL)
was used to perform statistical analyses. The difference was considered
to be statistically significant if the <IT>p</IT> value was
&lt;0.05.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Expression of PKC-&egr; Isoform Is Phenotype-specific and Regulated
Primarily at the Level of Gene Transcription</ST>
<P>The underlying
mechanism of developing drug resistance in relapsed <GLOSREF RID="G1">SCLC</GLOSREF> patients is
unclear. This resistance may be due, in part, to a transition of the
<GLOSREF RID="G1">SCLC</GLOSREF> toward the <GLOSREF RID="G2">NSCLC</GLOSREF> histology (<BBR RID="B2">, <BBR RID="B25">), which shows poor response
rates to chemotherapy. Furthermore, it has been reported that the
drug-resistant phenotype is associated with expression and/or activity
of PKCs in lung cancer cell lines and lung carcinomas (<BBR RID="B19">, <BBR RID="B20">).
Therefore, expression profiling of <GLOSREF RID="G3">PKC</GLOSREF> isoforms was determined by
Western blot analysis using isoform-specific antibodies in a panel of
human lung cancer cell lines, which includes eight <GLOSREF RID="G2">NSCLC</GLOSREF> lines and four
<GLOSREF RID="G1">SCLC</GLOSREF> lines. As shown in Fig.
<FIGR RID="F1"><IT>A</IT>, a striking differential
expression pattern for the PKC-&egr; isoform was observed between the
<GLOSREF RID="G2">NSCLC</GLOSREF> and <GLOSREF RID="G1">SCLC</GLOSREF> phenotypes: its expression was detected in all of the
<GLOSREF RID="G2">NSCLC</GLOSREF> lines but none of the <GLOSREF RID="G1">SCLC</GLOSREF> lines. Expression of other <GLOSREF RID="G3">PKC</GLOSREF>
isoforms (&agr;, &bgr;I, &bgr;II, &ggr;, &dgr;, &eegr;, and &thgr;) shows no specific
association to either phenotype, and expression of PKC-&zgr; and -&igr;
isoforms was undetectable (Fig. <FIGR RID="F1"><IT>A</IT> and data not shown).
Furthermore, NCI-H82 <GLOSREF RID="G1">SCLC</GLOSREF> cells, when phenotypically transformed to the
NSCLC-like phenotype by oncogenic Ras, express PKC-&egr; (Fig.
<FIGR RID="F1"><IT>A</IT>, <IT>H82&plus;RasV12 lanes</IT>) (<BBR RID="B24">), suggesting that
PKC-&egr; expression is associated with the NSCLC-phenotype in lung
cancer cells. Expression of PKC-&egr; was further examined at levels of
steady-state mRNA and gene transcription to determine the molecular
basis of the phenotype-specific expression. Northern Blot analysis
(Fig. <FIGR RID="F1"><IT>B</IT> or data not shown) demonstrates that the lack of
PKC-&egr; protein expression in <GLOSREF RID="G1">SCLC</GLOSREF> cell lines is associated with a
deficiency in the expression of steady-state PKC-&egr; mRNA in these
cells. Undetectable expression of PKC-&egr; mRNA in <GLOSREF RID="G1">SCLC</GLOSREF> cells may be
due to changes in the message half-life or transcription of the gene.
To distinguish between these two possibilities, nuclear run-on
transcription experiments were performed to determine the transcription
rate for the PKC-&egr; gene. As shown in Fig. <FIGR RID="F1"><IT>C</IT>, PKC-&egr; gene
transcription was undetectable in <GLOSREF RID="G1">SCLC</GLOSREF> lines (H82 and H69), whereas
<GLOSREF RID="G2">NSCLC</GLOSREF> lines (H23 and H157) were capable of transcribing the gene. It
appears that in <GLOSREF RID="G1">SCLC</GLOSREF> cells the PKC-&egr; gene is transcriptionally
inactive. Together, these data suggest that the phenotype-specific
expression of PKC-&egr; is controlled primarily at the level of gene
transcription.
<FIG ID="F1"><CAPTION><P><B>Phenotype-specific expression of the
</B><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>-&egr; isoform in human lung cancer cell
lines.</B> <IT>A</IT>, differential expression of <GLOSREF RID="G3">PKC</GLOSREF> isoforms.
Equal amounts of whole-cell lysates prepared from log-phase growing
cells were subjected to Western blot analysis with antibodies against
specific isoforms, including &agr;, &egr;, &bgr;I, &bgr;II, and &dgr;.
<IT>B</IT>, Northern blot analysis. Total cellular RNAs (20 &mgr;g)
were separated on a denaturing agarose gel, transferred to nylon
membrane, and hybridized to <SUP>32</SUP>P-labeled PKC-&egr; cDNA
probe. The membrane was stripped and re-probed with the &bgr;-actin
cDNA (<IT>middle panel</IT>). <IT>Lower panel</IT>, photography
of 18 S RNA on 1&percnt; formaldehyde-agarose gel in the presence of ethidium
bromide. <IT>C</IT>, nuclear run-on transcription assay. The
<SUP>32</SUP>P-labeled RNA transcripts isolated from nuclei of
representative cell lines were hybridized to the immobilized cDNAs
as indicated. &bgr;-Actin and 18 S ribosomal cDNA were used as
positive controls. <IT>H82&plus;RasV12</IT>, two clonal lines of
c-Ha-<IT>Ras</IT>(V12)-transfectants of NCI-H82 (H82) cells
(<BBR RID="B24">).</P>
</CAPTION>
<GRAPHIC FILE="bc3820772001"></FIG>
</P>
</SEC>
<SEC><ST>Expression of PKC-&egr; Enhances Cell Survival to Chemotherapeutic
Drugs</ST>
<P>It has been reported that the Myc/Ras-mediated phenotypic
transition of <GLOSREF RID="G1">SCLC</GLOSREF> toward NSCLC-like phenotype is associated with an
acquired resistance to 2-difluoromethylornithine (<BBR RID="B25">). Additionally, we
have found that induction of PKC-&egr; expression in Ras-transformed
NCI-H82 <GLOSREF RID="G1">SCLC</GLOSREF> cells is correlated with altered drug sensitivity to
<IT>N</IT><SUP>1</SUP>,<IT>N</IT><SUP>12</SUP>-bis(ethyl)spermine,
an anti-cancer polyamine
analogue.<FNR RID="FN2"> These data suggest
that phenotype-specific expression of PKC-&egr; may be important for
cellular response to drug treatment. To explore the functional
significance of PKC-&egr; expression on chemo-sensitivity, NCI-H82 (H82)
human <GLOSREF RID="G1">SCLC</GLOSREF> cells that do not express endogenous PKC-&egr; (Fig. <FIGR RID="F1">) were
stably transfected with an expression plasmid encoding the FLAG
epitope-tagged full-length human PKC-&egr;. Several G418-resistant clones
were isolated and expanded, in which PKC-&egr; expression was confirmed
by Western blot analysis using anti-PKC-&egr; antibody (Fig.
<FIGR RID="F2"><IT>A</IT>). Three PKC-&egr;-expressing
clonal cell lines (1, 7, and 12) were used in this study. As a control,
a pool of G418-resistant clones from the empty vector-transfected
NCI-H82 cells was generated and designated as H82-Vector. Compared with
the control (H82-Vector) cells, PKC-&egr;-expressing clonal cell lines
displayed very similar growth kinetics in complete medium (Fig.
<FIGR RID="F2"><IT>B</IT>) but showed an increased ability to grow on soft agar
(Table <TBLR RID="TI">). Differences in the
anchorage-independent colony formation between PKC-&egr;-expressing cells
and H82-Vector cells were statistically significant (<IT>p</IT>
values were 0.0034, 0.0004, and 0.014 for PKC-&egr; clones &num;1, &num;7, and
&num;12, respectively, compared with H82-Vector). It should be noted that
forced expression of PKC-&egr; did not result in an alteration of
expression levels of other <GLOSREF RID="G3">PKC</GLOSREF> isoforms and had no significant effect
on cell cycle progression (Fig. <FIGR RID="F2"><IT>A</IT> and data not shown).
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>-&egr; expression
enhances cell survival to chemotherapeutic drugs.</B> <IT>A</IT>,
Western blot analysis of <GLOSREF RID="G3">PKC</GLOSREF> isoform expression. Equal amounts of
whole-cell lysates were analyzed for the expression of PKC-&egr;, -&bgr;II,
and -&dgr; isoforms using isoform-specific antibodies. <IT>B</IT>,
growth curves in complete media. Cells were plated at 5 &times;
10<SUP>4</SUP> cells/well in six-well plates. Cell numbers were
determined every 2 days for 8 days. Data shown are the means of
triplicate culture from one representative experiment; <IT>bars</IT>,
S.D. At least three independent experiments were performed with similar
results. <IT>C</IT> and <IT>D</IT>, dose-dependent
effects of etoposide and doxorubicin on cell survival. Cells were
treated with etoposide (<IT>C</IT>) or doxorubicin (<IT>D</IT>) at
indicated concentrations for 96 h. Control cells were treated with
vehicle, Me<INF>2</INF>SO (final concentration: &le;0.1&percnt;). Cell
viability was determined by trypan blue exclusion. Results are
expressed as a percentage of viable cell numbers in treated cells
compared with that of untreated control cells. Data are means &plusmn;
S.D. from three independent experiments performed in triplicate.
H82-PKC&egr;-1, -7, and -12 are clonal populations of PKC&egr;-transfected
NCI-H82 cells. H82-Vector is a pool of vector-transfected NCI-H82
cells.</P>
</CAPTION>
<GRAPHIC FILE="bc3820772002"></FIG>

<TBL ID="TI"><CAPTION><P>Effects of PKC-&egr; expression on cell growth and drug sensitivity</P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="7" CA="CENTER"><R><C RSPAN="2">Cell line</C><C RSPAN="2">Growth on soft
agar<TBLFNR RID="TF1-a"></C><C RSPAN="2"><IT>p</IT>
value<TBLFNR RID="TF1-b"></C><C RSEP="B" CSPAN="2">Etoposide</C><C RSEP="B" CSPAN="2">Doxorubicin
</C></R>
<R><C>IC<INF>50</INF><TBLFNR RID="TF1-c"></C><C>Resistance<TBLFNR RID="TF1-d"></C><C>IC<INF>50</INF></C><C>Resistance
</C></R>
<R><C CA="CENTER"></C><C></C><C></C><C><IT>n<SC>m</SC></IT></C><C><IT>-fold</IT></C><C><IT>n<SC>m</SC></IT></C><C><IT>-fold
</IT></C></R>
<R><C>H82-Vector</C><C>46&thinsp;
&plusmn;&thinsp;24</C><C></C><C>100</C><C>1</C><C>10</C><C>1 </C></R>
<R><C>H82-PKC&egr;-1</C><C>106&thinsp;
&plusmn;&thinsp;47</C><C>0.0034</C><C>460</C><C>4.6</C><C>22</C><C>2.2 </C></R>
<R><C>H82-PKC&egr;-7</C><C>120&thinsp;
&plusmn;&thinsp;44</C><C>0.0004</C><C>490</C><C>4.9</C><C>26</C><C>2.6 </C></R>
<R><C>H82-PKC&egr;-12</C><C>76&thinsp;
&plusmn;&thinsp;23</C><C>0.014</C><C>450</C><C>4.5</C><C>22</C><C>2.2</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>&thinsp;Numbers of colonies formed on
0.3&percnt; agar per 5000 cells plated. Colonies with &ge;0.2 mm in diameter
were scored. Data are the mean &plusmn; S.D. of three independent
experiments performed in triplicate.</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>&thinsp;p values were determined by
Student&apos;s <IT>t</IT> test in comparison to H82-Vector cells.</P>
</TBLFN>
<TBLFN ID="TF1-c"><P>&thinsp;Concentrations (n<SC>m</SC>)
that result in 50&percnt; of cell death at 96 h. The values are the
averages of results from at least three independent experiments.</P>
</TBLFN>
<TBLFN ID="TF1-d"><P>&thinsp;Resistance was calculated as the
IC<INF>50</INF> value of PKC-&egr;-expressing cells divided by that of
H82-Vector cells treated with the indicated drugs.</P>
</TBLFN>
</TBL>
</P>
<P>Strikingly, significantly increased cell survival was observed in
PKC-&egr;-expressing cells relative to control cells (H82-Vector) in
response to the chemotherapeutic drugs, etoposide and doxorubicin, at
all concentrations tested (Fig. <FIGR RID="F2">, <IT>C</IT> and <IT>D</IT>). Cell
viability studies indicate that induction of PKC-&egr; expression
enhanced cell survival in a dose- and time-dependent manner
(data not shown). The IC<INF>50</INF> values were increased by
4- to 5-fold for etoposide and 2-fold for doxorubicin in
PKC-&egr;-expressing cells, compared with H82-Vector cells (Table <TBLR RID="TI">). At
the concentration of 200 n<SC>m</SC>, etoposide exposure led to a
significant cell death (30&percnt; viability) in control cells
(H82-Vector), whereas 80&percnt; of PKC-&egr;-expressing cells remained viable.
At higher concentrations of the drug, <IT>i.e.</IT> at 1
&mgr;<SC>m</SC> etoposide, although the viability of
PKC-&egr;-expressing cells decreased to 28&ndash;35&percnt;, they maintained the
survival advantage over H82-Vector cells, compared with 2&percnt; viability
(Fig. <FIGR RID="F2"><IT>C</IT>). Although the PKC-&egr; expression level varied in
three clonal cell lines (Fig. <FIGR RID="F2"><IT>A</IT>), no significant
differences were observed with respect to chemo-resistance. These data
demonstrate that PKC-&egr; has protective effects on drug-induced
cytotoxicity and that its induction contributes to the development of
drug resistance in NCI-H82 <GLOSREF RID="G1">SCLC</GLOSREF> cells.</P>
</SEC>
<SEC><ST>Expression of PKC-&egr; Suppresses Etoposide-induced
Apoptosis</ST>
<P>Etoposide has been shown to induce both necrosis
and apoptosis in cancer cells. To determine the nature of
etoposide-induced cell death in H82 cells, we assessed morphological
changes in the nuclear/chromatin structure of cells in response to
etoposide by double-staining cells with Hoechst 33342 and propidium
iodide, followed by fluorescence microscopy. It was found that, in
H82-Vector cells, etoposide induced morphological alterations typical
for apoptosis (<BBR RID="B26">), including chromatin condensation and fragmentation,
nuclear swelling, and the appearance of apoptotic bodies (Fig.
<FIGR RID="F3"><IT>A</IT>, <IT>upper panel</IT>).
However, etoposide-treated PKC-&egr;-expressing cells retained much of
their original morphological features with few condensed nuclei (Fig.
<FIGR RID="F3"><IT>A</IT>, <IT>lower panel</IT>). Furthermore, time course
studies indicate that expression of PKC-&egr; profoundly delayed the
onset of apoptosis induced by etoposide (Fig. <FIGR RID="F3"><IT>B</IT>).
Consistent with this result, internucleosomal DNA fragmentation was
detected at early time points between 48 and 72 h in H82-Vector
cells-treated with etoposide but was not detected until later points
(&gt;96 h) in PKC-&egr;-expressing cells (Fig. <FIGR RID="F3"><IT>C</IT>). Importantly,
the integrity of the genomic DNA from PKC-&egr;-expressing cells was
largely retained, whereas that of H82-Vector cells was significantly
affected in response to etoposide, showing a clear sign of degradation
in the large-size genomic DNA in addition to the internucleosomal DNA
fragmentation. These data indicate that PKC-&egr;-mediated cell survival
is associated with the inhibition of apoptosis.
<FIG ID="F3"><CAPTION><P><B>Expression of </B><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>-&egr;
suppresses drug-induced apoptosis.</B> <IT>A</IT>, nuclear
morphology of H82 cells in response to etoposide treatment.
Cells were treated with either vehicle (untreated) or 200
n<SC>m</SC> etoposide for 72 h, followed by staining with
Hoechst 33342 and propidium iodide. Nuclear morphology was examined by
fluorescence microscopy. Apoptotic bodies were indicated by
<IT>arrows. B</IT>, time-dependent induction
of apoptosis by etoposide. Cells were treated with 200 n<SC>m</SC>
etoposide for indicated times. The incidence of apoptosis was analyzed
by fluorescence microscopy as described under &ldquo;Experimental
Procedures.&rdquo; Results are expressed as the mean &plusmn; S.D. from
three independent determinations. <IT>C</IT>, inhibition of
internucleosomal DNA fragmentation in PKC-&egr;-expressing cells. Cells
were treated with etoposide for the indicated times and harvested for
isolation of genomic DNA. 20 &mgr;g of DNA per sample was resolved on a
1.8&percnt; agarose gel after digested with RNase A, stained with ethidium
bromide, and photographed. <IT>M</IT>, DNA molecular size markers.
<IT>D</IT>, flow cytometry analysis. Cells were treated with either
vehicle or 200 n<SC>m</SC> etoposide for 96 h, fixed, and
stained with propidium iodide, followed by <GLOSREF RID="G12">FACS</GLOSREF> analysis of DNA
content. Sub-G<INF>1</INF> populations are defined as the portion with
DNA content less than 2N.</P>
</CAPTION>
<GRAPHIC FILE="bc3820772003"></FIG>
</P>
<P>It was reported that exposure to topoisomerase II inhibitors, such as
etoposide, induce S phase delay in <GLOSREF RID="G1">SCLC</GLOSREF> cells that may contribute to
differential sensitivity to the drug (<BBR RID="B27">). The protective effect of
PKC-&egr; against etoposide-induced apoptosis may reflect the ability of
PKC-&egr; to disrupt cell cycle control mechanism. Effects of PKC-&egr;
expression on cell cycle progression were determined by flow cytometry
analysis to examine DNA contents of etoposide-treated and untreated
cells. As shown in Fig. <FIGR RID="F3"><IT>D</IT>, untreated H82-Vector and
H82-PKC-&egr;-expressing cells were distributed very similar among
different phases of cell cycle. However, marked differences were
observed in etoposide-treated cells. The sub-G<INF>1</INF> population
(DNA content &lt;2N) was increased in H82-Vector cells from 6.7&percnt; to
20.4&percnt;, reflecting increases in the proportion of apoptotic cells,
whereas that of PKC-&egr;-expressing cells remained basically unchanged
(4.6&percnt; <IT>versus</IT> 7.1&percnt;). Time course studies indicate that
increases in sub-G<INF>1</INF> population was
time-dependent, which occurred at 24 h of
post-treatment and progressively increased over the 96-h treatment
period (data not shown). It appears that in response to etoposide, the
increased sub-G<INF>1</INF> population was accompanied by a decrease
in the G<INF>1</INF> population in H82-Vector cells, whereas
populations in the S and G<INF>2</INF>/M phases were very similar
among PKC-&egr;-expressing cells and H82-Vector cells. These results
further confirm a role of PKC-&egr; on the inhibition of the
etoposide-induced apoptosis, suggesting that the influence of PKC-&egr;
expression on cell survival may affect events that control the
G<INF>1</INF>/S phase checkpoint function in response to DNA
damage.</P>
</SEC>
<SEC><ST>Expression of PKC-&egr; Results in Inhibition of Etoposide-induced
Caspase Activation</ST>
<P>Caspase activation plays a central role in the
execution of apoptosis. Studies have suggested that genotoxic agents
such as etoposide induce apoptosis via the
mitochondrial/caspase-9-mediated pathway, which involves sequential
activation of caspase-9 and caspase-3 (<BBR RID="B8">, <BBR RID="B28">). It is possible that the
protective effect of PKC-&egr; on etoposide-induced apoptosis may result
from blocking mitochondria-dependent caspase activation.
Therefore, activation of procaspase-9 was evaluated in response to
etoposide treatment by Western blot analysis using antibodies that
specifically detect the 37-kDa cleaved caspase-9 (the active form). As
shown in Fig. <FIGR RID="F4"><IT>A</IT>, treatment of
H82-Vector cells with etoposide induced the proteolytic cleavage of
procaspase-9 into a 37-kDa fragment, whereas the etoposide-induced
procaspase-9 cleavage was blocked in PKC-&egr;-expressing cells.
Consistent with caspase-9 activation, etoposide treatment in H82-Vector
cells led to caspase-3 activation, evident by the appearance of the
cleaved caspase-3 product (19-kDa). By contrast, the proteolytic
cleavage of caspase-3 was abrogated in PKC-&egr;-expressing cells.
Consistently, we found that the cellular activity of caspase-3 was
attenuated in PKC-&egr;-expressing cells in response to treatment with
etoposide (Fig. <FIGR RID="F4"><IT>C</IT>). Together, these findings suggest that
PKC-&egr; is involved in the regulation of etoposide-induced activation
of caspase-9 and caspase-3. It should be noted that a faint band
corresponding to the 37-kDa cleaved caspase-9 product was detected in
both H82-Vector- and PKC-&egr;-expressing cells in the absence of
etoposide, suggesting that there is a basal level of caspase-9
activation. This may be due, in part, to the basal level of apoptosis
seen in these cells (Fig. <FIGR RID="F3"><IT>D</IT>, sub-G<INF>1</INF> populations
in untreated cells).
<FIG ID="F4"><CAPTION><P><B>Expression of </B><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>-&egr;
blocks etoposide-induced caspase activation and </B><GLOSREF RID="G7"><B>PARP</B></GLOSREF><B>
cleavage.</B> Cells were treated with either vehicle or 200
n<SC>m</SC> etoposide for 96 h. Whole-cell lysates were
prepared and subjected to immunoblotting with indicated antibodies.
<IT>A</IT>, activation of caspase-3 and caspase-9 were detected using
antibodies that specifically recognizes the cleaved (active caspase)
products. The membranes were stripped and re-blotted with antibodies to
the corresponding full-length caspase. Actin expression was detected
for loading controls. <IT>B</IT>, cleavage of <GLOSREF RID="G7">PARP</GLOSREF> was detected using
an antibody that recognizes both full-length (116 kDa) and the cleaved
(89 kDa) <GLOSREF RID="G7">PARP</GLOSREF>. <IT>C</IT>, <IT>in vitro</IT> caspase-3 activity.
Cell lysates prepared from etoposide-treated cells were measured for
caspase-3-like activity using colorimetric Ac-DEVD-<IT>p</IT>NA as a
substrate. To determine the specificity of caspase activity, cell
lysates were incubated with the caspase-3-specific inhibitor,
<GLOSREF RID="G5">z-DEVD-fmk</GLOSREF>, prior to measuring the activity. Data are means &plusmn;
S.D. of three independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3820772004"></FIG>
</P>
<P>Caspase-3 is one of the key executioners of apoptosis, being
responsible either partially or totally for the proteolytic cleavage of
many key proteins, such as poly(ADP-ribose) polymerase (<GLOSREF RID="G7">PARP</GLOSREF>). Intact
<GLOSREF RID="G7">PARP</GLOSREF> (116 kDa) is cleaved into 24- and 89-kDa fragments representing
the N-terminal DNA binding domain and the C-terminal catalytic domain
of the enzyme. To further validate the induction of apoptosis by
etoposide, Western blot analysis was performed to examine the cleavage
of <GLOSREF RID="G7">PARP</GLOSREF> in response to drug treatment. Consistent with caspase-3
activation, etoposide treatment resulted in the cleavage of <GLOSREF RID="G7">PARP</GLOSREF> only
in H82-Vector cells, as shown by the appearance of an 89-kDa fragment
(Fig. <FIGR RID="F4"><IT>B</IT>). To determine if the cleavage of <GLOSREF RID="G7">PARP</GLOSREF> is
caspase-dependent, the cell-permeable, irreversible,
caspase inhibitors <GLOSREF RID="G6">z-VAD-fmk</GLOSREF> and <GLOSREF RID="G5">z-DEVD-fmk</GLOSREF> were used. H82-Vector cells
were pretreated with the inhibitors for 1 h prior to the addition
of etoposide. As seen in Fig.
<FIGR RID="F5"><IT>A</IT>, inclusion of either
caspase inhibitor significantly reduced the <GLOSREF RID="G7">PARP</GLOSREF> cleavage in response
to etoposide, although <GLOSREF RID="G6">z-VAD-fmk</GLOSREF> was more potent. <GLOSREF RID="G6">z-VAD-fmk</GLOSREF> shows a
broad range of specificity against multiple caspases and is thought to
inhibit apoptosis at an early stage, prior to activation of caspase-2,
-3, -6, or -7, which may explain its higher potency (<BBR RID="B29">). Consistently,
we found that <GLOSREF RID="G6">z-VAD-fmk</GLOSREF> was more efficient in decreasing the
accumulation of the sub-G<INF>1</INF> population in response to
etoposide in H82-Vector cells (Fig. <FIGR RID="F5"><IT>B</IT>). At the
concentration of 20 &mgr;<SC>m</SC>, treatment with <GLOSREF RID="G6">z-VAD-fmk</GLOSREF> resulted
in a significant decrease (50&percnt; of reductions, <IT>p</IT> &lt;
0.02) in the sub-G<INF>1</INF> population as compared with that of the
etoposide treatment alone, whereas <GLOSREF RID="G5">z-DEVD-fmk</GLOSREF> had less effect (35&percnt; of
reduction, <IT>p</IT> &lt; 0.05). Together, these observations
suggest that PKC-&egr;-mediated cell survival to etoposide is due, at
least in part, to the inhibition of drug-induced activation of
caspase-dependent apoptotic signaling pathway(s).
<FIG ID="F5"><CAPTION><P><B>Effects of caspase inhibitors on
etoposide-induced apoptosis.</B> <IT>A</IT>, effects of caspase
inhibitors on the <GLOSREF RID="G7">PARP</GLOSREF> cleavage. H82-Vector cells were pretreated with
20 &mgr;<SC>m</SC> indicated caspase inhibitors prior to etoposide
treatment (1 &mgr;<SC>m</SC>, 48 h). Equal amounts of whole-cell
lysates were subjected to immunoblotting analysis with an antibody
against <GLOSREF RID="G7">PARP</GLOSREF>. The cleavage of <GLOSREF RID="G7">PARP</GLOSREF> is quantified by densitometry and
expressed as the -fold induction relative to that in untreated controls
designated as 1. <IT>B</IT>, caspase inhibitors significantly reduce
the accumulation of sub-G<INF>1</INF> populations in response to
etoposide. H82-Vector cells were pretreated with indicated caspase
inhibitors (20 &mgr;<SC>m</SC>) for 1 h prior to etoposide
treatment (200 n<SC>m</SC>, 96 h). After 48-h incubation,
another aliquot of inhibitors was added to cells. Cells were collected,
fixed, and stained with propidium iodide, followed by <GLOSREF RID="G12">FACS</GLOSREF>.
Sub-G<INF>1</INF> populations are defined as the portion with DNA
content less than 2N. Data are means &plusmn; S.D. from four independent
experiments. *, <IT>p</IT> &lt; 0.05 in comparison to the
etoposide-treated cells, as assessed by Student&apos;s <IT>t</IT>
test.</P>
</CAPTION>
<GRAPHIC FILE="bc3820772005"></FIG>
</P>
</SEC>
<SEC><ST>PKC-&egr; Blocks Etoposide-induced Release of Cytochrome
c</ST>
<P>Apoptosis induced by chemotherapeutic agents or
&ggr;-irradiation is likely mediated by the mitochondria pathway (<BBR RID="B28">).
Recent studies have demonstrated that the primary regulatory step for
mitochondria-mediated caspase activation might be at the level of
cytochrome <IT>c</IT> release from the mitochondrial intermembrane
space to the cytosol (<BBR RID="B8">). Therefore, levels of cytochrome <IT>c</IT>
in the cytosol were determined by subcellular fractionation followed by
Western blot analysis. As shown in Fig.
<FIGR RID="F6"><IT>A</IT> etoposide treatment in
H82-Vector cells resulted in an increased level of cytochrome
<IT>c</IT> in the cytosolic fraction, whereas levels of cytochrome
<IT>c</IT> in PKC-&egr;-expressing cells were not affected by
etoposide. Interestingly, low levels of cytochrome <IT>c</IT> were
readily detected in the cytosolic fraction of PKC-expressing cells in
the absence of etoposide. It is unlikely that this was due to
mitochondrial contaminations, because the expression of cytochrome
<IT>c</IT> oxidase subunit IV (<GLOSREF RID="G10">COX</GLOSREF> IV), an integral mitochondrial
membrane protein, can not be detected in the cytosolic fraction. It
may, therefore, reflect a basal level of cytochrome <IT>c</IT>
release in cells that is independent of etoposide treatment. These data
suggest that one possible mechanism underlying PKC-mediated cell
survival is to prevent cytochrome <IT>c</IT> translocation to the
cytosol, thereby inhibiting etoposide-induced caspase activation.
<FIG ID="F6"><CAPTION><P><B>Expression of </B><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>-&egr;
blocks etoposide-induced cytochrome <IT>c</IT>
release.</B> <IT>A</IT>, cells were treated with either
vehicle or 200 n<SC>m</SC> etoposide for 96 h, followed by
subcellular fractionation. Equal amounts of cytosolic and heavy
membrane (mitochondria) proteins were separated by SDS-PAGE,
transferred to membrane, and subjected to immunoblotting analysis with
an antibody against cytochrome <IT>c</IT> (<IT>Cyt c</IT>,
<IT>top</IT>). The cytosolic fraction was confirmed to be free of
mitochondria by blotting with an antibody to cytochrome <IT>c</IT>
oxidase (<GLOSREF RID="G10"><IT>COX</IT></GLOSREF><IT> IV</IT>, an integral mitochondrial membrane
protein). PKC-&egr; expression was detected in both cytosolic and heavy
membrane fractions. Actin expression was detected for loading controls.
<IT>B</IT>, quantification of cytochrome <IT>c</IT> release. Levels
of cytochrome <IT>c</IT> in cytosolic fractions were determined by
densitometric analysis and normalized to the actin levels. Results are
expressed as a ratio of the level of cytochrome <IT>c</IT> in treated
cells to that of the respective untreated control. Data are the average
of two independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc3820772006"></FIG>
</P>
</SEC>
<SEC><ST>Down-regulation of PKC-&egr; Expression with Antisense cDNA
Sensitizes <GLOSREF RID="G2">NSCLC</GLOSREF> Cells to Etoposide</ST>
<P>The effect of PKC-&egr;
induction on survival of <GLOSREF RID="G1">SCLC</GLOSREF> cells suggests that the status of PKC-&egr;
expression may correlate to how well the cells respond to
chemotherapeutic drugs. This hypothesis prompted us to investigate the
effect of specific down-regulation of PKC-&egr; expression on drug
sensitivity in <GLOSREF RID="G2">NSCLC</GLOSREF> cells. NCI-H157 human <GLOSREF RID="G2">NSCLC</GLOSREF> cells, expressing a
high level of PKC-&egr; (Fig. <FIGR RID="F1"><IT>A</IT>, <IT>H157 lane</IT>), were
transfected with an empty vector or a plasmid expressing the human
PKC-&egr; antisense cDNA. Transfected cells were selected for G418
resistance and down-regulation of the PKC-&egr; protein level in the
antisense-expressing cells was confirmed by Western blotting (Fig.
<FIGR RID="F7">, <IT>inset</IT>). Clonogenic cell
survival assays were performed to determine the etoposide sensitivity.
Results (Fig. <FIGR RID="F7">) demonstrate that PKC-&egr; down-regulation (depletion)
led to a profound change in sensitivity to etoposide. The
cloning efficiency of the antisense-expressing cells was about 80&percnt; of
that of vector-transfected cells in the absence of etoposide. After
exposure to etoposide, the cloning efficiency of antisense-expressing
cells was reduced to 64 and 38&percnt; at 100 and 500 n<SC>m</SC> of
etoposide, respectively. These data support the notion that the
expression level of PKC-&egr; is a key determinant of cellular
susceptibility to etoposide in lung cancer cells.
<FIG ID="F7"><CAPTION><P><B>Down-regulation of </B><GLOSREF RID="G3"><B>PKC</B></GLOSREF><B>-&egr;
expression with antisense cDNA sensitizes </B><GLOSREF RID="G2"><B>NSCLC</B></GLOSREF><B> cells to
etoposide.</B> Clonogenic survival assays were preformed to
determine etoposide sensitivity. NCI-H157 cells transfected with empty
vector (<IT>black bar</IT>) or antisense PKC-&egr; cDNA (<IT>open
bar</IT>) were treated with either vehicle or etoposide at indicated
concentrations for 48 h, followed by the incubation in the
drug-free medium for 12 days. Colonies were then scored. Results are 
expressed as the ratio of numbers of colonies formed in the
antisense-transfected cells relative to that in the vector-transfected
cells &times; 100. <IT>Error bars</IT>: S.D. The <IT>inset</IT>
shows the representative Western blotting of PKC-&egr; levels in
transfected cells. Actin expression was detected for loading
controls.</P>
</CAPTION>
<GRAPHIC FILE="bc3820772007"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this study, we have revealed a phenotype-specific expression
pattern for the PKC-&egr; isoform in human lung cancer cells. Our studies
indicate that the transcriptional control of the PKC-&egr; gene is a
critical step for its phenotype-specific expression. Furthermore,
induction of PKC-&egr; expression renders cells resistant to
chemotherapy, whereas its down-regulation (depletion) by antisense
cDNA results in an enhanced chemo-sensitivity. These results
suggest that regulation of the PKC-&egr; gene expression is a key event
involved in cellular response to chemotherapeutic drugs. It is
predicable that changes in PKC-&egr; gene expression would lead to
alternations of the expression of many cellular genes, which may be the
genetic determinants of chemo-sensitivity and chemo-resistance.
Therefore, transcriptional activation of PKC-&egr; gene provides an
intriguing mechanism by which drug resistance might be regulated.</P>
<P>PKC-&egr; is a member of the novel <GLOSREF RID="G3">PKC</GLOSREF> subgroup, which appears to play an
important role in growth regulation. Among <GLOSREF RID="G3">PKC</GLOSREF> isoforms, PKC-&egr; is the
only isoform that has been demonstrated to promote proliferation and
transformation in both fibroblast and epithelial cells upon
overexpression (<BBR RID="B30">, <BBR RID="B31">). However, we find that expression of PKC-&egr; in
NCI-H82 <GLOSREF RID="G1">SCLC</GLOSREF> cells does not lead to profound changes in cell
proliferation and serum dependence. Consistently, PKC-&egr;-expressing
cells display very similar patterns of cell cycle progression as that
of H82-Vector cells (Fig. <FIGR RID="F3"><IT>D</IT> and data not shown). One
explanation for seeing no effect of PKC-&egr; on cell proliferation in
our system might be due to the difference in the genetic background of
the cells studied. Furthermore, the activation of the mitogen-activated
protein kinase (<GLOSREF RID="G15">MAPK</GLOSREF>) pathway, the Raf-ERK pathway, is critical for
PKC-&egr;-mediated cell proliferation and transformation in fibroblasts
and epithelial cells (<BBR RID="B30">, <BBR RID="B32">). However, we do not observe the
activation of the <GLOSREF RID="G16">ERK</GLOSREF> pathway in response to PKC-&egr; expression (data
not shown), suggesting that the inability of PKC-&egr; to activate the
<GLOSREF RID="G16">ERK</GLOSREF> pathway might account for its little effect on proliferation.
However, PKC-&egr; expression results in increased anchorage-independent
growth (Table <TBLR RID="TI">), suggesting that PKC-&egr; may promote cell
survival.</P>
<P>Resistance to apoptosis has been implicated as one potential mechanism
whereby tumor cells escape death induced by chemotherapy. In this
study, we show that induction of PKC-&egr; expression renders cells
resistant to the chemotherapeutic drug etoposide, which is accompanied
with a significantly reduction in apoptosis. This suggests that the
chemo-protective effect of PKC-&egr; is mediated, at least in part, by
suppression of drug-induced apoptosis. Etoposide induces the activation
of caspase-9 and caspase-3, along with evidence of <GLOSREF RID="G7">PARP</GLOSREF> cleavage. These
events are correlated with the release of cytochrome <IT>c</IT> from
the mitochondria to the cytosol, suggesting that mitochondrial pathways
are involved in apoptosis induced by etoposide. In contrast, the death
receptor-mediated pathway is unlikely to play a role in this process,
because etoposide does not induce caspase-8 activation. Moreover, the
caspase-8-specific inhibitor, <GLOSREF RID="G17">z-IETD-fmk</GLOSREF>, has no effect on <GLOSREF RID="G7">PARP</GLOSREF>
cleavage and the accumulation of the sub-G<INF>1</INF> population in
response to etoposide (data not shown). That the pan-caspase
inhibitor,  <GLOSREF RID="G6">z-VAD-fmk</GLOSREF>, blocks the cleavage of <GLOSREF RID="G7">PARP</GLOSREF> and attenuates the
accumulation of the sub-G<INF>1</INF> population suggests that
etoposide-induced apoptosis is caspase-dependent. In any
detectable etoposide-induced events, including changes in
nuclear/chromatin morphology, accumulation of the sub-G<INF>1</INF>
population, activation of caspase-9 and -3, and the mitochondrial
release of cytochrome <IT>c</IT>, were blocked or significantly
reduced by the expression of PKC-&egr;. These findings suggest that
PKC-&egr; inhibits etoposide-induced apoptosis at the level of, or
upstream from, the mitochondria by preventing the release of
apoptosis-promoting factors, such as cytochrome <IT>c</IT>.</P>
<P>In H82 cells, PKC-&egr; effectively blocks the etoposide-induced release
of cytochrome <IT>c</IT>, thereby resulting in the inhibition of
caspase-9 activation. However, PKC-&egr; seems to have little effect on
the basal level of release of cytochrome <IT>c</IT>, which was
detected in PKC-&egr;-expressing cells as well as H82-Vector cells in the
absence of etoposide (Fig. <FIGR RID="F6"><IT>A</IT> and data not shown). This is
likely due to basal levels of apoptosis occurring independently of
PKC-&egr; expression. It was observed that log phase growing cells
display a basal level of caspase-9 activation, and a small portion of
cells (&sim;5&ndash;7&percnt;) were accumulated in the sub-G<INF>1</INF> fraction
(Fig. <FIGR RID="F3"><IT>D</IT>). This suggests that the anti-apoptotic
function of PKC-&egr; with etoposide may require additional steps such as
activation of PKC-&egr; and/or other signaling molecules. In support of
this notion, a recent study (<BBR RID="B33">) reported that the &egr;V1&ndash;2 peptide
derived from the V1 region of PKC-&egr; blocked the protective effect of
<GLOSREF RID="G8">TPA</GLOSREF> in tumor necrosis factor &agr; and calphostin C-induced apoptosis in
U937 cells. The &egr;V1&ndash;2 peptide has been shown to specifically inhibit
PKC-&egr; translocation by interfering with its anchoring (<BBR RID="B34">). A
plasma membrane translocation mechanism for <GLOSREF RID="G3">PKC</GLOSREF> activation is well
described (<BBR RID="B10">), suggesting TPA-induced activation of PKC-&egr; is
required for the suppression of apoptosis. It should be noted that, in
the absence of etoposide, there is a higher level of cytosolic
cytochrome <IT>c</IT> in PKC-&egr;-expressing cells than in H82-Vector
cells. However, PKC-&egr;-expressing cells do not show an increased level
of apoptosis (Fig. <FIGR RID="F3">, <IT>A</IT> and <IT>D</IT>), suggesting
expression of PKC-&egr; may raise the apoptotic threshold of a cell. It
is possible that PKC-&egr; may employ one or more different mechanisms to
promote the basal level of survival from that in response to
etoposide.</P>
<P>Interestingly, a significant fraction of exogenously expressed PKC-&egr;
is localized to the mitochondria-rich heavy membrane (Fig.
<FIGR RID="F6"><IT>A</IT>). It is unclear how PKC-&egr; is localized to the
mitochondria. This may result from cytosolic to mitochondrial
translocation due to the mitochondrial generation of diacylglycerol as
reported previously (<BBR RID="B35">). Several recent studies have suggested that
the mitochondrial recruitment of PKC-&egr; may be associated with its
activation. In PKC-&egr; transgenic mice, it was found that PKC-&egr; was
colocalized with the mitogen-activated protein kinase (<GLOSREF RID="G15">MAPK</GLOSREF>) in the
murine heart mitochondria, which appears to be responsible for the
increased PKC-&egr;-MAPK signaling (<BBR RID="B36">). Ohnuma <IT>et al.</IT> (<BBR RID="B37">)
reported that PKC-&egr; activation by ischemic preconditioning in rabbit
hearts is involved in the direct translocation of PKC-&egr; to the
mitochondria. Additionally, we have observed that the <GLOSREF RID="G3">PKC</GLOSREF> activator <GLOSREF RID="G8">TPA</GLOSREF>
can induce PKC-&egr; translocation from the cytosol to the heavy membrane
in lung cancer cells expressing endogenous PKC-&egr;.<SUP>2</SUP>
Furthermore, Ruvolo <IT>et al.</IT> (<BBR RID="B38">) reported that either the
treatment of human pre-B REH cells with the <GLOSREF RID="G3">PKC</GLOSREF> agonist Bryostatin-1 or
forced expression of exogenous PKC-&agr; induces mitochondrial
localization of PKC-&agr;, which is tightly associated with increased
Bcl-2 phosphorylation and enhanced resistance to chemotherapy. This
study has defined a functional role for mitochondrial associated
PKC-&agr; in Bcl-2 phosphorylation and in suppressing drug-induced
apoptosis (<BBR RID="B38">). Therefore, the mitochondrial associated PKC-&egr;
may have a functional significance in mediating its anti-apoptotic
function.</P>
<P>A growing body of evidence has suggested a general anti-apoptotic role
for PKC-&egr; in different cell types in response to a variety of
apoptotic stimuli. For examples, PKC-&egr; has been implicated in the
protection of cardiac myocytes from hypoxia-induced cell death (<BBR RID="B34">).
Overexpression of PKC-&egr; in human TF-1 cells suppressed apoptosis upon
IL-3 withdrawal and increased Bcl-2 expression (<BBR RID="B40">). In particular,
enhanced PKC-&egr; expression has been linked to a decreased cellular
sensitivity to chemotherapeutic drugs, possibly through inhibition of
drug-induced apoptosis. It has been reported that PKC-&egr;
overexpression in R6 rat embryo fibroblasts prevented cisplatin-induced
apoptosis and protected cells against cisplatin cytotoxicity (<BBR RID="B41">).
Additionally, compared with the cisplatin-sensitive ovarian carcinoma
2008 cells, the resistant-variant 2008/C13*5.25 cells displayed
increased PKC-&egr; expression and a significant reduction in PKC-&agr;
expression (<BBR RID="B42">). Consistent with our findings, Wu <IT>et al.</IT>
(<BBR RID="B43">) recently demonstrated that overexpression of PKC-&egr; rendered
LNCaP human prostate cancer cells resistant to apoptosis, which
was accompanied with a lack of stimulation of caspase-3 proteolytic
activity in response to apoptotic stimuli. In addition, we find that
expression of a dominant negative mutant of PKC-&egr; in <GLOSREF RID="G2">NSCLC</GLOSREF> cells
results in apoptosis instead of a G<INF>2</INF>/M cell cycle arrest in
response to paclitaxel. Apoptosis is accompanied with the activation of
caspase-9 and the cleavage of <GLOSREF RID="G7">PARP</GLOSREF>.<SUP>2</SUP> These data suggest
that inhibition of caspase activation may be a common mechanism by
which PKC-&egr; protects cells from death. Interestingly, proteolytic
activation of PKC-&egr; during chemotherapeutic agent-induced apoptosis
by caspase-3 has been reported in U937 cells (<BBR RID="B44">). However, the
functional significance of this proteolytic activation of PKC-&egr; is
unclear.</P>
<P>In summary, we have defined an anti-apoptotic mechanism by which
PKC-&egr; promotes survival of human lung cancer cells to
chemotherapeutic drug etoposide. PKC-&egr; induction in H82 <GLOSREF RID="G1">SCLC</GLOSREF> cells
confers drug resistance without affecting cell proliferation. The
influence of PKC-&egr; on the sensitivity to etoposide is mediated by the
inhibition of caspase activation through one or more of the
mitochondrial pathways. Although other mechanisms potentially involved
in drug resistance (<IT>e.g.</IT> modulation of P-glycoprotein
expression) might also be affected by PKC-&egr; expression (<BBR RID="B39">), our
findings suggest that the abnormal expression of PKC-&egr; could raise
the apoptotic threshold of cells, thereby leading to resistance to
chemotherapy. Elucidating the precise mechanism(s) of drug-induced
apoptosis and how PKC-&egr; may affect this process in mediating lung
cancer cell survival will likely lead to better therapeutic regimens
that target the apoptosis machinery to overcome drug resistance.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are grateful to Dr. A. P. Fields for
kindly providing the human PKC-&egr; cDNA. We also thank Melissa Chen
at the University of Florida ICBR Flow Cytometry Core for excellent
technical support and Greg Tyler for general technical and
administrative assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">SCLC</TERM><DD><P>small cell
lung cancer</P>
</DD><TERM ID="G2">NSCLC</TERM><DD><P>non-small cell lung cancer</P>
</DD><TERM ID="G3">PKC</TERM><DD><P>protein kinase C</P>
</DD><TERM ID="G4">DAG</TERM><DD><P>diacylglycerol</P>
</DD><TERM ID="G5">z-DEVD-fmk</TERM><DD><P>benzyloxycarbonyl-Asp-Glu-Val-Asp(OMe)
fluoromethyl ketone</P>
</DD><TERM ID="G6">z-VAD-fmk</TERM><DD><P>benzyloxycarbonyl-Val-Ala-Asp(OMe)
fluoromethyl ketone</P>
</DD><TERM ID="G7">PARP</TERM><DD><P>poly(ADP-ribose) polymerase</P>
</DD><TERM ID="G8">TPA</TERM><DD><P>12-<IT>O</IT>-tetradecanoylphorbol-13-acetate</P>
</DD><TERM ID="G9">CMV</TERM><DD><P>cytomegalovirus</P>
</DD><TERM ID="G10">COX</TERM><DD><P>cytochrome <IT>c</IT> oxidase</P>
</DD><TERM ID="G11">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G12">FACS</TERM><DD><P>fluorescence-activated cell sorter</P>
</DD><TERM ID="G13">CHAPS</TERM><DD><P>3-&lsqb;(3-cholamidopropyl)dimethylammonio&rsqb;-1-propanesulfonic acid</P>
</DD><TERM ID="G14"><IT>p</IT>NA</TERM><DD><P><IT>p</IT>-nitroanilide</P>
</DD><TERM ID="G15">MAPK</TERM><DD><P>mitogen-activated
protein kinase</P>
</DD><TERM ID="G16">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G17">z-IETD-fmk</TERM><DD><P>benzyloxycarbonyl-Ile-Glu(ome)-Thr-Asp(ome)-fluoromethyl ketone</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Facchini</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Spiro</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Lung Tumors</TITLE><BOOKSERIES><EDITOR><FNM>C.</FNM><SNM>Brambilla</SNM></EDITOR><EDITOR><FNM>E.</FNM><SNM>Brambilla</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>630</LASTPAGE><PUBLISHER><NAME>Marcel Dekker</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1999||||277:38:35305:1|">
</HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Abeloff</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Eggleston</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Mendelsohn</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Ettinger</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Baylin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Med.</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>757</FIRSTPAGE><LASTPAGE>764</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Med|1979|66|757|Abeloff MD|277:38:35305:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Med|1979|66|757|Abeloff MD|277:38:35305:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. L.</FNM><SNM>Vaux</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>254</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|96|245|Vaux DL|277:38:35305:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|96|245|Vaux DL|277:38:35305:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. I.</FNM><SNM>Evan</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>411</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>342</FIRSTPAGE><LASTPAGE>348</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|411|342|Evan GI|277:38:35305:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|411|342|Evan GI|277:38:35305:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. A.</FNM><SNM>Hannun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1845</FIRSTPAGE><LASTPAGE>1853</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|89|1845|Hannun YA|277:38:35305:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|89|1845|Hannun YA|277:38:35305:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1899</FIRSTPAGE><LASTPAGE>1911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1899|Gross A|277:38:35305:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1899|Gross A|277:38:35305:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cory</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|2001|26|61|Adams JM|277:38:35305:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|2001|26|61|Adams JM|277:38:35305:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Budihardjo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lutter</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>X-D.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Cell Dev. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>269</FIRSTPAGE><LASTPAGE>290</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Cell Dev Biol|1999|15|269|Budihardjo I|277:38:35305:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Cell Dev Biol|1999|15|269|Budihardjo I|277:38:35305:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Nishizuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>484</FIRSTPAGE><LASTPAGE>496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1995|9|484|Nishizuka Y|277:38:35305:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1995|9|484|Nishizuka Y|277:38:35305:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. C.</FNM><SNM>Newton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Chem. Rev.</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2353</FIRSTPAGE><LASTPAGE>2364</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Chem Rev|2001|101|2353|Newton AC|277:38:35305:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Chem Rev|2001|101|2353|Newton AC|277:38:35305:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Jaken</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>BioEssays</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>254</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="BioEssays|2000|22|245|Jaken S|277:38:35305:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|2000|22|245|Jaken S|277:38:35305:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Hofmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Rev. Physiol. Biochem. Pharmacol.</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>96</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Rev Physiol Biochem Pharmacol|2001|142|1|Hofmann J|277:38:35305:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Rev Physiol Biochem Pharmacol|2001|142|1|Hofmann J|277:38:35305:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. H. R.</FNM><SNM>Whelan</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1939</FIRSTPAGE><LASTPAGE>1944</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|1939|Whelan DHR|277:38:35305:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|1939|Whelan DHR|277:38:35305:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. F.</FNM><SNM>Barr</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Baylin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>381</FIRSTPAGE><LASTPAGE>392</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1997|8|381|Barr LF|277:38:35305:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1997|8|381|Barr LF|277:38:35305:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. R.</FNM><SNM>Murray</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Fields</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>27521</FIRSTPAGE><LASTPAGE>27524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|27521|Murray NR|277:38:35305:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|27521|Murray NR|277:38:35305:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Berra</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Municio</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sanz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Frutos</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Diaz-Meco</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4346</FIRSTPAGE><LASTPAGE>4354</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|4346|Berra E|277:38:35305:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|4346|Berra E|277:38:35305:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Garc<A><AC>&inodot;</AC><AC>&acute;</AC></A>a-Bermejo</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Bernab<A><AC>o</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Caama<A><AC>n</AC><AC>&tilde;</AC></A>o</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ohba</SNM></AUTHOR><AUTHOR><FNM>T., Li, L.</FNM><SNM>Kuroki</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Yuspa</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Kazanietz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7574</FIRSTPAGE><LASTPAGE>7582</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|7574|Fujii T|277:38:35305:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|7574|Fujii T|277:38:35305:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Reyland</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Matassa</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Barzen</SNM></AUTHOR><AUTHOR><FNM>D. O.</FNM><SNM>Quissell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>19115</FIRSTPAGE><LASTPAGE>19123</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|19115|Reyland ME|277:38:35305:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|19115|Reyland ME|277:38:35305:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Weixel</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Saijo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1507</FIRSTPAGE><LASTPAGE>1512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1996|7|1507|Basu A|277:38:35305:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1996|7|1507|Basu A|277:38:35305:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Volm</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Pommerenke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anticancer Res.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>463</FIRSTPAGE><LASTPAGE>466</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anticancer Res|1995|15|463|Volm M|277:38:35305:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anticancer Res|1995|15|463|Volm M|277:38:35305:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Chomczynski</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sacchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>156</FIRSTPAGE><LASTPAGE>159</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1987|162|156|Chomczynski P|277:38:35305:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1987|162|156|Chomczynski P|277:38:35305:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Xiao</SNM></AUTHOR><AUTHOR><FNM>R. A., Jr.</FNM><SNM>Casero</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>313</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>691</FIRSTPAGE><LASTPAGE>696</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1996|313|691|Xiao L|277:38:35305:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1996|313|691|Xiao L|277:38:35305:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. J.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Graham</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>255</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>295</FIRSTPAGE><LASTPAGE>412</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1995|255|295|Clark GJ|277:38:35305:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1995|255|295|Clark GJ|277:38:35305:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Xiao</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>400</FIRSTPAGE><LASTPAGE>408</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|400|Xiao L|277:38:35305:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|400|Xiao L|277:38:35305:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mabry</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Nelkin</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Falco</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Barr</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Baylin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Cells</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>58</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Cells|1991|3|53|Mabry M|277:38:35305:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Cells|1991|3|53|Mabry M|277:38:35305:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. H.</FNM><SNM>Wyllie</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Currie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Rev. Cytol.</TITLE><SERIES><VOLUMENR>68</VOLUMENR></SERIES><DATE><YEAR>1980</YEAR></DATE><FIRSTPAGE>251</FIRSTPAGE><LASTPAGE>306</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Rev Cytol|1980|68|251|Wyllie AH|277:38:35305:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Rev Cytol|1980|68|251|Wyllie AH|277:38:35305:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>S</FNM><SNM>Sou<A><AC>e</AC><AC>&grave;</AC></A>s</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wiltshire</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Chemother. Pharmacol.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Chemother Pharmacol|2001|47|133|Soues S|277:38:35305:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Chemother Pharmacol|2001|47|133|Soues S|277:38:35305:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>753</FIRSTPAGE><LASTPAGE>757</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2000|113|753|Wang J|277:38:35305:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2000|113|753|Wang J|277:38:35305:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. M.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>326</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>16</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|326|1|Cohen GM|277:38:35305:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|326|1|Cohen GM|277:38:35305:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Cacace</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ueffing</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Philipp</SNM></AUTHOR><AUTHOR><FNM>E. K.-H.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Kolch</SNM></AUTHOR><AUTHOR><FNM>I. B.</FNM><SNM>Weinstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2517</FIRSTPAGE><LASTPAGE>2526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1996|13|2517|Cacace AM|277:38:35305:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1996|13|2517|Cacace AM|277:38:35305:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Perletti</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Folini</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mischak</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Piccinini</SNM></AUTHOR><AUTHOR><FNM>A. H., Jr.</FNM><SNM>Tashjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>847</FIRSTPAGE><LASTPAGE>854</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1996|12|847|Perletti GP|277:38:35305:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1996|12|847|Perletti GP|277:38:35305:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Perletti</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Concari</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Brusaferri</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Marras</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Piccinini</SNM></AUTHOR><AUTHOR><FNM>A. H., Jr.</FNM><SNM>Tashjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3345</FIRSTPAGE><LASTPAGE>3348</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|3345|Perletti GP|277:38:35305:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|3345|Perletti GP|277:38:35305:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Mayne</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Murray</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>24115</FIRSTPAGE><LASTPAGE>24121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|24115|Mayne GC|277:38:35305:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|24115|Mayne GC|277:38:35305:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. O.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Karliner</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mochly-Rosen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>30945</FIRSTPAGE><LASTPAGE>30951</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|30945|Gray MO|277:38:35305:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|30945|Gray MO|277:38:35305:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. E.</FNM><SNM>Pagano</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Longmuir</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>1909</FIRSTPAGE><LASTPAGE>1916</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1985|260|1909|Pagano RE|277:38:35305:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1985|260|1909|Pagano RE|277:38:35305:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. P.</FNM><SNM>Baines</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Klein</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bolli</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ping</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>II-102</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|2001|104|II-102|Baines CP|277:38:35305:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|2001|104|II-102|Baines CP|277:38:35305:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ohnuma</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tanno</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kuno</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tsuchida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shimamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>H440</FIRSTPAGE><LASTPAGE>H447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2002|283|H440|Ohnuma Y|277:38:35305:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2002|283|H440|Ohnuma Y|277:38:35305:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Ruvolo</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Carr</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>May</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>25436</FIRSTPAGE><LASTPAGE>25442</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|25436|Ruvolo P|277:38:35305:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|25436|Ruvolo P|277:38:35305:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Flescher</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rotem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Signalling</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>37</FIRSTPAGE><LASTPAGE>43</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signalling|2002|14|37|Flescher E|277:38:35305:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2002|14|37|Flescher E|277:38:35305:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Gubina</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Rinaudo</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Szallasi</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Blumberg</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Mufson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>823</FIRSTPAGE><LASTPAGE>829</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1998|91|823|Gubina E|277:38:35305:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1998|91|823|Gubina E|277:38:35305:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Cline</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>597</FIRSTPAGE><LASTPAGE>603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1995|63|597|Basu A|277:38:35305:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1995|63|597|Basu A|277:38:35305:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Weixel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>457</FIRSTPAGE><LASTPAGE>460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1995|62|457|Basu A|277:38:35305:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1995|62|457|Basu A|277:38:35305:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Foreman</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>McJilton</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Wescott</SNM></AUTHOR><AUTHOR><FNM>O. H.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Alvey</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Mohler</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Terrian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2423</FIRSTPAGE><LASTPAGE>2429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2002|62|2423|Wu D|277:38:35305:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2002|62|2423|Wu D|277:38:35305:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Koriyama</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Kouchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Umeda</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Momoi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishiura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Suzuki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Signalling</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>831</FIRSTPAGE><LASTPAGE>838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signalling|1999|11|831|Koriyama H|277:38:35305:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|1999|11|831|Koriyama H|277:38:35305:44|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 16, 2002, DOI 10.1074/jbc.M201460200</P>
</FN>
<FN ID="FN2"><P>L. Xiao, K.-M. Bae, and H.-M. Wang, unpublished
observations.</P>
</FN>

</BM>
</ART>
