<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0777" ARTNUM="M202920200" VID="277" ISS="39" DATE="09-27-2002" PPF="35819" PPL="35825">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Activation of G<INF>o</INF>-coupled Dopamine D2 Receptors
Inhibits ERK1/ERK2 in Pituitary Cells<SBT>A KEY STEP IN THE TRANSCRIPTIONAL SUPPRESSION OF THE PROLACTIN
GENE<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Jeffrey C.</FNM><SNM>Liu</SNM></AU>
<AU><FNM>Ross E.</FNM><SNM>Baker</SNM></AU>
<AU><FNM>Clement</FNM><SNM>Sun</SNM></AU>
<AU><FNM>Valdine C.</FNM><SNM>Sundmark</SNM></AU>
<AU><FNM>Harry P.</FNM><SNM>Elsholtz</SNM></AU>
<FNR RID="FN152"><AFF>From the Department of Laboratory Medicine and Pathobiology,
Banting and Best Diabetes Centre, University of Toronto and the
University Health Network, Toronto, Ontario M5G 1L5</AFF>
</AUG>
<RE>March 26, 2002</RE><RV>July 12, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>These studies were supported by a grant from the Canadian
Institutes of Health Research (to H.&thinsp;P.&thinsp;E.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Banting Institute,
Room 110, 100 College St., Toronto, ON M5G 1L5. Tel.: 416-978-8782;
Fax: 416-978-4108; E-mail: h.elsholtz&commat;utoronto.ca.</P>
</FN>
<ABS><P>In pituitary lactotrophs the prolactin
gene is stimulated by neuropeptides and estrogen and is
suppressed by dopamine via D2-type receptors. Stimulatory
signals converge on activation of the mitogen-activated protein kinases
ERK1/2, but dopamine regulation of this pathway is not well defined.
Paradoxically, D2 agonists activate ERK1/2 in many cell types. Here we
show that in prolactin-secreting GH4ZR7 cells and primary pituitary
cells, dopamine treatment leads to a rapid, pronounced, and specific
decrease in activated ERK1/2. The response is blocked by D2-specific
antagonists and pertussis toxin. Interestingly, in stable lines
expressing specific pertussis toxin-resistant G&agr; subunits, toxin
treatment blocks dopamine suppression of <GLOSREF RID="G3">MAPK</GLOSREF> in G&agr;<INF>i2</INF>-
but not G&agr;o-expressing cells, demonstrating that
G<INF>o</INF>-dependent pathways can effect the inhibitory
<GLOSREF RID="G3">MAPK</GLOSREF> response. At the nuclear level, the MEK1 inhibitor U0126 mimics
the D2-agonist bromocryptine in suppressing levels of endogenous
prolactin transcripts. Moreover, a good correlation is seen between the
IC<INF>50</INF> values for inhibition of MEK1 and suppression of
prolactin promoter function (PD184352 &gt; U0126 &gt; U0125).
Both dopamine and U0126 enhance the nuclear localization of <GLOSREF RID="G11">ERF</GLOSREF>,
a MAPK-sensitive ETS repressor that inhibits prolactin promoter
activity. In addition, U0126 suppression is transferred by tandem
copies of the Pit-1-binding site, consistent with mapping experiments
for dopamine responsiveness. Our data suggest that ERK1/2 suppression
is an obligatory step in the dopaminergic control of prolactin gene
transcription and that bidirectional control of ERK1/2 function in the
pituitary may provide a key mechanism for endocrine gene control.</P>
</ABS></FM>
<BDY>
<P>Dopaminergic activation of G-protein-coupled D2-type receptors
(<GLOSREF RID="G1">D2R</GLOSREF>)<SUP>1</SUP> regulates a range of
behavioral and locomotor functions in the brain and leads to tonic
inhibition of prolactin synthesis and release from the anterior
pituitary. Hyperprolactinemia is observed in mice with a targeted
disruption of the <GLOSREF RID="G1"><IT>D2R</IT></GLOSREF> gene along with the hypertrophic
expansion of the pituitary lactotroph population and formation of
pituitary adenomas in older animals (<BBR RID="B1" TO="B3">).</P>
<P>Inhibition of prolactin synthesis by dopamine occurs at the
transcriptional level (<BBR RID="B4">) and is dependent on the proximal promoter
region of the prolactin gene (<BBR RID="B5">, <BBR RID="B6">). This region also confers
transactivation by multiple stimulatory pathways, including those
involving cAMP/protein kinase A, calcium, phospholipases, protein
kinase C, and MAPKs. It is generally held that by antagonizing the
elevation of intracellular cAMP or calcium, <GLOSREF RID="G1">D2R</GLOSREF> signaling may inhibit
the transactivation functions of factors like Pit-1, ETS-domain
proteins, or specific transcription co-activators. Although activation
of <GLOSREF RID="G3">MAPK</GLOSREF> cascades are known to have an important role in mediating
stimulatory responses of the prolactin gene to growth factors (<BBR RID="B7">, <BBR RID="B8">),
thyrotropin-releasing hormone (<GLOSREF RID="G5">TRH</GLOSREF>) (<BBR RID="B9">), and even estrogen (<BBR RID="B10">), the
role of <GLOSREF RID="G3">MAPK</GLOSREF> regulation in the dopaminergic suppression of prolactin
has not been defined. Indeed, <GLOSREF RID="G1">D2R</GLOSREF> stimulation activates MAPKs in a wide
range of cultured cells, including COS (<BBR RID="B11">), Balb-c/3T3 (<BBR RID="B12">), Chinese
hamster ovary (<BBR RID="B13">), C6 glioma (<BBR RID="B14">), and tissues (<IT>e.g.</IT> brain
slices (<BBR RID="B15">, <BBR RID="B16">) and lung epithelium (<BBR RID="B17">)). This activation is generally
blocked by the ADP-ribosylating agent pertussis toxin (<BBR RID="B12">, <BBR RID="B13">, <BBR RID="B14">),
indicating a requirement for heterotrimeric G<INF>i/o</INF>-type
proteins, and in some cases by the C-terminal sequence of &bgr;ARK
kinase (<BBR RID="B12">) or G&agr; subunit of retinal transducin (<BBR RID="B11">), consistent with
a role for G&bgr;/&ggr; subunit dimers in stimulatory <GLOSREF RID="G1">D2R</GLOSREF> signaling.</P>
<P>Because a stimulatory effect of <GLOSREF RID="G1">D2R</GLOSREF> agonists on MAPKs appears
inconsistent with their inhibitory actions on prolactin gene
transcription, we examined how <GLOSREF RID="G1">D2R</GLOSREF> activation alters <GLOSREF RID="G3">MAPK</GLOSREF> function in
prolactin-secreting cells. We show here that in the pituitary cell line
GH4ZR7, dopamine treatment lowers constitutive and hormone-stimulated
levels of activated MAPKs, ERK1 and ERK2. The inhibitory response is
rapid and dependent on specific heterotrimeric G-proteins and specific
<GLOSREF RID="G3">MAPK</GLOSREF> types in that p38 MAPKs are not regulated in a similar manner to
ERKs. The effects of <GLOSREF RID="G4">MAPKK</GLOSREF> (MEK1) inhibitors on prolactin transcription
parallel those of dopamine and are dependent in part on Pit-1 and
ETS-type transcription factors. Finally, dopaminergic inhibition of <GLOSREF RID="G2">ERK</GLOSREF>
function is not restricted to transformed pituitary cell lines but is
observed also in normal primary pituicytes, suggesting a physiological
role for this regulatory mechanism.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents and Plasmid Constructs</ST>
<P>MEK1 inhibitors PD98059,
PD184352, U0126, U0125, and pertussis toxin were purchased from
<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>. Dopamine, bromocryptine, sulpiride, spiperone, and
sorbitol were from Sigma. <GLOSREF RID="G5">TRH</GLOSREF> was from Roche Molecular
Biochemicals. The luciferase reporter plasmid &minus;422 rPRL-Luc,
rGH-Luc, RSV-Luc, 3x1P-Luc, and 3xSp1-Luc constructs were
described previously (<BBR RID="B5">, <BBR RID="B18">). GFP-ERF fusion protein expression vector
was prepared by in-frame insertion of the <GLOSREF RID="G11">ERF</GLOSREF> cDNA sequence into
pEGFP-C1 (CLONTECH).</P>
</SEC>
<SEC><ST>Cell Lines, Primary Pituitary Culture, and
Transfection</ST>
<P>GH4ZR7 cells were maintained in Ham&apos;s F-10 with
12.5&percnt; horse serum and 2.5&percnt; fetal calf serum. Transfections were done
as previously described (<BBR RID="B18">). For primary culture, the pituitaries were
isolated from 3-month-old Sprague-Dawley rats, washed with
ice-cold phosphate-buffered saline and Dulbecco&apos;s modified Eagle&apos;s
medium, and resuspended in defined medium (Dulbecco&apos;s modified
Eagle&apos;s medium, penicillin/streptomycin, 30 &mgr;g/ml putrescine,
1 &mgr;<SC>m</SC> hydrocortisone, 5 &mgr;g/ml insulin, 5 &mgr;g/ml
transferrin, 0.375&percnt; bovine serum albumin, and 10 p<SC>m</SC> T3).
The cells were separated mechanically by passing progressively through
a Pasteur pipette, 18- and 23-gauge needles. Dispersed cells were
plated onto poly-<SC>l</SC>-lysine-coated culture plates and
incubated in defined media for 48 h before treatments.</P>
</SEC>
<SEC><ST>Cloning and Characterization G&agr;-PTXr-expressing Cell
Lines</ST>
<P>Pertussis toxin-insensitive G&agr;<INF>i/o</INF> mutants
containing C-terminal Cys to Ser substitutions and cloned into
expression vector pcDNA3 (Invitrogen) were kindly provided by Dr.
Paul Albert, University of Ottawa) (<BBR RID="B12">). GH4ZR7 cells were
co-transfected with the mutant G&agr;<INF>i/o</INF> subunit constructs
and pcDNA3.1/hygromycin vector using electroporation (500 &mgr;farad
capacitance, 280 volts) and cultured in Ham&apos;s F-10 medium (12.5&percnt;
horse serum, 2.5&percnt; fetal bovine serum) containing 300 &mgr;g/ml
hygromycin-B for 3&ndash;4 weeks. Antibiotic-resistant clones were picked
(25 clones/transfection) and tested for expression of recombinant
G&agr;<INF>i/o</INF> RNA transcripts using <SUP>32</SUP>P-labeled
probes that recognized 3&prime; non-coding sequences specific to the vector.
Transcript-positive clones were assessed by Western blot for the
presence of corresponding G&agr;<INF>i/o</INF> proteins.</P>
</SEC>
<SEC><ST>RNA Blot Analysis</ST>
<P>mRNA from GH4ZR7 cells was prepared
using oligo-dT cellulose (Collaborative Biomedical Tech.). Blots were
probed with random primer labeled (&lsqb;<SUP>32</SUP>P&rsqb;dATP) cDNAs
for G&agr;<INF>i2</INF>, G&agr;<INF>o</INF>, <GLOSREF RID="G7">PRL</GLOSREF>, <GLOSREF RID="G8">GH</GLOSREF>, or tubulin as
previously described (<BBR RID="B26">).</P>
</SEC>
<SEC><ST>Immunoblot Analysis</ST>
<P>Cells from 6-cm dishes were harvested
in 0.2 ml of radioimmune precipitation assay buffer, extract protein
was quantified by BCA protein assay (Pierce, Rockford, IL), samples
were resolved on SDS 12&percnt; polyacrylamide gels at 100 V, and proteins
were transferred to nitrocellulose. Blots were incubated for 2 h
in 5&percnt; nonfat dry milk in 1&times; <GLOSREF RID="G9">TBS</GLOSREF>. The blots were then incubated
overnight with primary antibody in fresh 5&percnt; nonfat dry milk in 1&times; <GLOSREF RID="G9">TBS</GLOSREF>
followed by a 1-h incubation with horseradish peroxidase-conjugated
secondary antibody at room temperature. The peroxidase product was
developed and exposed to Kodak Blue X-Omat film.</P>
</SEC>
<SEC><ST>PCR Site-Directed Mutagenesis</ST>
<P>ETS mutations of the
prolactin promoter were generated by using the PCR method of Kamman
<IT>et al.</IT> (<BBR RID="B19">). First PCR used a wild-type primer specific for
either the 5&prime;-end  (ccggctcgagcttttaatttaccca) or 3&prime;-end
(ggccaagcttgaccacacttccc) of the prolactin promoter and an ETS
core mutagenic primer: &minus;212,
gattaattacagcaaaaatcgatgagagaaatgctg; &minus;180,
tagtggccagaaagtctagattttgattaattacag; and &minus;160,
ttctggccactatgagatcttgaatatgaataagaaat. The 150&ndash;200 base pair
product was used in a second reaction to amplify a full-length
promoter. The PCR product was restriction digested using
<IT>Xho</IT>I and <IT>Hin</IT>dIII and ligated into the
luciferase-containing vector.</P>
</SEC>
<SEC><ST>Measuring ERK1<UP>/</UP>2 Phosphorylation and
Activity</ST>
<P>Antibodies to ERK1/2, phospho-ERK1/2, p38, and
phospho-p38 (Santa Cruz) were used to measure <GLOSREF RID="G3">MAPK</GLOSREF>
phosphorylation by Western analysis. ERK1/2 activity was measured using
the p44/42 MAP Kinase Assay kit from <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technology</EXREF>.
Immunoprecipitation was done with GH4ZR7 cell extract using immobilized
phospho-p44/42 antibody. The precipitate was washed and used in kinase
reactions with Elk-1 protein as substrate. The level of <GLOSREF RID="G2">ERK</GLOSREF> activity
was determined by Elk-1 phosphorylation in Western blot using
anti-phospho-Elk-1 antibody.</P>
</SEC>
<SEC><ST>Confocal Microscopy</ST>
<P>GH4ZR7 cells were transiently
transfected with GFP-ERF expression vector and plated on cover slides
coated with poly-<SC>l</SC>-lysine. After treatment, the cells were
washed and fixed in 4&percnt; paraformaldehyde. Slides were prepared by
coating the cells with 90&percnt; glycerol in phosphate-buffered saline and
examined by confocal microscope (Fluoview BX50/PC system). GFP-ERF
proteins were visualized using an argon ion laser at 488 nm.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Dopamine Regulation of ERK1<UP>/</UP>2 Phosphorylation and
Activity in GH4ZR7 and Primary Pituitary Cultures</ST>
<P>Regulation of
MAPKs in D2R-expressing GH4ZR7 cells was determined by quantifying the
activated (<IT>i.e.</IT> MAPKK-phosphorylated) form of the enzyme and
by measuring the ability of immunoprecipitated MAPKs to phosphorylate
the substrate ETS protein, Elk1. Initial studies showed that activated
ERK1 and ERK2 are readily detected, and at surprisingly comparable
levels, in GH4ZR7 cells cultured in serum-containing or serum-free
medium for 24 h, even after removal of the weak estrogenic dye,
Phenol Red.<FNR RID="FN2"> This
serum-independent &ldquo;basal&rdquo; level of activated ERKs may derive from
stimulatory factors released from (or expressed on) pituitary cells, as
suggested by a biphasic pattern of phospho-ERK regulation. As shown in
Fig. <FIGR RID="F1">, phospho-ERK levels rapidly
decline by 4&ndash;5-fold following serum withdrawal but recover to 70&percnt;
control by 6 h post-withdrawal. Control cells (<IT>e.g.</IT>
NIH3T3) treated in a similar manner showed minimal recovery in
phospho-ERK levels over the same time course (Fig. <FIGR RID="F1">).
<FIG ID="F1"><CAPTION><P><B>ERK1/2 activation in GH4ZR7 cells under
serum-containing and serum-depleted conditions.</B> GH4ZR7 cultures
and controls (<IT>NIH-3T3</IT>) were transferred to serum-free medium
for 1, 3, and 6 h (<IT>hr</IT>) before harvest compared with
cultures maintained in full serum. Levels of phospho-ERK were
determined by Western analysis. The blot was first probed with
anti-phospho-ERK antibody (<IT>pE</IT>) then stripped and probed with
total ERK1/2 antibody (<IT>tE</IT>) to standardize for gel-loading.
The level of phospho-ERK (pERK) and total <GLOSREF RID="G2">ERK</GLOSREF> (tERK) were quantified by
densitometry, and the percentage change of pERK/tERK ratio was plotted
against time under serum-free conditions. Western data from three
separate experiments, &plusmn; S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777001"></FIG>
</P>
<P>Dopamine regulation of phospho-ERK was examined under basal
(serum-free) conditions and in the presence of <GLOSREF RID="G2">ERK</GLOSREF> activators such as
the hypothalamic peptide thyrotrophin-releasing hormone. In either
case, phospho-ERK1/2 were suppressed 2&ndash;3-fold by brief exposure of
cells to dopamine (Fig. <FIGR RID="F2">, <IT>A</IT>
and <IT>B</IT>). This suppression was observed at dopamine
concentrations previously shown to inhibit prolactin gene transcription
(<BBR RID="B5">, <BBR RID="B18">), and was blocked completely by D2R-specific antagonists,
sulpiride and spiperone (Fig. <FIGR RID="F2"><IT>A</IT> and data not shown). In
contrast to ERK1/2, the stress-inducible <GLOSREF RID="G3">MAPK</GLOSREF>, p38, was not inhibited
by dopamine (Fig. <FIGR RID="F2"><IT>C</IT>), demonstrating selectivity in the <GLOSREF RID="G3">MAPK</GLOSREF>
response to <GLOSREF RID="G1">D2R</GLOSREF> activation in GH4ZR7 cells.
<FIG ID="F2"><CAPTION><P><B>Selective inhibition of the MAPKs ERK1/2 by
activation of D2 dopamine receptors.</B> <IT>A</IT>, GH4ZR7 cells
were untreated (<IT>Untr.</IT>) or exposed to the MEK inhibitor
PD98059 (30 min, 50 &mgr;<SC>m</SC>) or dopamine (<GLOSREF RID="G10"><IT>DA</IT></GLOSREF>, 1
&mgr;<SC>m</SC>) for the times indicated. Pretreatment with the D2
antagonist sulpiride (<IT>Sul</IT>, 100 n<SC>m</SC>) was for 5
min. <GLOSREF RID="G5">TRH</GLOSREF> (100 n<SC>m</SC>) was added for 10 min &plusmn; <GLOSREF RID="G10">DA</GLOSREF>. The
immunoblot was first probed with anti-phospho-ERK antibody
(<IT>pE</IT>) then stripped and probed with total ERK1/2 antibody
(<IT>tE</IT>) as loading control. <IT>B</IT>, <IT>in vitro</IT>
kinase assay using cells extracts with Elk-1 as substrate. Extracts
were from cells treated with <GLOSREF RID="G10">DA</GLOSREF> (1 &mgr;<SC>m</SC> or 10
&mgr;<SC>m</SC>), the MEK inhibitor U0126 (10 &mgr;<SC>m</SC>), and
<GLOSREF RID="G5">TRH</GLOSREF> (100 n<SC>m</SC>). Phospho-Elk antibody (<IT>pElk</IT>) was
used to determine the level of <GLOSREF RID="G2">ERK</GLOSREF> activity. The same blot was then
probed with total Elk (<IT>tElk</IT>) as loading control.
<IT>C</IT>, immunoblots were used to determine changes in phospho-p38
<GLOSREF RID="G3">MAPK</GLOSREF> (<IT>p-p38</IT>) levels following dopamine treatment. Blots were
stripped and reprobed using antibodies for total p38 (t-p38). Cells
were treated with 500 m<SC>m</SC> sorbitol (30 min), 10
&mgr;<SC>m</SC> U0126 (30 min), or 1 &mgr;<SC>m</SC> dopamine (30
min). Densitometric quantifications are shown for <IT>A</IT> and
<IT>B</IT> (Western data from three separate experiments, &plusmn; S.E.).
Phospho-p38 analysis (<IT>C</IT>) was repeated twice with identical
results.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777002"></FIG>
</P>
<P>To further examine the cell context for dopaminergic suppression of
ERK1/2, we measured the dopamine response in normal rat pituitary
cells. Dispersed primary cultures were prepared in serum-free defined
medium and treated with D2 agonists under time and dose conditions
found effective using GH4ZR7 cells. In three separate experiments of
similar design, dopamine or bromocryptine reduced phospho-ERK levels by
15&ndash;30&percnt; (Fig. <FIGR RID="F3">), demonstrating that
D2R-dependent regulation of <GLOSREF RID="G3">MAPK</GLOSREF> in normal pituicytes
parallels the response in the GH4ZR7 model.
<FIG ID="F3"><CAPTION><P><B>The effect of dopamine and MEK inhibitors on
ERK1/2 in primary rat pituitary cells.</B> Primary cells were isolated
from 3-month-old Sprague-Dawley rats. Cells were treated with 10
&mgr;<SC>m</SC> U0126, 1 &mgr;<SC>m</SC> bromocryptine
(<IT>BrCrypt</IT>), or 1 &mgr;<SC>m</SC> dopamine (<GLOSREF RID="G10"><IT>DA</IT></GLOSREF>)
for 30 min before harvesting for Western analysis. Immunoblots were
probed sequentially with anti-phospho-ERK antibody (<IT>pE</IT>) then
total ERK1/2 antibody (<IT>tE</IT>). A representative of three
experiments with identical results is shown.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777003"></FIG>
</P>
</SEC>
<SEC><ST>G<INF>i/o</INF> Protein Selectivity in the
D2R-dependent Inhibition of ERK1<UP>/</UP>2
Activity</ST>
<P>To assess whether suppression of ERKs by dopamine
involves specific G-protein subtypes we examined the sensitivity of
this response to pertussis toxin. Pretreatment of GH4ZR7 cells with
pertussis toxin had no effect on the basal level of phospho-ERK1/2 or
on stimulation of ERK1/2 by <GLOSREF RID="G5">TRH</GLOSREF>, which signals predominantly via
G<INF>q</INF>-coupled receptors, but prevented
dopamine-dependent suppression of ERK1/2 (Fig.
<FIGR RID="F4"><IT>A</IT>), indicative of a
G<INF>i/o</INF>-coupled response.
<FIG ID="F4"><CAPTION><P><B>Specificity of G-protein coupling in
dopamine-regulated inhibition of ERK1/2.</B> <IT>A</IT>, pertussis
toxin (<IT>PTX</IT>) sensitivity of dopamine-regulated ERK1/2
phosphorylation. Cells were treated with 100 ng/ml PTX for 1 or 4
h alone or in combination with hormones as indicated. The effects of
<GLOSREF RID="G5">TRH</GLOSREF> (100 n<SC>m</SC>) and <GLOSREF RID="G10">DA</GLOSREF> (1 &mgr;<SC>m</SC>) on phospho-ERK
were tested in the presence/absence of PTX (1 h pretreatment).
<IT>B</IT>, comparison of PTX sensitivity in parental (GH4ZR7),
G<INF>i2</INF>-PTXr, and G<INF>o</INF>-PTXr cell lines. <IT>Right
panel</IT> shows level of G&agr;<INF>i2</INF>-PTXr and
G&agr;<INF>o</INF>-PTXr expression in GH4ZR7 clones. Protein levels
correlated with mRNA analysis using recombinant G&agr;-specific
probes (see &ldquo;Experimental Procedures&rdquo;). Quantitative Western
analysis compares parental cell line with G<INF>i2</INF>-PTXr 11 and
G<INF>o</INF>-PTXr 30 lines. Cells were rinsed with 1&times;
phosphate-buffered saline and serum-starved in Ham&apos;s F-10 medium for
6 h prior to PTX pre-treatment (200 ng/ml, 2 h; optimized
conditions) and <GLOSREF RID="G10">DA</GLOSREF> treatment (1 &mgr;<SC>m</SC>, 5 min). Levels of
phospho-ERK (<IT>pE</IT>) and total <GLOSREF RID="G2">ERK</GLOSREF> (<IT>tE</IT>) were
quantified by densitometry, and the percentage change of pE/tE ratio
was plotted. Total <GLOSREF RID="G2">ERK</GLOSREF> levels ensured even gel loading. Data from four
separate experiments, &plusmn; S.E.; one-way ANOVA, Newman-Keuls post-hoc,
<IT>p</IT> &lt; 0.001. Two experiments with clonal line
G<INF>o</INF>-PTXr 8 yielded results identical to those shown for
G<INF>o</INF>-PTXr 30.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777004"></FIG>
</P>
<P>Mutation of the terminal cysteine residue of
G&agr;<INF>i/o</INF>-subunits renders them insensitive to
ADP-ribosylation by pertussis toxin, providing a strategy to identify
which G<INF>i/o</INF> proteins are critical for coupling to specific
signaling pathways. We established stable GH4ZR7 clones that express
pertussis toxin-resistant forms of G&agr;<INF>i2</INF> and
G&agr;<INF>o</INF> and examined whether either G&agr; subtype was required
for D2R-dependent inhibition of ERK1/2. RNA analysis using
probes specific for the 3&prime;-end of recombinant G&agr;
transcripts,<FNR RID="FN3"> together with
immunoblot data in Fig. <FIGR RID="F4"><IT>B</IT> (<IT>inset</IT>) identified
several cloned GH4ZR7-PTXr lines that express the mutant G&agr; subtypes.
Following pertussis toxin pretreatment and dopamine addition,
G&agr;<INF>i2</INF>-PTXr-expressing cells behaved similarly to parental
controls where suppression of ERK1/2 function by dopamine was
completely blocked. In contrast, pertussis toxin was ineffective in
blocking dopamine regulation of phospho-ERK levels in
G&agr;<INF>o</INF>-PTXr-expressing cells (Fig. <FIGR RID="F4"><IT>B</IT>),
indicating that this G&agr; subtype may be critical in coupling <GLOSREF RID="G1">D2R</GLOSREF>
activation to <GLOSREF RID="G3">MAPK</GLOSREF> regulation.</P>
</SEC>
<SEC><ST>Regulation of the Prolactin Gene and Promoter by Inhibition of
ERK1<UP>/</UP>2 Activity</ST>
<P><GLOSREF RID="G1">D2R</GLOSREF> activation in lactotrophs triggers
several signaling events that may reduce prolactin synthesis, including
a reduction in cAMP levels, inhibition of calcium channels, and a
decrease in phosphatidylinositol turnover. Because dopamine potently
suppresses basal ERK1/2 function in GH4ZR7 cells and primary pituitary
cells, we investigated the impact of this regulatory mechanism on
expression of the endogenous prolactin gene. Fig.
<FIGR RID="F5"> shows that similar to bromocryptine,
MEK1 inhibitors U0126 and U0125 cause a 2&ndash;3-fold reduction in
prolactin RNA transcripts over a 48-h period. Expression of the
prolactin-related growth hormone gene and tubulin control were
unchanged in response to the treatments.
<FIG ID="F5"><CAPTION><P><B>Suppression of basal </B><GLOSREF RID="G7"><B>PRL</B></GLOSREF><B> transcript levels by
MEK inhibitors.</B> GH4ZR7 cells were treated with 10 &mgr;<SC>m</SC>
U0125, 10 &mgr;<SC>m</SC> U0126, and 1 &mgr;<SC>m</SC> bromocryptine
(<IT>BrCrypt</IT>) for 24 or 48 h (<IT>h</IT>). The same
Northern blot was sequentially probed with prolactin (<IT>Prl</IT>),
growth hormone (<GLOSREF RID="G8"><IT>GH</IT></GLOSREF>), and tubulin (<IT>Tb</IT>) as
described (<BBR RID="B26">). A representative <IT>blot</IT> and densitometric
quantification of northern data from three separate experiments is
shown, &plusmn; S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777005"></FIG>
</P>
<P>The aminated phenylthiobutadiene U0126 is a more potent inhibitor of
MEK1 than the closely related analog U0125 and also a better inhibitor
of the endogenous prolactin gene (Fig. <FIGR RID="F5">, at 48 h). To establish a
more quantitative relationship between ERK1/2 suppression and decreases
in prolactin gene transcription, we compared the ability of MEK1
inhibitors having a wide range of IC<INF>50</INF> values for the
suppression of ERK1/2 activation (Fig.
<FIGR RID="F6"><IT>A</IT>) to repress prolactin
promoter function. Fig. <FIGR RID="F6"><IT>B</IT> shows there is a 100-fold range
in the potency of PD184352, U0126, and U0125 to inhibit the prolactin
promoter, in good agreement with the range and hierarchy of these
compounds to block ERK1/2 activation (<IT>i.e.</IT> PD184352 &gt;
U0126 &gt; U0125). Moreover, the selectivity of MEK1 inhibitors for
the prolactin promoter is demonstrated by the dopamine-insensitive
<GLOSREF RID="G13"><IT>RSV</IT></GLOSREF> promoter (<BBR RID="B5">), which was unaffected by even the most
potent MEK1 inhibitors (<IT>i.e.</IT> PD184352 and U0126) at
concentrations exceeding 100 &mgr;<SC>m</SC> (Fig. <FIGR RID="F6"><IT>B</IT>).
<FIG ID="F6"><CAPTION><P><B>Relationship of MEK inhibitor potency and
suppression of prolactin promoter function.</B> <IT>A</IT>, the
structures of three MEK inhibitors are shown together with the rank
order for inhibition of kinase function. <IT>B</IT>, dose inhibition
of the prolactin (<GLOSREF RID="G7"><IT>PRL</IT></GLOSREF>) promoter and <GLOSREF RID="G13"><IT>RSV</IT></GLOSREF> promoter
in GH4ZR7 cells compared with untreated control cells (0&percnt; inhibition).
Inhibitors used: &utrif; and &Dgr;, PD184352; &squarf; and &atyp0245;, U0126; &atyp0265;, U0125.
<IT>Data points</IT> are means from three separate experiments of
similar design assayed in duplicate, &plusmn; S.E. The IC<INF>50</INF> value
of each inhibitor for suppression of <GLOSREF RID="G7"><IT>PRL</IT></GLOSREF> promoter function
is: PD184352, 0.09 &mgr;<SC>m</SC>; U0126, 0.85 &mgr;<SC>m</SC>; and
U0125, 16 &mgr;<SC>m</SC>.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777006"></FIG>
</P>
</SEC>
<SEC><ST>Stimulation of Nuclear Translocation of the ETS Repressor <GLOSREF RID="G11">ERF</GLOSREF> by
Dopamine and MEK1 Inhibitors</ST>
<P>We have previously shown that <GLOSREF RID="G11">ERF</GLOSREF>, a
ubiquitous transcriptional repressor of the ETS-domain family can
selectively inhibit the prolactin gene promoter by interacting at
composite ETS/Pit-1-binding sites and potentially other Pit-1 sites
(<BBR RID="B21">). In fibroblasts, <GLOSREF RID="G11">ERF</GLOSREF> is a direct target for <GLOSREF RID="G3">MAPK</GLOSREF> phosphorylation
(<BBR RID="B22">), and <GLOSREF RID="G3">MAPK</GLOSREF> activation triggers export of the repressor from nuclei
(<BBR RID="B23">), providing an attractive mechanism for de-repression of gene
transcription. We examined by confocal microscopy whether a reduction
in basal ERK1/2 function in dopamine- or U0126-treated GH4ZR7 cells
could alter the subcellular location of <GLOSREF RID="G11">ERF</GLOSREF>. In untreated cells, a
GFP-ERF fusion protein was largely excluded from nuclei, contrasting
with a uniformly distributed <GLOSREF RID="G6">GFP</GLOSREF> control (Fig.
<FIGR RID="F7"><IT>A</IT>). Brief exposure of cells
to either dopamine or U0126 caused a redistribution of GFP-ERF to
nuclei within 10&ndash;30 min (Fig. <FIGR RID="F7"><IT>B</IT>). These agents had no
effect on the distribution of <GLOSREF RID="G6">GFP</GLOSREF> in control cultures,<SUP>2</SUP>
indicating that <GLOSREF RID="G11">ERF</GLOSREF> sequences were critical for regulating nuclear
translocation. Quantification of localization data (Fig. <FIGR RID="F7"><IT>C</IT>)
demonstrated that nuclear GFP-ERF was detected in &lt;5&percnt; of untreated
cells, in contrast to &gt;40&percnt; in dopamine-treated cultures. Nearly all
cells showed nuclear localization of GFP-ERF following exposure to
U0126.
<FIG ID="F7"><CAPTION><P><B>Regulation of the subcellular localization of
GFP-ERF by dopamine and U0126 in GH4ZR7 cells.</B> Cells were
transiently transfected with the plasmids pEGFP or pEGFP-ERF. The cells
were plated onto microscope slides and incubated in the original media.
Sixteen hours after transfection the cells were treated and fixed for
confocal microscopy. The transfection efficiency for both expression
vectors was 5&ndash;10&percnt;. <IT>A</IT>, comparison of subcellular
localization of <GLOSREF RID="G6">GFP</GLOSREF> and the GFP-ERF fusion protein. GH4ZR7 cells are
generally round with a large central nucleus and cytoplasmic ring.
<IT>B</IT>, in cells treated with dopamine (10 &mgr;<SC>m</SC>) or
U0126 (10 &mgr;<SC>m</SC>) for 15 min the GFP-ERF fusion protein was
localized to the nucleus. Experiments were repeated three times with
similar results. <IT>C</IT>, quantification of GFP-ERF translocation
to nuclei. Data points represent mean &plusmn; S.D. of three
separate experiments in which &gt;100 cells were scored for
nuclear/cytoplasmic fluorescence.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777007"></FIG>
</P>
</SEC>
<SEC><ST>Elements of the Prolactin Gene Promoter Responsive to <GLOSREF RID="G3">MAPK</GLOSREF>
Suppression</ST>
<P>The dopamine-responsive promoter region of the
prolactin gene includes <IT>ras</IT>-, <GLOSREF RID="G5">TRH</GLOSREF>-, and MAPK-inducible
elements that have been mapped to ETS-binding sites centered at &minus;160
and &minus;212 (<BBR RID="B24">, <BBR RID="B25">). We mutated the core GGA(A/T) motifs of these ETS
sites in a 450-base pair prolactin promoter. A third potential ETS
motif positioned at &minus;180, 3&prime; to the Pit-1-binding site 3P was also
mutated (Fig. <FIGR RID="F8"><IT>A</IT>). As shown in
Fig. <FIGR RID="F8"><IT>B</IT>, dopamine and U0126 inhibited activity of the
wild-type prolactin promoter by 40 and 62&percnt;, respectively. However, a
loss in responsiveness to dopamine and the MEK1 inhibitor was not seen
following mutation of Ras/TRH-regulated ETS sites of the prolactin
promoter.
<FIG ID="F8"><CAPTION><P><B>Transcriptional effect of dopamine and U0126
treatment in GH4ZR7 Cells.</B> <IT>A</IT>, site-directed mutations
of the rat prolactin promoter. ETS-binding sites within the <GLOSREF RID="G3">MAPK</GLOSREF>
inducible region of the promoter were generated as described.
Nucleotide substitutions within and adjacent to the ETS core motifs are
<IT>underlined. B</IT>, the effects of ETS mutations on
responsiveness of the prolactin promoter to dopamine (1
&mgr;<SC>m</SC>) and U0126 (10 &mgr;<SC>m</SC>) were assessed
comparing mutant and wild-type (<IT>WT</IT>) promoters. Data are from
four separate experiments assayed in triplicate, &plusmn; S.E. 100&percnt; basal
luciferase activity of wild-type promoter = 1 &times; 104 relative
light units. &minus;212M, 102 &plusmn; 31&percnt;; &minus;180M, 114 &plusmn; 15&percnt;;
&minus;160M, 75 &plusmn; 6&percnt;. <IT>C</IT>, U0126 responsiveness of the
growth hormone (<GLOSREF RID="G8"><IT>GH</IT></GLOSREF>) and 3 &times; 1P promoters was assessed.
All promoters are inserted into an identical vector background. Data
are from three separate experiments assayed in triplicate, &plusmn; S.E. The
relative basal promoter activities compared with prolactin promoter
(100&percnt; activity = 1 &times; 104 relative light units) are: <GLOSREF RID="G13">RSV</GLOSREF>,
77 &plusmn; 9&percnt;; <GLOSREF RID="G8">GH</GLOSREF>, 50 &plusmn; 3&percnt;; 3X-1P, 11 &plusmn; 2&percnt;; 3X-SP1,
27 &plusmn; 6&percnt;.</P>
</CAPTION>
<GRAPHIC FILE="bc3820777008"></FIG>
</P>
<P>We have shown that a multimerized 1P Pit-1-binding site
(coordinates &minus;62 to &minus;38) is sufficient to confer dopamine
inhibition to a minimal TATA box promoter, whereas other binding sites
(<IT>e.g.</IT> Sp1) are not regulated by dopamine (<BBR RID="B5">). Interestingly,
as shown in Fig. <FIGR RID="F8"><IT>B</IT>, U0126 also inhibits activity of a
3x1P-TATA promoter but not a 3xSp1-TATA promoter, further
demonstrating that dopamine signaling at the nuclear level in GH4ZR7
cells may involve targeting of the ERK1/2 pathway. Consistent with a
role for Pit-1 sites in conferring inhibition by U0126, we found that
the growth hormone promoter is also suppressed, albeit with lesser
efficiency than the prolactin promoter. However, the inability of U0126
to lower steady state levels of growth hormone mRNA (see Fig. <FIGR RID="F3">)
argues that in a chromatin context transcriptional responses to <GLOSREF RID="G3">MAPK</GLOSREF>
suppression may depend on cooperative interactions that occur in the
prolactin gene but not the growth hormone gene.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>This study demonstrates that dopamine <GLOSREF RID="G1">D2R</GLOSREF> signaling in normal
pituitary cells and prolactin-secreting cell lines leads to a reduction
in ERK1/2 function. Dopamine not only antagonizes stimulatory effects
of exogenous hormones (<IT>e.g.</IT> <GLOSREF RID="G5">TRH</GLOSREF>) on ERK1/2, but it also
suppresses basal levels of activated ERK1/2 observed in serum-free
cultures of GH4ZR7 cells and primary pituitary cells. The biphasic
pattern of phospho-ERK1/2 regulation, in which an initial sharp
decline in phospho-ERK levels under serum-free conditions is followed
by a recovery phase, suggests that secreted or membrane-associated
autocrine factors may contribute to the elevated basal levels of
activated <GLOSREF RID="G2">ERK</GLOSREF> in pituitary cells. Possible candidates may
include one or more members of the fibroblast growth factor family that
are expressed in GH4 cells and primary pituicytes as these can be
potent activators of ERK1/2 in pituitary cultures
(<BBR RID="B7">).<FNR RID="FN4"> Efforts to address this
issue using immunoneutralization strategies are currently in
progress.</P>
<P>Although activation of ERK1/2 by
G<INF>i/o</INF>-protein-coupled receptors, including D2Rs, is now a
well established paradigm in several cell-types and tissues (<BBR RID="B26">, <BBR RID="B27">),
the mechanism of rapid inhibition of ERK1/2 by this group of receptors
is less well understood. In GH4ZR7 cells, dopamine inhibition of ERK1/2
could involve inhibitory effects on calcium channels or adenylate
cyclase (<BBR RID="B18">, <BBR RID="B28">, <BBR RID="B29">), as agents that stimulate either calcium
influx/PKC or adenylate cyclase/PKA can also stimulate ERK1/2
phosphorylation. Interestingly, two earlier studies using PTX-resistant
G&agr; proteins in GH4 cells (<BBR RID="B20">) and fibroblasts (<BBR RID="B12">) demonstrate a
requirement for G<INF>i2</INF> in the D2R-mediated inhibition of cAMP.
From our study the ability of PTX-resistant G&agr;<INF>o</INF>, but not
PTX-resistant G&agr;<INF>i2</INF>, to rescue dopamine suppression of
ERK1/2 suggests that pathways independent of cAMP inhibition may play a
significant role. This finding may be of particular interest in
understanding transcriptional inhibition of the prolactin gene, as we
have previously demonstrated that a GTPase-deficient G&agr;<INF>o</INF>
mutant inhibits prolactin promoter function without causing a decrease
in intracellular cAMP (<BBR RID="B18">).</P>
<P>Inhibitory control of ERK1/2 by dopamine may involve the regulation of
specific phosphatases, either dual specificity enzymes that directly
target MAPKs or phospho-Ser/Thr or phospho-Tyr phosphatases that might
act earlier in the signaling cascade. Florio <IT>et al.</IT> (<BBR RID="B30">)
reported that dopamine can rapidly stimulate a phospho-Tyr phosphatase
activity in GH4ZR7 cell membranes, an effect blocked by the antagonist
haloperidol and sensitive to pertussis toxin. Activation of
somatostatin receptors was unable to stimulate the PTPase activity
(<BBR RID="B30">), suggesting functional differences in the signaling pathways
evoked by these G<INF>i/o</INF>-coupled receptors in GH4ZR7 cells.</P>
<P>Among phospho-Ser/Thr phosphatases the ubiquitous PP1 is a possible
effector in D2R-mediated ERK1/2 suppression. Inhibition of PP1 can
stimulate ERK1/2 signaling in certain prolactin-secreting cell lines
(<BBR RID="B31">) most likely by preventing dephosphorylation of an upstream
component in the kinase cascade. A reversal of PP1 inhibition by
dopamine could lead to a reduction in activated ERK1/2. Moreover, a
PP1- and actin-binding protein, spinophilin/neurabin II (<BBR RID="B32">, <BBR RID="B33">), has
recently been identified in yeast two-hybrid screens as a target for
the <GLOSREF RID="G1">D2R</GLOSREF> third intracellular loop (<BBR RID="B34">), providing a further link between
the <GLOSREF RID="G1">D2R</GLOSREF> and PP1. However, although spinophilin is expressed at low
levels in various cell types, including those in which D2Rs activate
ERK1/2, its role in dopaminergic inhibition of ERK1/2 in lactotrophs
remains to be tested.</P>
<P>Promoter activity of the prolactin gene is strongly suppressed by MEK1
inhibitors having unique chemical structures with a ranking for
suppression of promoter function that corresponds well to the
IC<INF>50</INF> values for MEK1 inhibition. Although interpretation of
kinase inhibitor data is limited by the specificity of such compounds,
it is noteworthy from a recent cross-analysis of multiple kinase
inhibitors (<BBR RID="B35">) that MEK1 inhibitors (particularly PD184352)
demonstrate remarkable target specificity relative to many other kinase
inhibitors. In addition, given the prolactin promoter-specific effects
of all MEK1 inhibitors tested in our study, it is unlikely that these
compounds suppress transcription by a MEK1/ERK-independent mechanism.
Hence, together with the RNA blot analysis, these data argue that
ERK1/2 activity, whether stimulated by neuroendocrine hormones or
maintained at elevated basal levels by autocrine/paracrine pituitary
factors, may be required for prolactin gene expression, and thereby
provides an effective target for inhibitory control by <GLOSREF RID="G1">D2R</GLOSREF>
signaling pathways.</P>
<P>The mechanisms involved in transcriptional inhibition by dopamine and
MEK1 inhibitors appear to include translocation of the <GLOSREF RID="G11">ERF</GLOSREF> repressor to
nuclei and regulation at Pit-1 sites of the prolactin promoter.
Although in some fibroblast lines the ERK-sensitive repressor is
localized to nuclei following serum withdrawal, requiring the addition
of mitogens for nuclear export (<BBR RID="B23">), <GLOSREF RID="G11">ERF</GLOSREF> in GH4ZR7 cells is restricted
to the cytoplasm even after prolonged serum withdrawal. A similar
distribution is seen in pituitary GHFT-1
cells.<FNR RID="FN5"> The ability of
dopamine and the MEK inhibitor U0126 to trigger nuclear translocation
of <GLOSREF RID="G11">ERF</GLOSREF>, supports the view that D2R-dependent
inhibition of ERK1/2 is a requirement for regulation of this
transcription repressor. Although our previous data showed that <GLOSREF RID="G11">ERF</GLOSREF>
repression can be conferred by the 3P Pit-1/ETS composite site of the
prolactin promoter (<BBR RID="B21">), mutations of this site or a second Pit-1/ETS
site (4P) were surprisingly unable to diminish the transcriptional
response to dopamine or U0126. Other more proximal ETS elements may
therefore be required, or alternatively, <GLOSREF RID="G11">ERF</GLOSREF> may inhibit at
non-composite Pit-1 sites as suggested by binding analysis of the
prolactin 1P element (<BBR RID="B21">). Although the 1P element confers dopamine
responsiveness (<BBR RID="B5">), it has not previously been considered a target for
<GLOSREF RID="G3">MAPK</GLOSREF> regulation based on studies of stimulatory signaling pathways in
GH4 cells. Besides serving as a potential site for
ERF-dependent repression, the 1P element likely plays a key
role in the Pit-1-dependent recruitment of transcriptional
coactivators. Dopamine inhibition of ERK1/2 activity may lead to
impaired Pit-1/coactivator interactions with a consequent decrease in
transactivation.</P>
<P>In conclusion, we show that suppression of ERK1/2 activity by dopamine
may play a key role in the negative regulation of the prolactin gene.
This finding complements studies on the stimulatory control of
prolactin, showing that ERK1/2 serves as an integrative node for
diverse upstream signals including G<INF>s</INF>- (<BBR RID="B36">) and
G<INF>q</INF>-coupled receptors (<BBR RID="B9">), receptor tyrosine kinases that
activate <IT>ras</IT>-dependent (<BBR RID="B24">) or -independent (<BBR RID="B7">)
pathways, and even steroid hormones (<BBR RID="B10">). Consistent with its
inhibitory role <IT>in vivo</IT>, hypothalamic dopamine may reduce
levels of activated ERKs to antagonize this stimulation or suppress
basal prolactin gene transcription, which may be maintained in part by
local pituitary-derived signals. Finally, although inhibition of ERK1/2
is generally viewed as a restorative mechanism that follows an acute or
protracted stimulatory phase, our experiments support a model in which
some G<INF>i/o</INF>-coupled receptors, or as shown recently some
receptor tyrosine kinases (<BBR RID="B37">), cause a dynamic suppression of ERK1/2
with resultant changes in gene transcription or cell growth.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Richard Day and Ty Voss
(University of Virginia) for <GLOSREF RID="G6">GFP</GLOSREF> expression vectors,
discussion, and communication of unpublished data, Drs. Paul
Albert and Mohammad Ghahremani (University of Ottawa) for mutant G&agr;
expression vectors, Drs. Sylvia Asa and George Fantus (University of
Toronto) for providing rat pituitaries and primary culture reagents,
and Drs. Peter Backx and Myron Cybulsky (University of Toronto) for use
of confocal microscope systems.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">D2R</TERM><DD><P>D2-type
receptors</P>
</DD><TERM ID="G2">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G3">MAPK</TERM><DD><P>mitogen-activated protein kinase</P>
</DD><TERM ID="G4">MAPKK</TERM><DD><P>mitogen-activated protein
kinase kinase</P>
</DD><TERM ID="G5">TRH</TERM><DD><P>thyrotropin-releasing hormone</P>
</DD><TERM ID="G6">GFP</TERM><DD><P>green
fluorescence protein</P>
</DD><TERM ID="G7">PRL</TERM><DD><P>prolactin</P>
</DD><TERM ID="G8">GH</TERM><DD><P>growth hormone</P>
</DD><TERM ID="G9">TBS</TERM><DD><P>Tris-buffered saline</P>
</DD><TERM ID="G10">DA</TERM><DD><P>dopamine</P>
</DD><TERM ID="G11">ERF</TERM><DD><P>ETS-2 repressor factor</P>
</DD><TERM ID="G12">&bgr;ARK</TERM><DD><P>beta-adrenergic receptor kinase</P>
</DD><TERM ID="G13">RSV</TERM><DD><P>rous sarcoma virus</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rubinstein</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Asa</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Saez</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Bunzow</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Allen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hnasko</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ben-Jonathan</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Grandy</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Low</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>103</FIRSTPAGE><LASTPAGE>113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1997|19|103|Kelly MA|277:39:35819:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1997|19|103|Kelly MA|277:39:35819:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Saiardi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Bozzi</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Baik</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Borrelli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>115</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1997|19|115|Saiardi A|277:39:35819:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1997|19|115|Saiardi A|277:39:35819:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Asa</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>D.K.</FNM><SNM>Grandy</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Low</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5348</FIRSTPAGE><LASTPAGE>5355</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|5348|Asa SL|277:39:35819:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|5348|Asa SL|277:39:35819:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Maurer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>294</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>94</FIRSTPAGE><LASTPAGE>97</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1981|294|94|Maurer RA|277:39:35819:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1981|294|94|Maurer RA|277:39:35819:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. P.</FNM><SNM>Elsholtz</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Lew</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Albert</SNM></AUTHOR><AUTHOR><FNM>V. C.</FNM><SNM>Sundmark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>22919</FIRSTPAGE><LASTPAGE>22925</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|22919|Elsholtz HP|277:39:35819:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|22919|Elsholtz HP|277:39:35819:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>McChesney</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Sealfon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tsutsumi</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bancroft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>79</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>R1</FIRSTPAGE><LASTPAGE>R7</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1991|79|R1|McChesney R|277:39:35819:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1991|79|R1|McChesney R|277:39:35819:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. E.</FNM><SNM>Schweppe</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Frazer-Abel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gutierrez-Hartmann</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Bradford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>30852</FIRSTPAGE><LASTPAGE>30859</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|30852|Schweppe RE|277:39:35819:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|30852|Schweppe RE|277:39:35819:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. I.</FNM><SNM>Castillo</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Tolon</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Aranda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1981</FIRSTPAGE><LASTPAGE>1991</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|1981|Castillo AI|277:39:35819:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|1981|Castillo AI|277:39:35819:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Maurer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol Endocrinol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1094</FIRSTPAGE><LASTPAGE>1104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1999|13|1094|Wang YH|277:39:35819:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1999|13|1094|Wang YH|277:39:35819:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Watters</SNM></AUTHOR><AUTHOR><FNM>T. Y.</FNM><SNM>Chun</SNM></AUTHOR><AUTHOR><FNM>Y. N.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Bertics</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gorski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol Endocrinol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1872</FIRSTPAGE><LASTPAGE>1881</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2000|14|1872|Watters JJ|277:39:35819:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2000|14|1872|Watters JJ|277:39:35819:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Faure</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Voyno-Yasenetskaya</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Bourne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>7851</FIRSTPAGE><LASTPAGE>7854</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|7851|Faure M|277:39:35819:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|7851|Faure M|277:39:35819:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Ghahremani</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Forget</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Albert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1497</FIRSTPAGE><LASTPAGE>1506</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|1497|Ghahremani MH|277:39:35819:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|1497|Ghahremani MH|277:39:35819:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. N.</FNM><SNM>Oak</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Lavine</SNM></AUTHOR><AUTHOR><FNM>H. H.</FNM><SNM>van Tol</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>92</FIRSTPAGE><LASTPAGE>103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2001|60|92|Oak JN|277:39:35819:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2001|60|92|Oak JN|277:39:35819:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Kokkonen</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Neve</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Roth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>980</FIRSTPAGE><LASTPAGE>990</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1998|71|980|Luo Y|277:39:35819:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1998|71|980|Luo Y|277:39:35819:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Fienberg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>11607</FIRSTPAGE><LASTPAGE>11612</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|11607|Yan Z|277:39:35819:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|11607|Yan Z|277:39:35819:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Calabresi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gubellini</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Picconi</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Centonze</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pisani</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bonsi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Hipskind</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Borrelli</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bernardi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5110</FIRSTPAGE><LASTPAGE>5120</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|5110|Calabresi P|277:39:35819:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|5110|Calabresi P|277:39:35819:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Guerrero</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Lecuona</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Pesce</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Ridge</SNM></AUTHOR><AUTHOR><FNM>J. I.</FNM><SNM>Sznajder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol. Lung Cell Mol. Physiol.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>L79</FIRSTPAGE><LASTPAGE>L85</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol Lung Cell Mol Physiol|2001|281|L79|Guerrero C|277:39:35819:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol Lung Cell Mol Physiol|2001|281|L79|Guerrero C|277:39:35819:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Lew</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Elsholtz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>12007</FIRSTPAGE><LASTPAGE>12013</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|12007|Lew AM|277:39:35819:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|12007|Lew AM|277:39:35819:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Kammann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Laufs</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schell</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Gronenborn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>5404</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1989|17|5404|Kammann M|277:39:35819:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1989|17|5404|Kammann M|277:39:35819:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. E.</FNM><SNM>Senogles</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>23120</FIRSTPAGE><LASTPAGE>23127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|23120|Senogles SE|277:39:35819:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|23120|Senogles SE|277:39:35819:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. N.</FNM><SNM>Day</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Sundmark</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawecki</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Berry</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Elsholtz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>31909</FIRSTPAGE><LASTPAGE>31915</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|31909|Day RN|277:39:35819:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|31909|Day RN|277:39:35819:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. N.</FNM><SNM>Sgouras</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Athanasiou</SNM></AUTHOR><AUTHOR><FNM>G. J., Jr.</FNM><SNM>Beal</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Blair</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Mavrothalassitis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4781</FIRSTPAGE><LASTPAGE>4793</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|4781|Sgouras DN|277:39:35819:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|4781|Sgouras DN|277:39:35819:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Le Gallic</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sgouras</SNM></AUTHOR><AUTHOR><FNM>G., Jr.</FNM><SNM>Beal</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Mavrothalassitis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4121</FIRSTPAGE><LASTPAGE>4133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|4121|Le Gallic L|277:39:35819:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|4121|Le Gallic L|277:39:35819:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. P.</FNM><SNM>Bradford</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Conrad</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Tran</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Ostrowski</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gutierrez-Hartmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>24639</FIRSTPAGE><LASTPAGE>24648</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|24639|Bradford AP|277:39:35819:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|24639|Bradford AP|277:39:35819:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. W.</FNM><SNM>Howard</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Maurer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>20930</FIRSTPAGE><LASTPAGE>20936</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|20930|Howard PW|277:39:35819:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|20930|Howard PW|277:39:35819:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1839</FIRSTPAGE><LASTPAGE>1842</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1839|Gutkind JS|277:39:35819:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1839|Gutkind JS|277:39:35819:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Luttrell</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>van Biesen</SNM></AUTHOR><AUTHOR><FNM>B. E.</FNM><SNM>Hawes</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Koch</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Krueger</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Touhara</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lefkowitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Adv. Second Messenger Phosphoprotein Res.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>277</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Adv Second Messenger Phosphoprotein Res|1997|31|263|Luttrell LM|277:39:35819:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Adv Second Messenger Phosphoprotein Res|1997|31|263|Luttrell LM|277:39:35819:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. R.</FNM><SNM>Albert</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Neve</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Bunzow</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Civelli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>2098</FIRSTPAGE><LASTPAGE>2104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|2098|Albert PR|277:39:35819:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|2098|Albert PR|277:39:35819:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Vallar</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Muca</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Magni</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Albert</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bunzow</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Meldolesi</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Civelli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>10320</FIRSTPAGE><LASTPAGE>10326</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|10320|Vallar L|277:39:35819:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|10320|Vallar L|277:39:35819:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Florio</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Pan</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Newman</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Hershberger</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Civelli</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Stork</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>24169</FIRSTPAGE><LASTPAGE>24172</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|24169|Florio T|277:39:35819:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|24169|Florio T|277:39:35819:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Manfroid</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Martial</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>625</FIRSTPAGE><LASTPAGE>637</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2001|15|625|Manfroid I|277:39:35819:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2001|15|625|Manfroid I|277:39:35819:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. B.</FNM><SNM>Allen</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Ouimet</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>9956</FIRSTPAGE><LASTPAGE>9961</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|9956|Allen PB|277:39:35819:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|9956|Allen PB|277:39:35819:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Satoh</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Obaishi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Satoh</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hirao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nishioka</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hata</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mizoguchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3470</FIRSTPAGE><LASTPAGE>3475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|3470|Satoh A|277:39:35819:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|3470|Satoh A|277:39:35819:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Oxford</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Milgram</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>19894</FIRSTPAGE><LASTPAGE>19900</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|19894|Smith FD|277:39:35819:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|19894|Smith FD|277:39:35819:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Caivano</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>351</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>105</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|351|95|Davies SP|277:39:35819:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|351|95|Davies SP|277:39:35819:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Le Pechon-Vallee</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Magalon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rasolonjanahary</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Enjalbert</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gerard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroendocrinology</TITLE><SERIES><VOLUMENR>72</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>46</FIRSTPAGE><LASTPAGE>560</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroendocrinology|2000|72|46|Le Pechon-Vallee C|277:39:35819:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroendocrinology|2000|72|46|Le Pechon-Vallee C|277:39:35819:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Miao</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>D. M., Li, Q.</FNM><SNM>Peehl</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Alexandrou</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Schelling</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rhim</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Sedor</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Burnett</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>527</FIRSTPAGE><LASTPAGE>530</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2001|3|527|Miao H|277:39:35819:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2001|3|527|Miao H|277:39:35819:37|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 16, 2002, DOI 10.1074/jbc.M202920200</P>
</FN>
<FN ID="FN2"><P>J. Liu, unpublished data.</P>
</FN>
<FN ID="FN3"><P>R. Baker, unpublished data.</P>
</FN>
<FN ID="FN4"><P>S. Ezzat, personal communication.</P>
</FN>
<FN ID="FN5"><P>T. Voss and R. N. Day, personal
communication.</P>
</FN>

</BM>
</ART>
