<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="9277" ARTNUM="M200463200" VID="277" ISS="39" DATE="09-27-2002" PPF="36244" PPL="36252">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Ets-1 Positively Regulates Fas Ligand Transcription via
Cooperative Interactions with Sp1<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Mary M.</FNM><SNM>Kavurma</SNM></AU>
<ORF RID="O152"><AU><FNM>Yuri</FNM><SNM>Bobryshev</SNM></AU>
<ORF RID="O153"><AU><FNM>Levon M.</FNM><SNM>Khachigian</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Centre for Thrombosis and Vascular Research
and <OID ID="O153">Surgical Professional Unit, St. Vincents Hospital,
The University of New South Wales,
Sydney 2052, Australia</AFF>
</AUG>
<RE>January 16, 2002</RE><RV>April 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by grants from the New South Wales
State Department of Health and by National Health and Medical Research
Council of Australia (NHMRC).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>Principal Research Fellow of the NHMRC. To whom correspondence
should be addressed: Centre for Thrombosis and Vascular Research, Dept.
of Pathology, The University of New South Wales, Sydney NSW 2052,
Australia. Tel.: 61-2-9385-2537; Fax: 61-2-9385-1389; E-mail:
L.Khachigian&commat;unsw.edu.au.</P>
</FN>
<ABS><P>The FasL/Fas system has been implicated in smooth
muscle cell apoptosis and atherosclerotic plaque instability, a process
that can lead to plaque rupture, precipitating myocardial infarction
and sudden death. The transcriptional mechanisms regulating <GLOSREF RID="G1">FasL</GLOSREF> gene
expression in vascular smooth muscle cells are poorly understood. We
recently described a novel mechanism mediating inducible <GLOSREF RID="G1">FasL</GLOSREF> gene
expression in smooth muscle cells involving the zinc finger
transcription factor Sp1 (Kavurma, M. M., Santiago, F. S.,
Bofocco, E., and Khachigian, L. M. (2001) <IT>J. Biol.
Chem.</IT> 276, 4964&ndash;4971). We now show that <GLOSREF RID="G1">FasL</GLOSREF> gene expression is
governed by cooperative activation between Sp1 and the Ets family of
transcription factors. The overexpression of Ets-1 was sufficient to
induce <GLOSREF RID="G1">FasL</GLOSREF> promoter-dependent expression and protein
synthesis. Ets-1 activation of the promoter was abrogated either by
deletion or mutation of the Sp1 binding site. The overexpression of
Ets-1 together with Sp1 produced cooperative activation of the <GLOSREF RID="G1">FasL</GLOSREF>
promoter. Sp1 induction of the <GLOSREF RID="G1">FasL</GLOSREF> promoter was abrogated by an Ets-1
mutant lacking the activation domain. Conversely, Ets-1 activation of
the promoter was blocked by an Sp1 mutant bearing the DNA-binding
domain. The mutation of the <SUP>&minus;365</SUP>GGAA<SUP>&minus;362</SUP>
element in the <GLOSREF RID="G1">FasL</GLOSREF> promoter abolished Ets-1 activation and attenuated
Sp1-inducible gene expression. Immunoprecipitation and supershift
experiments revealed that endogenous Ets-1 and Sp1 physically interact
and co-occupy this site. Thus, <GLOSREF RID="G1">FasL</GLOSREF> gene expression in vascular smooth
muscle cells is mediated by cooperativity between Ets-1 and
Sp1.</P>
</ABS></FM>
<BDY>
<P>Fas Ligand (<GLOSREF RID="G1">FasL</GLOSREF>)<SUP>1</SUP> is a
cytotoxic type II transmembrane protein and member of the tumor
necrosis factor family (<BBR RID="B1">). The engagement of <GLOSREF RID="G1">FasL</GLOSREF> with its
receptor Fas initiates trimerization of Fas, resulting in the
recruitment of the death-inducing signaling complex (<BBR RID="B1">, <BBR RID="B2">) whose
principal components include accessory molecules Fas-associated death
domain and pro-caspase 8 (<BBR RID="B2">). Immediately after recruitment,
pro-caspase 8 is proteolytically processed and in turn activates the
execution phases of apoptosis (<BBR RID="B3" TO="B5">).</P>
<P>FasL has been implicated in atherosclerotic plaque instability (<BBR RID="B6">, <BBR RID="B7">).
Smooth muscle cells are the principal cells in the plaque capable of
producing collagen fibers required to maintain tensile strength (<BBR RID="B8">, <BBR RID="B9">).
FasL-dependent smooth muscle cell apoptosis within
vulnerable regions may lead to plaque instability and rupture,
processes that can precipitate myocardial infarction and sudden death.
The molecular mechanisms regulating <GLOSREF RID="G1">FasL</GLOSREF> gene expression in vascular
smooth muscle cells are poorly understood. However, studies in other
cell types have revealed the existence of binding sites in the <GLOSREF RID="G1">FasL</GLOSREF>
promoter for NFAT (<BBR RID="B10">), Egr-1 (<BBR RID="B10">), Egr-2 (<BBR RID="B10">), Egr-3 (<BBR RID="B11">),
NF&kgr;B (<BBR RID="B12">), and AP-1 (<BBR RID="B12">). We recently reported that <GLOSREF RID="G1">FasL</GLOSREF> gene
expression in smooth muscle cells is controlled by Sp1, which is in
turn regulated by the atypical protein kinase &zgr; (PKC&zgr;) (<BBR RID="B13">).</P>
<P>Ets proteins have been implicated in the regulation of genes involved
in diverse cellular processes, such as proliferation, differentiation,
development, transformation, and apoptosis (<BBR RID="B14" TO="B16">). Ets factors
typically bear a conserved winged helix-turn-helix DNA-binding domain
(<BBR RID="B17">) that recognize a core motif
<SUP>5&prime;</SUP>GGA(A/T)<SUP>3&prime;</SUP> whose flanking
nucleotides determine specificity (<BBR RID="B14">, <BBR RID="B17">). Members of this family
include Ets-1, Ets-2, PU.1, Fli-1, GABP&agr;, Elf-1, Sap-1, PEA-3,
Elk-1, Elk-2, erg and ergB. A key characteristic that Ets
transcription factors display is their ability to regulate
transcription through interactions with other nuclear factors. For
example, Ets proteins functionally interact with NF&kgr;B (<BBR RID="B18">), AP-1
(<BBR RID="B19">), Pax (<BBR RID="B20">), Tax (<BBR RID="B21">, <BBR RID="B22">), and Sp1 (<BBR RID="B21">, <BBR RID="B23">). Here we demonstrate
that <GLOSREF RID="G1">FasL</GLOSREF> transcription in smooth muscle cells is regulated by Ets-1,
cooperative interactions with Sp1, and a distinct recognition element
in the <GLOSREF RID="G1">FasL</GLOSREF> promoter.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Transfections and Luciferase Assays</ST>
<P>WKY12-22/WKY3M-22
smooth muscle cells were maintained in Waymouth&apos;s medium (Invitrogen),
pH 7.4, supplemented with 1 m<SC>m</SC> <SC>l</SC>-glutamine
(Invitrogen), 10 units/ml penicillin, 10 &mgr;g/ml streptomycin, and 10&percnt;
fetal bovine serum at 37&thinsp;&deg;C in a humidified atmosphere of 5&percnt;
CO<INF>2</INF>. Transient transfections were performed at 60&percnt;
confluency together with the indicated constructs and 1 &mgr;g of the
internal control plasmid pRL-TK using FuGENE 6 transfection agent
(Roche Molecular Biochemicals). Luciferase activity was quantified
24 h after transfection using the dual luciferase assay system
(Promega), and luciferase activity was normalized with the data
generated from pRL-TK.</P>
</SEC>
<SEC><ST>Plasmid Constructs</ST>
<P>The fragments of the <GLOSREF RID="G1">FasL</GLOSREF> promoter was
amplified by PCR from FasL-hsLuc (a gift of Dr. Shailaja Kasibhatla,
La Jolla Institute of Cellular Immunology, San Diego, CA) and
blunt end-cloned into pGL3-basic (&minus;756FasL-hsLuc, &minus;395FasL-hsLuc,
&minus;322FasL-hsLuc, and &minus;271FasL-hsLuc). mSp1-FasL-hsLuc has been
described previously (<BBR RID="B13">). &minus;756mGGAAFasL-hsLuc was generated using the
QuikChange site-directed mutagenesis kit (Stratagene). The
following primers were used to generate &minus;756mGGAAFasL-hsLuc,
5&prime;-GCTCTGCAGGATCCCATTCCGGTGAGCATAGCCTAC-3&prime; and
5&prime;-GTAGGCTATGCTCACCGGAATGGGATCCTGCAGACG-3&prime;. Ets-1-pKCR3 was obtained
from Ian Cassidy (Department of Biochemistry and Molecular Biology,
University of Queensland, Queensland, Australia), and the backbone
pKCR3 was generated by restriction enzyme digest <IT>Eco</IT>R1
separating the chicken Ets-1 cDNA. pEBGNLS and pEBGSp1 were
obtained from Gerald Thiel (Institute for Genetics, University of
Cologne, Cologne, France), CMV-Sp1 was obtained from Robert Tjian
(Howard Hughes Medical Institute, University of California, 
Los Angeles, CA), Fli-1-pcDNA3 was obtained from Melissa
Holmes (Center for Thrombosis and Vascular Research, University of New
South Wales, New South Wales, Australia), and PU.1-pcDNA3 was
obtained from Robert Passey (Department of Pathology, University of New
South Wales, New South Wales, Australia). DN-Ets-1 and pGEXEts-1DBD
(Ets-DNA-binding domain) were generated by the amplification of the
DNA-binding domain by PCR and blunt end-cloned into pKCR3 or pGEX4T-2
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences), respectively. The primer sequences are as
follows: forward Ets-1 domain, 5&prime;-CCTGTCATTCCTGCCGC-3&prime; and, reverse
Ets-1 domain, 5&prime;-CCTCTGGTGTGTAGCCC-3&prime;.</P>
</SEC>
<SEC><ST>Western Blot for FasL</ST>
<P>WKY3M-22 smooth muscle cells were
transfected with the indicated constructs for 24 h. The medium was
then replaced with serum-free medium for an additional 12 h. The
supernatant was collected and concentrated using Centricon-10 columns
(Millipore), and proteins from the supernatant were resolved by 10&percnt;
SDS-polyacrylamide gel electrophoresis and transferred onto Immobilon-P
transfer membranes (Millipore). The membrane was blocked overnight in
phosphate-buffered saline containing 5&percnt; skim milk and 0.05&percnt; Tween 20.
<GLOSREF RID="G1">FasL</GLOSREF> was detected with <GLOSREF RID="G1">FasL</GLOSREF> polyclonal antibodies (1:100, Santa Cruz
Biotechnology) and chemiluminescence.</P>
</SEC>
<SEC><ST>Immunohistochemistry</ST>
<P>Immunohistochemical analysis on human
carotid endarterectomy specimens was performed essentially as described
previously (<BBR RID="B24">).</P>
</SEC>
<SEC><ST>Immunoprecipitation Studies</ST>
<P>Immunoprecipitation experiments
were performed in accordance with the manufacturer&apos;s guidelines
(Dynal). 3 &mgr;g of Sp1 rabbit polyclonal IgG (Santa Cruz Biotechnology)
and 15 &mgr;l of magnetic Dynabeads (M-20 Sheep anti-Rabbit IgG, Dynal)
were incubated overnight at 4&thinsp;&deg;C with gentle shaking. Smooth muscle
cell nuclear extracts (20 &mgr;l) were incubated with the washed coated
beads for 60 min using bidirectional rotation at 4&thinsp;&deg;C. Several
washes were performed prior to Western blot analysis.</P>
</SEC>
<SEC><ST>Generation of Recombinant Glutathione S<UP>-Transferase Ets-1
Protein</UP></ST>
<P>BL21 transformants of pGEXEts-1DBD (residues Pro-386 to
Glu-494) were grown to <IT>A</IT><INF>0.6&ndash;0.8</INF> at 600
nm and stimulated with 0.1 <SC>m</SC>
isopropyl-1-thio-&bgr;-<SC>d</SC>-galactopyranoside for 3&ndash;6 h at
30&thinsp;&deg;C with shaking. Bacteria were pelleted and sonicated in 50
m<SC>m</SC> Tris, pH 8.5, 50 m<SC>m</SC> NaCl, 1.43
m<SC>m</SC> phenylmethylsulfonyl fluoride, 1.44 m<SC>m</SC>
&bgr;-mercaptoethanol, and 0.5&percnt; Triton X-100. Glutathione
<IT>S</IT>-transferase-conjugated agarose beads were added to the
supernatant and incubated on a rotary shaker for 1 h at 4&thinsp;&deg;C.
The beads were washed several times in wash buffer (50 m<SC>m</SC>,
Tris pH 8.0, 100 m<SC>m</SC> NaCl, 10&percnt; glycerol, 1.43
m<SC>m</SC> phenylmethylsulfonyl fluoride, 1.44 m<SC>m</SC>
&bgr;-mercaptoethanol, and 0.5&percnt; Nonidet P-40) and eluted at 22&thinsp;&deg;C for
10 min in 100 m<SC>m</SC> Tris-HCl, pH 7.5 and 10 m<SC>m</SC> of
reduced glutathione.</P>
</SEC>
<SEC><ST>DNase I Footprint Analysis</ST>
<P>&minus;756FasL-hsLuc was digested
with <IT>Eco</IT>RI and <IT>Hin</IT>dIII to generate a 475-bp
fragment of the <GLOSREF RID="G1">FasL</GLOSREF> promoter prior to 5&prime; end labeling with
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;dATP and purification using MicroBio-Spin
Columns (Bio-Rad). This labeled double-stranded fragment was further
digested with <IT>Bgl</IT>II and subsequently purified. DNase I
footprint analysis was performed using 70,000 cpm of probe, 1 mg/ml
poly(dI&middot;dC), 10 mg/ml BSA, 10&times; footprint buffer (50&percnt; glycerol, 50
m<SC>m</SC> MgCl<INF>2</INF>, 500 m<SC>m</SC> NaCl, and 25
m<SC>m</SC> HEPES, pH 8.0) and increasing amounts of recombinant
Ets-1. Reactions proceeded on ice for 1 h followed by digestion
with 2 units of DNase I in 25 m<SC>m</SC> NaCl, 10 m<SC>m</SC>
HEPES, pH 5.0, 5 m<SC>m</SC> MgCl<INF>2</INF>, and 1 m<SC>m</SC>
CaCl<INF>2</INF> for 5 min. The digestions were stopped by the
addition of phenol-chloroform, and the DNA was precipitated with
ethanol and resuspended in 5 &mgr;l of formamide-loading buffer prior to
boiling for 2 min. The reactions were resolved on a 10&percnt; sequencing gel
and visualized by PhosphorImager.</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay (<GLOSREF RID="G4">EMSA</GLOSREF>)</ST>
<P>WKY12-22
nuclear extracts or recombinant Ets-1 protein were incubated with
indicated <SUP>32</SUP>P-labeled double-stranded oligonucleotides in a
total volume of 20 &mgr;l containing 10 m<SC>m</SC> Tris-HCl,
pH 8.0, 50 m<SC>m</SC> MgCl<INF>2</INF>, 1 m<SC>m</SC> EDTA, 1
m<SC>m</SC> dithiothreitol, 5&percnt; glycerol, 1 &mgr;g of salmon sperm
DNA, 5&percnt; sucrose, 1 &mgr;g of poly(dI&middot;dC), and 1 m<SC>m</SC>
phenylmethylsulfonyl fluoride. The mixture was incubated for 10&ndash;15 min
at 4&thinsp;&deg;C. In competition assays, nuclear extracts were incubated with
unlabeled double-stranded oligonucleotide or Ets-1, Sp1, and pCNA
antibody (Santa Cruz Biotechnology) prior to the addition of the probe.
The samples were resolved by 6&percnt; non-denaturing polyacrylamide gel
electrophoresis and visualized by autoradiography.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS AND DISCUSSION</ST>
<SEC><SEC><SEC><ST>Ets-1 Is Expressed in Human Atherosclerotic Lesions</ST>
<P>We
recently determined that <GLOSREF RID="G1">FasL</GLOSREF> gene expression in vascular smooth muscle
cells is under the transcriptional control of the zinc finger
transcription factor Sp1, which in turn is regulated by atypical PKC&zgr;
(<BBR RID="B13">). This pathway has important implications to smooth muscle cell
apoptosis and the potentially fatal consequences of atherosclerotic
plaque instability but has not yet been localized to a pathologic
setting. An immunohistochemical analysis of human atherosclerotic
plaques revealed constitutive Sp1 expression throughout the diseased
lesion as well as normal media (Fig. <FIGR RID="F1">).
In contrast, the activated form of PKC&zgr; (phosphorylated on
Thr<SUP>410</SUP>) was exclusively detected in atherosclerotic lesions
particularly within shoulders (Fig. <FIGR RID="F1">), which are prone to later
rupture (<BBR RID="B25">). <GLOSREF RID="G1">FasL</GLOSREF> immunopositivity was also confined to the lesion
(Fig. <FIGR RID="F1">). Both PKC&zgr;-Thr<SUP>410</SUP> and <GLOSREF RID="G1">FasL</GLOSREF> expression was
localized to &agr;-SM actin (Ac)<SUP>&plus;</SUP> smooth muscle cells
undergoing apoptosis based on <IT>in situ</IT> TUNEL (terminal
deoxynucleotidyl transferase-mediated dUTP nick-end labeling) (Fig. <FIGR RID="F1">)
and CPP32 (caspase 3) staining (data not shown). Because Sp1 has
been reported to physically associate with the prototypical
helix-turn-helix Ets family member Ets-1 in non-vascular cell types
(<BBR RID="B23">, <BBR RID="B26">), we hypothesized that Ets-1 may be involved in <GLOSREF RID="G1">FasL</GLOSREF> gene
regulation, possibly in concert with Sp1. To date, Ets-1 has not been
localized in human atherosclerotic arteries, nor has it been linked to
the <GLOSREF RID="G1">FasL</GLOSREF> transcription in any cell type. Immunohistochemical analysis
revealed that Ets-1 is expressed by &agr;-actin<SUP>&plus;</SUP> smooth
muscle cells in human atherosclerotic lesions, coincident with Sp1 and
<GLOSREF RID="G1">FasL</GLOSREF> immunoreactivity (Fig. <FIGR RID="F1">).
<FIG ID="F1"><CAPTION><P><B>Ets-1, Sp1, and </B><GLOSREF RID="G1"><B>FasL</B></GLOSREF><B> immunoreactivity in
smooth muscle cells of human carotid atherosclerotic plaques.</B>
Smooth muscle cells are identified by &agr;-SM-actin<SUP>&plus;</SUP>
staining. TUNEL<SUP>&plus;</SUP> and PKC&zgr;-Thr<SUP>410</SUP>
immunopositivity is indicated in the figure. The figure is
representative of staining observed in three carotid endarterectomy
specimens. <IT>I</IT>, intima; <IT>M</IT>, media; <IT>C</IT>,
core.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277001"></FIG>
</P>
</SEC>
<SEC><ST>Ets-1 Activates <GLOSREF RID="G1">FasL</GLOSREF> Gene Expression</ST>
<P>Inspection of the <GLOSREF RID="G1">FasL</GLOSREF>
promoter revealed the existence of several putative Ets binding sites
(<GLOSREF RID="G5">EBS</GLOSREF>). To determine the capacity of Ets-1 to modulate endogenous <GLOSREF RID="G1">FasL</GLOSREF>
protein expression in vascular smooth muscle cells, we performed
Western immunoblot analysis with antibodies targeting <GLOSREF RID="G1">FasL</GLOSREF>. The
overexpression of Ets-1 compared with the backbone control vector pKCR3
increased <GLOSREF RID="G1">FasL</GLOSREF> immunoreactivity (Fig.
<FIGR RID="F2"><IT>A</IT>). Sp1 overexpression in
this system also increased <GLOSREF RID="G1">FasL</GLOSREF> protein levels (Fig. <FIGR RID="F2"><IT>A</IT>),
indicating that Ets-1 like Sp1 is sufficient to confer <GLOSREF RID="G1">FasL</GLOSREF> gene
expression. To determine whether <GLOSREF RID="G1">FasL</GLOSREF> is under the transcriptional
control of Ets-1, transient transfection analysis was performed with
the <IT>Firefly</IT> luciferase construct FasL-hsLuc under the
influence of 1.3 kilobases of the <GLOSREF RID="G1">FasL</GLOSREF> promoter, and the reporter
activity was determined. <GLOSREF RID="G1">FasL</GLOSREF> promoter activity was induced by Ets-1.
In contrast, expression vectors generating Fli-1 and PU.1 had no effect
on <GLOSREF RID="G1">FasL</GLOSREF> promoter-dependent expression (Fig. <FIGR RID="F2"><IT>B</IT>).
A cotransfection of FasL-hsLuc with increasing concentrations of
Ets-1-pKCR3 revealed dose-dependent Ets-1 activation of the
<GLOSREF RID="G1">FasL</GLOSREF> promoter (Fig. <FIGR RID="F3"><IT>A</IT>). These
data demonstrate selective activation of <GLOSREF RID="G1">FasL</GLOSREF> by this prototypical Ets
family factor.
<FIG ID="F2"><CAPTION><P><B>Ets-1 activates </B><GLOSREF RID="G1"><B>FasL</B></GLOSREF><B> gene expression in
smooth muscle cells.</B> <IT>A</IT>, Western blot analysis using
samples from WKY3M-22 cells overexpressing Ets-1 and Sp1. 40 &mgr;g of
Ets-1-pKCR3 and 15 &mgr;g of CMV-Sp1 (together with respective backbone
controls) were used. Coomassie Blue-stained gel indicates unbiased
protein loading. <IT>B</IT>, Ets-1 selectively activates the <GLOSREF RID="G1">FasL</GLOSREF>
promoter. Transient transfection analysis in WKY12-22 cells
overexpressing Ets-1 with FasL-hsLuc and Ets family members is shown. 3
&mgr;g of indicated expression constructs were used, 3 &mgr;g of backbones
pKCR3 and pCDNA3 were used, and 15 &mgr;g of <GLOSREF RID="G1">FasL</GLOSREF> promoter reporter
construct were used throughout. <IT>Firefly</IT> luciferase activity
was normalized to <IT>Renilla</IT> activity. <IT>Error bars</IT>
represent the mean &plusmn; S.E. The data are representative of two
independent determinations.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277002"></FIG>

<FIG ID="F3"><CAPTION><P><B>Ets-1 activates the </B><GLOSREF RID="G1"><B>FasL</B></GLOSREF><B> promoter.</B>
<IT>A</IT>, Ets-1 activates <GLOSREF RID="G1">FasL</GLOSREF> promoter activity in a
dose-dependent manner. Transient transfections with
WKY12-22 cells expressing Ets-1 with FasL-hsLuc or mSp1FasL-hsLuc are
shown. <IT>B</IT>, Ets-1 and Sp1 activate the <GLOSREF RID="G1">FasL</GLOSREF> promoter in a
cooperative manner, which is abrogated by the Sp1 mutation in the <GLOSREF RID="G1">FasL</GLOSREF>
promoter. <IT>C</IT>, cooperativity between Ets-1 and Sp1 is
demonstrated at the level of <GLOSREF RID="G1">FasL</GLOSREF> protein. 40 and 60 &mgr;g of
Ets-1-pKCR3 and 15 &mgr;g of CMV-Sp1 (together with respective backbone
control vectors) were transfected into WKY3M-22 smooth muscle cells for
<GLOSREF RID="G1">FasL</GLOSREF> Western analysis. Coomassie Blue-stained gel indicates unbiased
protein loading. Unless indicated otherwise, cotransfection with 15
&mgr;g of FasL-hsLuc or mSp1FasL-hsLuc was used throughout. Luciferase
activity was normalized to <IT>Renilla</IT> activity. <IT>Error
bars</IT> represent the mean &plusmn; S.E. The data are representative
of two independent determinations.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277003"></FIG>
</P>
</SEC>
<SEC><ST>Ets-1 Activation of <GLOSREF RID="G1">FasL</GLOSREF> Expression Is
Sp1-dependent</ST>
<P>To determine whether Sp1 is involved in
Ets-1 induction of the <GLOSREF RID="G1">FasL</GLOSREF> promoter, we performed a transient
co-transfection analysis using Ets-1-pKCR3 together with
mSp1FasL-hsLuc, a <GLOSREF RID="G1">FasL</GLOSREF> promoter construct bearing a mutation in the Sp1
binding element (<SUP>&minus;82</SUP>GGGCGG<SUP>&minus;277</SUP> to
<SUP>&minus;282</SUP>TTTCTT<SUP>&minus;277</SUP>). This mutant reporter
construct was unable to mediate Ets-1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter
over a 20-fold concentration range of the Ets-1 expression vector (Fig.
<FIGR RID="F3"><IT>A</IT>), indicating that the Sp1 binding element is essential
for Ets-1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter. We next expressed Ets-1 and
Sp1 with the <GLOSREF RID="G1">FasL</GLOSREF> promoter in a transient co-transfection setting.
Ets-1 and Sp1 each independently induced wild-type <GLOSREF RID="G1">FasL</GLOSREF>
promoter-dependent expression (Fig. <FIGR RID="F3"><IT>B</IT>).
Co-expression of both factors was more effective than the expression of
either factor alone, producing cooperative activation of the <GLOSREF RID="G1">FasL</GLOSREF>
promoter (Fig. <FIGR RID="F3"><IT>B</IT>). However, mSp1FasL-hsLuc failed to
support Sp1, Ets-1, or Sp1/Ets-1 activation (Fig. <FIGR RID="F3"><IT>B</IT>),
demonstrating that the cooperativity between Ets-1 and Sp1 is mediated
via the <SUP>&minus;282</SUP>GGGCGG<SUP>&minus;277</SUP> element in the <GLOSREF RID="G1">FasL</GLOSREF>
promoter. To demonstrate Ets-1/Sp1 cooperativity at the level of
endogenous <GLOSREF RID="G1">FasL</GLOSREF>, we evaluated the effect of Ets-1 and Sp1 on <GLOSREF RID="G1">FasL</GLOSREF>
protein expression by Western blot analysis. <GLOSREF RID="G1">FasL</GLOSREF> expression induced by
a fixed amount of Ets-1 and Sp1 was augmented when the stoichiometry
between these factors was increased in favor of Ets-1 (Fig.
<FIGR RID="F3"><IT>C</IT>). In contrast, <GLOSREF RID="G1">FasL</GLOSREF> immunoreactivity was not detected
when identical amounts of the respective backbones were used (Fig.
<FIGR RID="F3"><IT>C</IT>).</P>
</SEC>
<SEC><ST>Mutants of Ets-1 or Sp1 Ablate Cooperative Activation of <GLOSREF RID="G1">FasL</GLOSREF>
Promoter</ST>
<P>To provide further support for positive collaboration
between Ets-1 and Sp1 at the <GLOSREF RID="G1">FasL</GLOSREF> promoter in smooth muscle cells, we
generated a dominant-negative (<GLOSREF RID="G6">DN</GLOSREF>) mutant of Ets-1 bearing only the
DNA-binding domain. Sp1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter (Fig.
<FIGR RID="F4">, <IT>column 3</IT>) was abrogated in
the presence of DN-Ets-1 mutant (Fig. <FIGR RID="F4">, <IT>column 4</IT>).
Conversely, the Ets-1 activation of the promoter (Fig. <FIGR RID="F4">, <IT>column
7</IT>) was blocked by DN-Sp1 (pEBGSp1) containing the DNA-binding
domain of Sp1 (Fig. <FIGR RID="F4">, <IT>column 8</IT>). These results demonstrate
the reliance of intact Sp1 for Ets-1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter
and intact Ets-1 for Sp1 activation. Moreover, these data suggest that
the Ets-1/Sp1 cooperativity observed may involve the physical
interaction between these factors in these cells.
<FIG ID="F4"><CAPTION><P><B>Ets-1 and Sp1 cooperate to activate the </B><GLOSREF RID="G1"><B>FasL</B></GLOSREF><B>
promoter.</B> Cooperativity between Ets-1 and Sp1 is established using
DN-mutant constructs. Co-transfection analysis in WKY12-22 smooth
muscle cell is shown. Unless indicated, 15 &mgr;g of FasL-hsLuc were used
throughout. Luciferase activity was normalized to <IT>Renilla.
Error bars</IT> represent the mean &plusmn; S.E. The data are
representative of two independent determinations.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277004"></FIG>
</P>
</SEC>
<SEC><ST>The GGAA Element between &minus;395 and &minus;322 Is Required for Ets-1
Activation of the <GLOSREF RID="G1">FasL</GLOSREF> Promoter</ST>
<P>We next performed 5&prime; deletion and
transient transfection analysis to delineate the actual region in the
<GLOSREF RID="G1">FasL</GLOSREF> promoter mediating Ets-1 activation. Ets-1 induced the reporter
activity in smooth muscle cells transfected with construct
&minus;756FasL-hsLuc and &minus;395FasL-hsLuc (Fig.
<FIGR RID="F5"><IT>A</IT>). In contrast, constructs
&minus;322FasL-hsLuc and &minus;262FasL-hsLuc failed to respond to Ets-1
activation (Fig. <FIGR RID="F5"><IT>A</IT>). These findings indicate that Ets-1
activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter is mediated by bps spanning the
region &minus;395 and &minus;322. Inspection of the promoter sequence revealed an
Ets site with a core motif 5&prime;-GGAA-3&prime; (Fig. <FIGR RID="F5"><IT>B</IT>,
<IT>&minus;356/&minus;352</IT>). Fig. <FIGR RID="F5"><IT>C</IT> demonstrates that
recombinant Ets-1 protein (DNA-binding domain, residues Pro-386 to
Glu-494) protects the putative Ets-1 binding site from partial DNase I
digestion in a dose-dependent manner. This protection was
abolished by the presence of 5-fold molar excess of unlabeled
oligonucleotide &minus;381/&minus;346 (Oligo&minus;381/&minus;346) (Fig. <FIGR RID="F5"><IT>A</IT>),
which includes the putative <SUP>&minus;356</SUP>GGAA<SUP>&minus;352</SUP> Ets
response element. To demonstrate the functionality of this element, we
introduced a transverse mutation at this site
(<SUP>&minus;356</SUP>GGAA<SUP>&minus;352</SUP> to
<SUP>&minus;356</SUP>TTCC<SUP>&minus;352</SUP>) in construct &minus;756FasL-hsLuc,
generating construct &minus;756mGGAAFasL-hsLuc, and then performed
co-transfection experiments with Ets-1 and Sp1. Fig. <FIGR RID="F5"><IT>D</IT>
demonstrates the positive activation by Ets-1 and Sp1 either alone or
together on the <GLOSREF RID="G1">FasL</GLOSREF> promoter. In contrast, when the same experiments
were performed using the GGAA mutant (&minus;756mGGAAFasL-hsLuc), Sp1
transactivation was attenuated, and Ets-1 induction either alone or
together with Sp1 was abolished (Fig. <FIGR RID="F5"><IT>D</IT>). These findings
demonstrate that Ets-1 and Sp1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter requires
an intact GGAA binding motif.
<FIG ID="F5"><CAPTION><P><B>Ets-1 activation of the </B><GLOSREF RID="G1"><B>FasL</B></GLOSREF><B> promoter is
determined between regions spanning from &minus;395 and &minus;322. </B><IT>A</IT>,
transfection analysis using FasL-hsLuc and 5&prime; derivatives. 3 &mgr;g of
Ets-1-pKCR3 and pKCR3 were used. <IT>B</IT>, sequence from human <GLOSREF RID="G1">FasL</GLOSREF>
promoter. One core GGAA (<GLOSREF RID="G5">EBS</GLOSREF>) has been identified. The Sp1 binding
element and the <GLOSREF RID="G5">EBS</GLOSREF> are <IT>italicized. Underlined</IT>
sequences indicate probes used in <GLOSREF RID="G4">EMSA</GLOSREF>, Oligo&minus;381/&minus;346 and
Oligo&minus;296/&minus;265. <IT>C</IT>, DNase I footprint analysis of the <GLOSREF RID="G1">FasL</GLOSREF>
promoter. 2 and 8 &mgr;l of recombinant Ets-1 were used. Unlabeled 5&times;
molar excess Oligo&minus;381/&minus;346 was used in competition assays. Putative
transcription factor binding sites are noted. <IT>D</IT>, mutation of
&minus;365/&minus;362 element abrogates Ets-1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter.
Unless indicated, 3 &mgr;g of Ets-1-pKCR3 and CMV-Sp1 are used throughout
with relative backbones. 15 &mgr;g of FasL-hsLuc, 5&prime; derivatives of
FasL-hsLuc, and &minus;756mFasL-hsLuc were used. Luciferase activity was
normalized to <IT>Renilla. Error bars</IT> represent the
mean &plusmn; S.E. The data are representative of two independent
determinations.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277005"></FIG>
</P>
</SEC>
<SEC><ST>Ets-1 and Sp1 Physically Interact and Bind the <GLOSREF RID="G1">FasL</GLOSREF>
Promoter</ST>
<P>The cooperative activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter by Ets-1
and Sp1 in smooth muscle cells suggest that these factors may indeed
physically interact. We performed immunoprecipitation experiments to
determine whether in smooth muscle cells these factors physically
associate with one another. Magnetic beads coated with Sp1 antibodies
were incubated with smooth muscle cell nuclear extract prior to Western
blot analysis with antibodies to Ets-1. This produced readily
detectable Ets-1 immunoreactivity sourced from the nuclear extracts
(Fig. <FIGR RID="F6"><IT>A</IT>). When the blot was
stripped and reprobed with antibodies targeting Sp1, the
immunoreactivity of the expected size was detected (Fig.
<FIGR RID="F6"><IT>A</IT>). These findings demonstrate that Ets-1 physically
interacts with Sp1 in smooth muscle cells.
<FIG ID="F6"><CAPTION><P><B>Ets-1 and Sp1 form a complex.</B>
<IT>A</IT>, immunoprecipitation studies demonstrate a physical
association between Ets-1 and Sp1. <IT>B</IT>, Ets-1 binding is
abrogated by the mutation of GGAA element. <GLOSREF RID="G4">EMSA</GLOSREF> using indicated
double-stranded <SUP>32</SUP>P-labeled Oligo and recombinant Ets-1
protein is shown. Sequence of Oligo-Ets is 5&prime;-GAT CTC GAG CAG GAA GTT
CGA-3&prime; (<BBR RID="B29">). Sequence of Oligo&minus;381/&minus;346 is 5&prime;-CGT CTG CAG GAT CCC
A<UNL>GG AA</UNL>G GTG AGC ATA GCC TAC-3&prime;. Sequence of
mOligo&minus;381/&minus;346 is 5&prime;-CGT CTG CAG GAT CCC ATT CCG GTG AGC ATA GCC
TAC-3&prime;; the putative <GLOSREF RID="G5">EBS</GLOSREF> is underlined. <IT>C</IT>, Ets-1 binding is
abrogated by the addition of cold excess Oligo&minus;381/&minus;346. The NF&kgr;B
oligonucleotide sequence is 5&prime;-GGA TGC CAT TGG GGA TTT CCT CTT TAC TGG
AGT T-3&prime;. <IT>D</IT>, Ets-1 and Sp1 are involved in a nucleoprotein
complex at the <GLOSREF RID="G1">FasL</GLOSREF> promoter. Supershift studies using
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;381/&minus;346, WKY12-22 nuclear extracts, and
indicated antibodies are illustrated. <GLOSREF RID="G4">EMSA</GLOSREF> was performed as described
under &ldquo;Experimental Procedures,&rdquo; and nucleoprotein complexes were
visualized by autoradiography. <IT>NE</IT>, nuclear extracts.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277006"></FIG>
</P>
<P>We next performed electrophoretic mobility shift analysis to determine
whether the Ets response element in the <GLOSREF RID="G1">FasL</GLOSREF> promoter could support the
interaction of Ets-1 and Sp1. <GLOSREF RID="G4">EMSA</GLOSREF> using recombinant Ets-1 and a
consensus Ets-1 oligonucleotide supported the formation of a specific
nucleoprotein complex (Fig. <FIGR RID="F6"><IT>B</IT>). This complex was also
apparent with <SUP>32</SUP>P-labeled Oligo&minus;381/&minus;346 (Fig.
<FIGR RID="F6"><IT>B</IT>). The interaction was no longer supported when the GGAA
motif in &lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;381/&minus;346 was mutated to TTCC (Fig.
<FIGR RID="F6"><IT>B</IT>). <GLOSREF RID="G4">EMSA</GLOSREF> from nuclear extracts produced three specific
nucleoprotein complexes (Fig. <FIGR RID="F6"><IT>C</IT>, complexes
<IT>I&ndash;III</IT>) whose formation was blocked by 50-fold molar excess
of unlabeled probe but was unaffected by the same fold excess of an
unrelated oligonucleotide bearing the NF&kgr;B binding site (Fig.
<FIGR RID="F6"><IT>C</IT>). Supershift analysis using antibodies to Ets-1, Sp1, and
pCNA identified the protein components of complex I to contain Ets-1
and Sp1, complex II to contain Sp1, and complex III to be neither Ets-1
nor Sp1 (Fig. <FIGR RID="F6"><IT>D</IT>). These results indicate that Sp1 and Ets-1
co-occupy this region of the <GLOSREF RID="G1">FasL</GLOSREF> promoter (complex <IT>I</IT>).</P>
<P>The positive supershift using Sp1 antibodies suggested that complex II
(Fig. <FIGR RID="F6">, <IT>C</IT> and <IT>D</IT>) contains Sp1. However,
Oligo&minus;381/&minus;346 does not bear a consensus Sp1 binding site (Fig.
<FIGR RID="F5"><IT>B</IT>). To determine whether Sp1 can directly bind this region
of the promoter, we performed <GLOSREF RID="G4">EMSA</GLOSREF> using
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;381/&minus;346 and recombinant Sp1.
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;381/&minus;346 did not support a Sp1&middot;DNA
complex (Fig. <FIGR RID="F7"><IT>A</IT>), whereas
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;296/&minus;265 containing a functional Sp1 site
(<BBR RID="B13">) produced a nucleoprotein complex (Fig. <FIGR RID="F7"><IT>A</IT>). Thus, it
appears that the <GLOSREF RID="G1">FasL</GLOSREF> promoter Ets response element hosts a complex
between Ets-1 and Sp1, although Sp1 alone cannot directly contact DNA.
Sp1 may associate with other factor(s) that interact with DNA at
this site.
<FIG ID="F7"><CAPTION><P><B>Sp1 does not physically bind to &minus;381/&minus;346
region.</B> <IT>A</IT>, <GLOSREF RID="G4">EMSA</GLOSREF> was performed using
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;381/&minus;346,
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;295/&minus;265 and recombinant Sp1 (Promega).
<IT>B</IT>, Ets-1 does not interact with double-stranded
&lsqb;<SUP>32</SUP>P&rsqb;&minus;295/&minus;265. <IT>C</IT>, mutation in the Sp1 site
abrogates Sp1 binding. Sequence of &lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;296/&minus;265
is 5&prime;-ATC AGA AAA TTG T<UNL>GG GCG G</UNL>AA ACT TCC AGG-3&prime;. Sequence
of &lsqb;<SUP>32</SUP>P&rsqb;mOligo&minus;296/&minus;265 is 5&prime;-ATC AGA AAA TTG TTT TCT
TAA ACT TCC AGG-3&prime;. The Sp1 element is underlined. <GLOSREF RID="G4">EMSA</GLOSREF> was performed
as described under &ldquo;Experimental Procedures,&rdquo; and nucleoprotein
complexes were visualized by autoradiography. <IT>NE</IT>, nuclear
extracts.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277007"></FIG>
</P>
<P>The functional studies in Fig. <FIGR RID="F3"><IT>A</IT> revealed that
Ets-1 activation of the <GLOSREF RID="G1">FasL</GLOSREF> promoter requires the existence of an
intact Sp1 element (<SUP>&minus;282</SUP>GGGCGG<SUP>&minus;277</SUP>). We used
<GLOSREF RID="G4">EMSA</GLOSREF> to determine whether Ets-1 physically associates with Sp1 at this
downstream site (Fig. <FIGR RID="F5"><IT>B</IT>).
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;296/&minus;265 as expected (<BBR RID="B13">) produced an Sp1
supershift from nuclear extracts (Fig. <FIGR RID="F7"><IT>B</IT>). This was
abolished when the Sp1 binding site was mutated from GGGCGG to TTTCTT
(Fig. <FIGR RID="F7"><IT>C</IT>). However, unlike
&lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;381/&minus;346 (Fig. <FIGR RID="F6"><IT>D</IT>), an Ets-1
supershift was not observed with &lsqb;<SUP>32</SUP>P&rsqb;Oligo&minus;296/&minus;265
(Fig. <FIGR RID="F7"><IT>B</IT>). These findings indicate that Ets-1 physically
associates with Sp1 at the &minus;381/&minus;346 site but not the &minus;296/&minus;265
site in the <GLOSREF RID="G1">FasL</GLOSREF> promoter.</P>
<P>Atherosclerotic plaque rupture can lead to acute coronary syndromes
including myocardial infarction and death. The underlying factors and
mechanisms precipitating plaque rupture are poorly understood. However,
accumulating evidence suggests that instability may arise from smooth
muscle cell apoptosis. For example, comparison of coronary
atherectomy specimens from patients with unstable and stable angina
revealed a significantly lower content of smooth muscle cells and
greater apoptosis in unstable <IT>versus</IT> stable lesions (<BBR RID="B25">).
Similarly, human plaque smooth muscle cells show higher rates of
apoptosis in culture than smooth muscle cells from normal vessels (<BBR RID="B27">).
Although the mechanism is not entirely known, <GLOSREF RID="G1">FasL</GLOSREF> gene expression has
been implicated in this process (<BBR RID="B28">). We recently demonstrated a
proapoptotic role for Sp1 by activating <GLOSREF RID="G1">FasL</GLOSREF> expression in smooth
muscle cells via the <SUP>&minus;282</SUP>GGGCGGG<SUP>&minus;277</SUP> element
in a PKC&zgr;-dependent manner (<BBR RID="B13">). This study now shows
that Ets-1 in collaboration with Sp1 binds and activates the <GLOSREF RID="G1">FasL</GLOSREF>
promoter via the <SUP>&minus;356</SUP>GGAA<SUP>&minus;352</SUP> element and
induces <GLOSREF RID="G1">FasL</GLOSREF> expression. Whether the existence of a second putative Ets
motif (<SUP>&minus;372</SUP>GGAT<SUP>&minus;369</SUP>) also mediates <GLOSREF RID="G1">FasL</GLOSREF>
promoter expression is presently under investigation in our laboratory.
Dominant-negative experiments revealed that the structural integrity of
Ets-1 and Sp1 is critical for the cooperative activation of the <GLOSREF RID="G1">FasL</GLOSREF>
promoter by these factors. Our demonstration that Ets-1, Sp1, and <GLOSREF RID="G1">FasL</GLOSREF>
are expressed in apoptotic smooth muscle cells in atherosclerotic
lesions supports the main finding of this study that Ets-1 and Sp1
alone and together regulate <GLOSREF RID="G1">FasL</GLOSREF> in smooth muscle cells.</P>
<P>Ets factors modulate the transcription via cooperative interactions
with nuclear factors. These include NF&kgr;B (<BBR RID="B18">), AP-1 (<BBR RID="B19">), Pax (<BBR RID="B20">),
and Tax (<BBR RID="B22">). This study is the first to demonstrate that Ets-1/Sp1
cooperativity mediates the expression of <GLOSREF RID="G1">FasL</GLOSREF>. Such cooperativity has
been observed in other promoters. For example, Ets-1/Sp1 activates
MRG1 expression in fibroblasts (<BBR RID="B26">), glycoprotein IIb gene
expression in megakaryocytes (<BBR RID="B23">), and together with Tax facilitates
PTHrP promoter transactivation (<BBR RID="B21">). Based on these findings, we
propose that the Ets-1/Sp1 activation of <GLOSREF RID="G1">FasL</GLOSREF> transcription involves a
direct physical association between these factors upstream in the
promoter where Sp1 can also bind independently of Ets-1 but does not
contact DNA (Fig. <FIGR RID="F8">). In contrast, Ets-1
does not appear to associate with the Sp1 complex at the proximal site.
Because the Sp1 binding element is located in close proximity to sites
for NFAT and NF&kgr;B, it is probable that these other factors may play a
role in the stereo-specific enhancer complex involving Ets-1 and
Sp1.
<FIG ID="F8"><CAPTION><P><B>Schematic of proposed interactions between
regulatory elements involved in the transcriptional regulation of
</B><GLOSREF RID="G1"><B>FasL</B></GLOSREF>. Sp1 physically associates with Ets-1, and the nucleoprotein
complex at &minus;381/&minus;346 can be supershifted with antibodies to either
Sp1 or Ets-1. Sp1 binds this region independently of Ets-1 but does not
directly contact the promoter. Ets-1 in contrast is unable to associate
with promoter-bound Sp1 at &minus;296/&minus;265. The &minus;296/&minus;265 site is a
&ldquo;hot spot&rdquo; with putative recognition elements for NF&kgr;B and NFAT
in close proximity.</P>
</CAPTION>
<GRAPHIC FILE="bc2629277008"></FIG>
</P>
<P>In summary, this study introduces a new player, Ets-1, in the complex
transcriptional regulation of <GLOSREF RID="G1">FasL</GLOSREF> gene expression. Ets-1 activation of
the <GLOSREF RID="G1">FasL</GLOSREF> promoter is critically dependent upon physical and cooperative
interactions with the zinc finger nuclear protein Sp1. Mutations that
perturb the capacity of Sp1 or Ets-1 to bind recognition elements in
the <GLOSREF RID="G1">FasL</GLOSREF> promoter impair the capacity of either factor to induce gene
expression.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Ian Cassidy for the Ets-1
expression vector (University of Queensland), Melissa Holmes
(University of New South Wales) and Denis Hickstein (University of
Washington) for the Fli-1 expression vector, Robert Tjian (University
of California) for the Sp1 expression vector, Gerald Thiel (University
of Cologne) for the dominant-negative Sp1 vector, Robert Passey
(University of New South Wales) for the PU.1 expression vector, and
Alex Toker (Harvard Medical School) for the PKC&zgr;-Thr<SUP>410</SUP>
antibody.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">FasL</TERM><DD><P>Fas
Ligand</P>
</DD><TERM ID="G2">PKC&zgr;</TERM><DD><P>protein kinase &zgr;</P>
</DD><TERM ID="G3">CMV</TERM><DD><P>cytomegalovirus</P>
</DD><TERM ID="G4">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD><TERM ID="G5">EBS</TERM><DD><P>Ets binding site</P>
</DD><TERM ID="G6">DN</TERM><DD><P>dominant-negative</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>355</FIRSTPAGE><LASTPAGE>365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|88|355|Nagata S|277:39:36244:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|88|355|Nagata S|277:39:36244:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>698</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|695|Green DR|277:39:36244:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|695|Green DR|277:39:36244:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1305</FIRSTPAGE><LASTPAGE>1308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1305|Ashkenazi A|277:39:36244:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1305|Ashkenazi A|277:39:36244:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lazebnick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1312</FIRSTPAGE><LASTPAGE>1316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1312|Thornberry NA|277:39:36244:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1312|Thornberry NA|277:39:36244:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. B.</FNM><SNM>Wolf</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>20049</FIRSTPAGE><LASTPAGE>20052</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|20049|Wolf BB|277:39:36244:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|20049|Wolf BB|277:39:36244:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. J.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Henderson</SNM></AUTHOR><AUTHOR><FNM>E. B.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muszynzki</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Libby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2200</FIRSTPAGE><LASTPAGE>2208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|1997|17|2200|Geng YJ|277:39:36244:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1997|17|2200|Geng YJ|277:39:36244:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. J.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>H.-S.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Macgovern</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>98 (Suppl. I)</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>I-48</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1998|98 (Suppl. I)|I-48|Geng YJ|277:39:36244:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|1998|98 (Suppl. I)|I-48|Geng YJ|277:39:36244:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Kockx</SNM></AUTHOR><AUTHOR><FNM>G. R. Y.</FNM><SNM>De Meyer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Muhring</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Jacob</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Bult</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Herman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2307</FIRSTPAGE><LASTPAGE>2315</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1998|97|2307|Kockx MM|277:39:36244:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|1998|97|2307|Kockx MM|277:39:36244:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Kockx</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Herman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cardiovasc. Res.</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>736</FIRSTPAGE><LASTPAGE>746</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cardiovasc Res|2000|45|736|Kockx MM|277:39:36244:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cardiovasc Res|2000|45|736|Kockx MM|277:39:36244:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Xiao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsui</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fine</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Marshak-Rothstein</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Widom</SNM></AUTHOR><AUTHOR><FNM>S.-T.</FNM><SNM>Ju</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3456</FIRSTPAGE><LASTPAGE>3465</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|1999|29|3456|Xiao S|277:39:36244:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|1999|29|3456|Xiao S|277:39:36244:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. R.</FNM><SNM>Mittelstadt</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Ashwell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3744</FIRSTPAGE><LASTPAGE>3751</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|3744|Mittelstadt PR|277:39:36244:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|3744|Mittelstadt PR|277:39:36244:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kasibhatla</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Brunner</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Genestier</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Echeverri</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mahboubi</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>543</FIRSTPAGE><LASTPAGE>551</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|1|543|Kasibhatla S|277:39:36244:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|1|543|Kasibhatla S|277:39:36244:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Kavurma</SNM></AUTHOR><AUTHOR><FNM>F. S.</FNM><SNM>Santiago</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Bofocco</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Khachigian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4964</FIRSTPAGE><LASTPAGE>4971</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|4964|Kavurma MM|277:39:36244:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|4964|Kavurma MM|277:39:36244:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. I.</FNM><SNM>Sementchenko</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Watson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6533</FIRSTPAGE><LASTPAGE>6548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|6533|Sementchenko VI|277:39:36244:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|6533|Sementchenko VI|277:39:36244:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Yordy</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Muise-Helmericks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6503</FIRSTPAGE><LASTPAGE>6513</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|6503|Yordy JS|277:39:36244:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|6503|Yordy JS|277:39:36244:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Pei</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Watson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6514</FIRSTPAGE><LASTPAGE>6523</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|6514|Li R|277:39:36244:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|6514|Li R|277:39:36244:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Wasylyk</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Hahn</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Giovane</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>211</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1993|211|7|Wasylyk B|277:39:36244:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1993|211|7|Wasylyk B|277:39:36244:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. G.</FNM><SNM>Bassuk</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Anandappa</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Leiden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3563</FIRSTPAGE><LASTPAGE>3573</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1997|71|3563|Bassuk AG|277:39:36244:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1997|71|3563|Bassuk AG|277:39:36244:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. G.</FNM><SNM>Bassuk</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Leiden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE><LASTPAGE>237</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1995|3|223|Bassuk AG|277:39:36244:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1995|3|223|Bassuk AG|277:39:36244:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Fitzsimmons</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Hodsdon</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wheat</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Maira</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wasylyk</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hagman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2198</FIRSTPAGE><LASTPAGE>2211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1996|10|2198|Fitzsimmons D|277:39:36244:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1996|10|2198|Fitzsimmons D|277:39:36244:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Dittmer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Masison-Pise</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Clemens</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Brady</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4953</FIRSTPAGE><LASTPAGE>4958</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|4953|Dittmer J|277:39:36244:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|4953|Dittmer J|277:39:36244:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. D.</FNM><SNM>Gitlin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dittmer</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Shin</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Brady</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7307</FIRSTPAGE><LASTPAGE>7316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1993|67|7307|Gitlin SD|277:39:36244:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1993|67|7307|Gitlin SD|277:39:36244:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. L.</FNM><SNM>Block</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Poncz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2071</FIRSTPAGE><LASTPAGE>2090</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1996|88|2071|Block KL|277:39:36244:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1996|88|2071|Block KL|277:39:36244:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. S.</FNM><SNM>Santiago</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Lowe</SNM></AUTHOR><AUTHOR><FNM>Y. V.</FNM><SNM>Bobryshev</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Khachigian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>41143</FIRSTPAGE><LASTPAGE>41149</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|41143|Santiago FS|277:39:36244:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|41143|Santiago FS|277:39:36244:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bauriedel</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hutter</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Welsch</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bach</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sievert</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>L<A><AC>u</AC><AC>&uml;</AC></A>deritz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cardiovasc. Res.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>480</FIRSTPAGE><LASTPAGE>488</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cardiovasc Res|1999|41|480|Bauriedel G|277:39:36244:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cardiovasc Res|1999|41|480|Bauriedel G|277:39:36244:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>H. B.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>Y. C.</FNM><SNM>Yang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7937</FIRSTPAGE><LASTPAGE>7942</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|7937|Han B|277:39:36244:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|7937|Han B|277:39:36244:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Littlewood</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Weissberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>591</FIRSTPAGE><LASTPAGE>599</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|1997|81|591|Bennett MR|277:39:36244:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|1997|81|591|Bennett MR|277:39:36244:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Devaux</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Schaper</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schaper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Atherosclerosis</TITLE><SERIES><VOLUMENR>131</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>177</FIRSTPAGE><LASTPAGE>186</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Atherosclerosis|1997|131|177|Cai W|277:39:36244:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Atherosclerosis|1997|131|177|Cai W|277:39:36244:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Tajima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Miyamoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kadowaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hayashi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1492</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1492|377|Tajima A|277:39:36244:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1492|377|Tajima A|277:39:36244:29|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, April 22, 2002, DOI 10.1074/jbc.M200463200</P>
</FN>

</BM>
</ART>
