<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0487" ARTNUM="M205208200" VID="277" ISS="39" DATE="09-27-2002" PPF="36415" PPL="36424">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>PROTEIN SYNTHESIS POST-TRANSLATION MODIFICATION AND DEGRADATION</DOCSUBJ>
<ATL>Calpain Activity Regulates the Cell Surface
Distribution of Amyloid Precursor Protein<SBT>INHIBITION OF CALPAINS ENHANCES ENDOSOMAL GENERATION OF
&bgr;-CLEAVED C-TERMINAL <GLOSREF RID="G1">APP</GLOSREF> FRAGMENTS<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Paul M.</FNM><SNM>Mathews</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AU><FNM>Ying</FNM><SNM>Jiang</SNM></AU>
<ORF RID="O152"><AU><FNM>Stephen D.</FNM><SNM>Schmidt</SNM></AU>
<ORF RID="O152"><AU><FNM>Olivera M.</FNM><SNM>Grbovic</SNM></AU>
<ORF RID="O152"><AU><FNM>Marc</FNM><SNM>Mercken</SNM></AU>
<ORF RID="O155"><AU><FNM>Ralph A.</FNM><SNM>Nixon</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AFF>From the <OID ID="O152">Nathan Kline Institute and <OID ID="O153">New
York University School of Medicine, Orangeburg, New York 10962 and
<OID ID="O155">Johnson and Johnson Pharmaceutical Research and Development,
Janssen Pharmaceutica, Turnhoutseweg 30, B-2340 Beerse, Belgium</AFF>
</AUG>
<RE>May 28, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the National Institute of Aging,
the Alzheimer&apos;s Association, and the New York State Office for Mental
Hygiene.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Nathan Kline
Institute and New York University School of Medicine, 140 Old
Orangeburg Rd., Orangeburg, NY 10962. Tel.: 845-398-5428; Fax:
845-398-5422; E-mail: mathews&commat;nki.rfmh.org.</P>
</FN>
<ABS><P>In murine L cells, treatment with calpeptin or
calpain inhibitor III increased A&bgr;42, but not A&bgr;40,
secretion in a dose-dependent fashion. This correlated with
an increase in the levels of amyloid precursor protein (<GLOSREF RID="G1">APP</GLOSREF>)
carboxyl-terminal fragments (CTFs). Immunoprecipitation with novel mAbs
directed against the carboxyl-terminus of <GLOSREF RID="G1">APP</GLOSREF> or specific for the
&bgr;-cleaved <GLOSREF RID="G3">CTF</GLOSREF> showed that generation of both &agr;- and &bgr;-cleaved
CTFs increase proportionately following inhibition of calpains.
Pulse-chase metabolic labeling confirmed that inhibiting calpains
increases the production of &agr;- and &bgr;-cleaved <GLOSREF RID="G1">APP</GLOSREF> metabolites.
Immunolabeling showed greater &bgr;<GLOSREF RID="G3">CTF</GLOSREF> signal in calpeptin-treated cells,
primarily in small vesicular compartments that were shown to be
predominantly endosomal by colocalization with early endosomal antigen
1. A second <GLOSREF RID="G9">mAb</GLOSREF>, which recognizes an extracellular/luminal epitope
found on both <GLOSREF RID="G1">APP</GLOSREF> and &bgr;CTFs, gave more cell surface labeling of
calpeptin-treated cells than control cells. Quantitative binding of
this antibody confirmed that inhibiting calpains caused a partial
redistribution of <GLOSREF RID="G1">APP</GLOSREF> to the cell surface. These results demonstrate
that 1) calpain inhibition results in a partial redistribution of <GLOSREF RID="G1">APP</GLOSREF>
to the cell surface, 2) this redistribution leads to an increase in
both &agr;- and &bgr;-cleavage without changing the ratio of
&agr;CTFs/&bgr;CTFs, and 3) the bulk of the &bgr;CTFs in the cell are within
early endosomes, confirming the importance of this compartment in <GLOSREF RID="G1">APP</GLOSREF>
processing.</P>
</ABS></FM>
<BDY>
<P>The deposition of the small (&sim;40&ndash;42 residues) A&bgr; peptide as
insoluble &bgr;-amyloid plaque in the brain parenchyma is an invariant
feature of Alzheimer&apos;s disease. A&bgr; is generated by proteolysis of
the &sim;100-kDa amyloid precursor protein
(<GLOSREF RID="G1">APP</GLOSREF>),<SUP>1</SUP> a broadly expressed
type 1 transmembrane protein that is found primarily in the trans-Golgi
network (<GLOSREF RID="G4">TGN</GLOSREF>) and at the cell surface (reviewed in Ref. <BBR RID="B1">). The
&bgr;-cleavage of <GLOSREF RID="G1">APP</GLOSREF> occurs within the luminal/extracellular domain of
<GLOSREF RID="G1">APP</GLOSREF> and generates two <GLOSREF RID="G1">APP</GLOSREF> fragments: a large, soluble amino-terminal
fragment (sAPP&bgr;) that is secreted from the cell and a transmembrane,
carboxyl-terminal fragment (<GLOSREF RID="G3">CTF</GLOSREF>) that remains associated with the cell.
This &bgr;<GLOSREF RID="G3">CTF</GLOSREF> consists of 99 amino acids, contains the whole A&bgr;
peptide, and has a molecular mass of &sim;10 kDa. An alternative pathway
involves the cleavage of <GLOSREF RID="G1">APP</GLOSREF> 16 residues downstream of this site at the
&agr;-cleavage site. Like &bgr;-cleavage, &agr;-cleavage generates a <GLOSREF RID="G2">sAPP</GLOSREF>
fragment (sAPP&agr;) that is secreted from the cell and an &agr;<GLOSREF RID="G3">CTF</GLOSREF> (of 84
residues and &sim;8 kDa) that remains membrane-associated. &agr;-Cleavage
occurs within the A&bgr; peptide sequence and as such prevents the
generation of A&bgr; from a given <GLOSREF RID="G1">APP</GLOSREF> molecule. A&bgr; is generated from
the &bgr;<GLOSREF RID="G3">CTF</GLOSREF> by an intramembrane cleavage (&ggr;-cleavage) that occurs
primarily at 40 residues, and to a lesser extent 42 residues,
downstream from the &bgr;-cleavage site, releasing A&bgr;1&ndash;40 or
A&bgr;1&ndash;42.</P>
<P>Much progress has been made recently in identifying the major
proteases/protease complexes responsible for &agr;-, &bgr;-, and
&ggr;-cleavage (the &agr;-, &bgr;-, and &ggr;-secretases). &agr;-Cleavage appears
to be due to the activity of two metalloproteases (TACE and ADAM10) and
is thought to occur primarily at the cell surface (<BBR RID="B2" TO="B7">). The BACE
proteases, a recently identified family of transmembrane apartyl
proteases, appear to account for much of the &bgr;-secretase activity
within normal cells (<BBR RID="B8">, <BBR RID="B9">). BACE has an endosomal-lysosomal pattern of
distribution as well as an acidic pH optimum (<BBR RID="B9" TO="B11">); BACE-mediated
cleavage of <GLOSREF RID="G1">APP</GLOSREF> in the endocytic system is consistent with prior work
that has identified, through various trafficking mutants of <GLOSREF RID="G1">APP</GLOSREF>, the
early endosome as an important site for A&bgr; generation (<BBR RID="B12" TO="B14">) and as
a compartment showing functional alterations at the earliest stages of
<GLOSREF RID="G6">AD</GLOSREF> (<BBR RID="B15">). The presenilin (<GLOSREF RID="G5">PS</GLOSREF>) proteins play an intimate role in
&ggr;-cleavage; expression of familial AD-causing mutant presenilin
increases the production of A&bgr; terminating at residue 42 (16&ndash;18),
the PS-null phenotype includes the inability of the cell to generate
A&bgr; and the intracellular accumulation of CTFs (<BBR RID="B19">, <BBR RID="B20">), and recent
work has directly implicated <GLOSREF RID="G5">PS</GLOSREF> itself as the &ggr;-secretase (<BBR RID="B21">),
although other proteins within the <GLOSREF RID="G5">PS</GLOSREF> complex such as nicastrin (<BBR RID="B22">)
may well be directly involved in &ggr;-cleavage.</P>
<P>The calpain system consists of two Ca<SUP>2&plus;</SUP>-activated,
cytosolic, neutral pH, cysteine proteases, which are typically
distinguished by their different affinities for Ca<SUP>2&plus;</SUP>
<IT>in vitro</IT> (m-calpain and &mgr;-calpain), as well as an
endogenous inhibitor, calpastatin (<BBR RID="B23" TO="B25">). Calpains play a central
role in cytoskeleton remodeling (<BBR RID="B26">), have been suggested to play a
regulatory role in some vesicular transport events (<BBR RID="B27">), and are the
primary mediators of cell death following an unregulated increase in
intracellular Ca<SUP>2&plus;</SUP> concentration, as occurs with
excitotoxicity (<BBR RID="B28">, <BBR RID="B29">). The calpain system appears to be up-regulated
during <GLOSREF RID="G6">AD</GLOSREF>, with evidence that both m-calpain and &mgr;-calpain are
abnormally activated in neurons (<BBR RID="B30" TO="B32">). These changes in the calpain
system are most often thought to impact tau metabolism, due in part to
their known roles in tau turnover (<BBR RID="B33">, <BBR RID="B34">) and regulation of kinases
thought to be involved in tau hyperphosphorylation and proteolysis (<BBR RID="B32">,
<BBR RID="B33">, <BBR RID="B35">).</P>
<P>Calpain activity may also modulate A&bgr; production. Inhibiting calpain
activity increases A&bgr; production by cells in culture, with A&bgr;42
increasing more than A&bgr;40 (<BBR RID="B36" TO="B39">). In addition, calpain inhibitors
have been shown to increase the levels of CTFs in cells (<BBR RID="B39">, <BBR RID="B40">). Zhang
<IT>et al.</IT> (<BBR RID="B39">) examined this effect in cells overexpressing an
<GLOSREF RID="G1">APP</GLOSREF> &bgr;<GLOSREF RID="G3">CTF</GLOSREF> construct and concluded that the increase in CTFs was due to
their stabilization, but the mechanism(s) underlying such an increase
in CTFs derived from <GLOSREF RID="G1">APP</GLOSREF> holoprotein has yet to be examined in
detail.</P>
<P>To this end, we have examined the metabolism and intracellular
distribution of <GLOSREF RID="G1">APP</GLOSREF> in cells following treatment with calpain
inhibitors. Our results confirm that calpain inhibitors greatly
increase A&bgr;42 generation, while having a smaller effect on A&bgr;40. We
found that inhibiting calpains resulted in a substantial and
proportionate increase in the generation of both &agr;- and &bgr;-cleaved
CTFs and that this increase in the production of CTFs is likely to be
the result of a partial redistribution of <GLOSREF RID="G1">APP</GLOSREF> from the <GLOSREF RID="G4">TGN</GLOSREF> to the
plasma membrane. Using a monoclonal antibody that specifically
recognizes the &bgr;<GLOSREF RID="G3">CTF</GLOSREF>, we show that &bgr;CTFs colocalize with a marker of
the early endosome, both without treatment and following calpain
inhibitor treatment. These data suggest a model in which inhibiting the
calpain system drives a greater proportion of <GLOSREF RID="G1">APP</GLOSREF> to the cell surface
and early endosomes, where &agr;-cleavage and &bgr;-cleavage, respectively,
can then occur. The additional &bgr;CTFs generated are then substrate for
&ggr;-42-secretase activity, further linking the generation of this
highly pathogenic species of A&bgr; to the early endosome.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Cell Lines, cDNA Constructs, and Transfections</ST>
<P>Ltk
cells (a murine fibroblast-like cell line (<BBR RID="B41">)) were maintained at
37&thinsp;&deg;C and 5&percnt; CO<INF>2</INF> in high glucose Dulbecco&apos;s modified
Eagle&apos;s medium (Cellgro, Herndon, VA) supplemented with 10&percnt; fetal
bovine serum (Invitrogen), 2 m<SC>m</SC> glutamax I
(Invitrogen), and penicillin/streptomycin (Cellgro). cDNAs encoding
human APP<INF>695</INF> (<BBR RID="B42">) or PS1 with the P117L mutation
(<BBR RID="B43">) were inserted into the mammalian expression vector pcDNA3
(Invitrogen). Following transfection using Lipofectin (manufacturer&apos;s
protocol; Invitrogen), stable L cell lines were selected in 400 &mgr;g/ml
G418 (Invitrogen) and screened for expression (<BBR RID="B42">, <BBR RID="B44">). N2a (<BBR RID="B17">) and
IMR-32 (<BBR RID="B45">) neuroblastomas were obtained from the American Type Culture
Collection (Gaithersburg, MD) and maintained as recommended by the
ATCC.</P>
</SEC>
<SEC><ST>Antibodies</ST>
<P>Table <TBLR RID="TI"> describes
the six monoclonal antibodies directed against <GLOSREF RID="G1">APP</GLOSREF> and/or <GLOSREF RID="G1">APP</GLOSREF>
metabolites used in this study; Fig. <FIGR RID="F1"> is
a schematic diagram showing the use of these antibodies to
detect <GLOSREF RID="G1">APP</GLOSREF> metabolites. C1/6.1 was raised against the conserved
carboxyl-terminal 20 residues of <GLOSREF RID="G1">APP</GLOSREF> (residues 676&ndash;695 of
APP<INF>695</INF>) and is useful for immunolabeling,
immunoprecipitation, and Western blot analysis (<BBR RID="B42">). JRF/A&bgr;N/25 was
raised against a synthetic peptide encompassing residues 1&ndash;7 of human
A&bgr;. Evidence that JRF/A&bgr;N/25 requires &bgr;-cleavage at residue 1 of
A&bgr; has been presented by Vandermeeren <IT>et al.</IT> (<BBR RID="B46">) and is
substantiated by this study. JRF/A&bgr;tot/17 was raised against human
A&bgr;1&ndash;40; mapping of its epitope against synthetic peptides has
demonstrated that JRF/A&bgr;tot/17 binds within residues 1&ndash;15 and is
specific for human A&bgr;. JRF/rA&bgr;1&ndash;15/2 was raised against a
synthetic peptide encompassing residues 1&ndash;15 of murine A&bgr; and does
not recognize human A&bgr; or human <GLOSREF RID="G1">APP</GLOSREF> (<BBR RID="B42">, <BBR RID="B46">). JRF/cA&bgr;40/10 was
raised against the carboxyl-terminal 5 residues of A&bgr;1&ndash;40, and
JRF/cA&bgr;42/26 was raised against the carboxyl-terminal 10 residues of
A&bgr;1&ndash;42. These A&bgr; carboxyl-terminal antibodies, their specificity,
and their use in our sandwich <GLOSREF RID="G7">ELISA</GLOSREF> has been recently described (<BBR RID="B42">,
<BBR RID="B47">). The anti-APP-luminal domain monoclonal antibody P2&ndash;1 was the
generous gift of Dr. Maria Kounnas SIBIA/Merck (La Jolla, CA)
(<BBR RID="B48">); monoclonal antibody 6E10 was purchased from Senetek. Purified
anti-early endosomal antigen 1 (<GLOSREF RID="G8">EEA1</GLOSREF>) rabbit serum was the kind gift of
Dr. S. Corvera (Department of Cell Biology, University of Massachusetts
Medical School, Worcester, MA) (<BBR RID="B49">, <BBR RID="B50">).
<TBL ID="TI"><CAPTION><P>Monoclonal antibodies
</P>
</CAPTION>
<LEGEND><P>The monoclonal antibodies used in this study are listed, as well as the
known epitope specificities based upon the antigen used for
immunization and the antibody&apos;s binding by <GLOSREF RID="G7">ELISA</GLOSREF> to synthetic
peptides. The binding of these antibodies to various <GLOSREF RID="G1">APP</GLOSREF> proteolytic
species is as characterized in this study and in similar results (P.M.
Mathews and Y. Jiang), unpublished results). The species specificity
for each antibody has been determined empirically.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="4" CA="CENTER"><R><C>Name</C><C>Epitope specificity</C><C><GLOSREF RID="G1">APP</GLOSREF> species
detected</C><C>Species specificity
</C></R>
<R><C>C1/6.1</C><C CA="LEFT">Carboxyl-terminal 20 residues of
<GLOSREF RID="G1">APP</GLOSREF></C><C CA="LEFT"><GLOSREF RID="G1">APP</GLOSREF> holoprotein, all CTFs</C><C CA="LEFT">Mouse/human
</C></R>
<R><C>JRF/A&bgr;N/25</C><C CA="LEFT">First 7 residues of A&bgr;; requires
&bgr;-cleavage</C><C CA="LEFT">&bgr;<GLOSREF RID="G3">CTF</GLOSREF>, A&bgr;1-X by <GLOSREF RID="G7">ELISA</GLOSREF></C><C CA="LEFT">Mouse/human
</C></R>
<R><C>JRF/A&bgr;tot/17</C><C CA="LEFT">Within residues 1&ndash;16 of human A&bgr;</C><C CA="LEFT"><GLOSREF RID="G1">APP</GLOSREF>
holoprotein, &bgr;<GLOSREF RID="G3">CTF</GLOSREF>, A&bgr; by <GLOSREF RID="G7">ELISA</GLOSREF></C><C CA="LEFT">Human
</C></R>
<R><C>JRF/rA&bgr;1&ndash;15/2</C><C CA="LEFT">Within residues 1&ndash;15 of mouse A&bgr;</C><C CA="LEFT">A&bgr; by
<GLOSREF RID="G7">ELISA</GLOSREF></C><C CA="LEFT">Mouse </C></R>
<R><C>JRF/cA&bgr;40/10</C><C CA="LEFT">Carboxyl terminus of
A&bgr;40</C><C CA="LEFT">A&bgr;40 by <GLOSREF RID="G7">ELISA</GLOSREF></C><C CA="LEFT">Mouse/human </C></R>
<R><C>JRF/cA&bgr;42/26</C><C CA="LEFT">Carboxyl
terminus of A&bgr;42</C><C CA="LEFT">A&bgr;42 by <GLOSREF RID="G7">ELISA</GLOSREF></C><C CA="LEFT">Mouse/human</C></R>
</TBLBDY>
</TBL>

<FIG ID="F1"><CAPTION><P><B>Schematic diagram showing monoclonal antibody
binding to </B><GLOSREF RID="G1"><B>APP</B></GLOSREF><B> and </B><GLOSREF RID="G1"><B>APP</B></GLOSREF><B> metabolites.</B> The A&bgr; domain is
<IT>hatched</IT>, showing alternative &ggr;40- or 42-cleavage. Binding
specificities for the monoclonal antibodies described in Table <TBLR RID="TI"> are
illustrated.</P>
</CAPTION>
<GRAPHIC FILE="bc3520487001"></FIG>
</P>
</SEC>
<SEC><ST>Sandwich ELISAs</ST>
<P>Sandwich ELISAs using these antibodies were
done essentially as previously reported (<BBR RID="B42">, <BBR RID="B47">, <BBR RID="B51">), with
modifications to detect either human or murine A&bgr; secreted into the
growth media. Nunc-Immuno Plates (Nunc A/S, Roskilde, Denmark) were
coated overnight at 4&thinsp;&deg;C using a 10 &mgr;g/ml concentration of either
JRF/cA&bgr;40/10 in 10 m<SC>m</SC> Tris, 10 m<SC>m</SC> NaCl, pH
8.5, or JRF/cA&bgr;42/26 in 100 m<SC>m</SC> bicarbonate buffer, pH
9.6, and the remaining protein binding sites were blocked by incubating
with 1&percnt; Block Ace (Dainippon Pharmaceutical, Osaka, Japan) in PBS for
4 h at room temperature. Cells were seeded onto six-well dishes
and allowed to settle overnight. Human <GLOSREF RID="G1">APP</GLOSREF> or PS1<INF>P117L</INF>
expression in L cells was induced with 20 m<SC>m</SC> butyrate for
&sim;40 h (<BBR RID="B41">), whereas neuroblastoma lines were allowed to grow to near
confluence. Growth medium was then replaced with 0.8 ml of fresh medium
containing calpeptin or calpain inhibitor III (<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>) and, for
transfected L cells, butyrate. After 6 h, this conditioned medium
was collected and HEPES (pH 7.4) was added to 25 m<SC>m</SC> and
loaded undiluted into duplicate wells for <GLOSREF RID="G7">ELISA</GLOSREF>. Human and
murine A&bgr;1&ndash;40 and A&bgr;1&ndash;42 peptide standards were purchased from
American Peptide Co. (Sunnyvale, CA); stock solutions were stored at
&minus;70&thinsp;&deg;C and further diluted immediately prior to use. <GLOSREF RID="G7">ELISA</GLOSREF> plates
were incubated overnight at 4&thinsp;&deg;C with samples and standards. A&bgr;
was detected by incubating for 4 h at room temperature with
horseradish peroxidase-conjugated JRF/A&bgr;tot/17 (human A&bgr;) or
JRF/rA&bgr;1&ndash;15/2 (murine A&bgr;) diluted in 20 m<SC>m</SC> sodium
phosphate, 2 m<SC>m</SC> EDTA, 400 m<SC>m</SC> NaCl, 1&percnt; bovine
serum albumin, pH 7.0. <GLOSREF RID="G7">ELISA</GLOSREF> plates were developed using a color
reaction (TMB Microwell Peroxidase Substrate System, Kirkegaard &amp;
Perry, Gaithersburg, MD), and the <IT>A</IT><INF>450</INF>
was read. <GLOSREF RID="G7">ELISA</GLOSREF> signals are reported as the mean &plusmn; S.E. of two or
more wells in fmol of A&bgr;/ml of medium.</P>
</SEC>
<SEC><ST>Metabolic Labeling, Immunoprecipitation, and Western Blot
Analysis</ST>
<P>To detect <GLOSREF RID="G1">APP</GLOSREF> and CTFs, 5 &times; 10<SUP>5</SUP> cells
were seeded onto 35-mm diameter tissue culture dishes followed by
induction with 20 m<SC>m</SC> butyrate for 24 h (<BBR RID="B41">). Cultures
were methionine/cysteine-starved for 20 min, pulse-labeled for 15 min
with 100 &mgr;Ci/ml Tran<SUP>35</SUP>S-label (PerkinElmer Life
Sciences), washed, and chased in complete medium containing 2
m<SC>m</SC> unlabeled methionine (<BBR RID="B41">). Calpain inhibitors, as
described under &ldquo;Results,&rdquo; were added to the growth media
3 h prior to methionine/cysteine starvation and then throughout
pulse labeling and chase. Cell lysates (prepared in 1&percnt; Triton X-100,
140 m<SC>m</SC> NaC1, 25 m<SC>m</SC> Tris, pH 7.4, 0.5
m<SC>m</SC> EDTA, 10 m<SC>m</SC> methionine, and protease
inhibitors (<BBR RID="B41">, <BBR RID="B52">)) were subjected to immunoprecipitation with one of
several monoclonal antibodies as described under &ldquo;Results.&rdquo;
Sequential immunoprecipitation of the growth medium to isolate
metabolically labeled sAPP&agr; and sAPP&bgr; has been described (<BBR RID="B42">).
Immunoprecipitated proteins were sized by SDS-PAGE, and labeled
proteins visualized by exposure to x-ray film and analyzed
quantitatively using a Storm 840 PhosphorImager (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) and/or by scan analysis (NIH Image).</P>
<P>For Western blot analysis, protein concentration in cell lysates was
determined (Bio-Rad DC Protein Assay), and equal amounts of proteins
were separated by SDS-PAGE gels and transferred to polyvinylidene
difluoride membrane. Membranes were incubated in C1/6.1 (2 &mgr;g/ml)
overnight, washed, and incubated with horseradish peroxidase-conjugated
goat anti-mouse IgG for 1.5 h. Membranes were washed, and ECL
substrate (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) was added before exposure to x-ray
film.</P>
</SEC>
<SEC><ST>Quantitative <SUP>125</SUP>I-mAb Binding</ST>
<P>Sodium
&lsqb;<SUP>125</SUP>I&rsqb;iodide was purchased from PerkinElmer Life
Sciences. Monoclonal antibodies JRF/A&bgr;tot/17 and JRF/A&bgr;N/25 were
iodinated using iodogen tubes (Pierce; manufacturer&apos;s protocol), and
<SUP>125</SUP>I-mAb was recovered (<BBR RID="B41">). APP-overexpressing L cells
grown in six-well dishes were butyrate-induced for &sim;40 h as described
above, fixed at room temperature (as for immunolabeling) and incubated
for 2 h with 10<SUP>6</SUP> cpm <SUP>125</SUP>I-mAb (adjusted to
2 &mgr;g/ml total <GLOSREF RID="G9">mAb</GLOSREF> with unlabeled <GLOSREF RID="G9">mAb</GLOSREF>) in Hanks&apos; balanced salt
solution, 10&percnt; horse serum, 20 m<SC>m</SC> HEPES (pH 7.4) as
previously described (<BBR RID="B41">). Following washes, bound <SUP>125</SUP>I-mAb
was recovered in 2 ml of 1 <SC>n</SC> NaOH and counted in a &ggr;
counter. 0.1&percnt; saponin (w/v; Sigma) was added to the binding solution
to permeabilize cells. Nonspecific binding was estimated using
identical cultures of nontransfected L cells and a 50-fold excess of
unlabeled <GLOSREF RID="G9">mAb</GLOSREF> in the binding solution; all data points represent
nonspecific binding subtracted from specific binding, each the mean of
triplicate measurements &plusmn; S.E.</P>
</SEC>
<SEC><ST>Immunolabeling</ST>
<P>For indirect immunofluorescence labeling, L
cells were seeded onto glass coverslips, and expression of <GLOSREF RID="G1">APP</GLOSREF> was
induced. Cells were fixed in 4&percnt; paraformaldehyde, 5&percnt; sucrose in PBS
(pH 7.4) at room temperature for 15 min and immunolabeled as previously
described (<BBR RID="B41">). Fluorescein- and Texas Red-coupled secondary antibodies
were purchased from Cappel (Durham, NC). Cells were permeabilized by
the addition of 0.1&percnt; saponin to the antibody-containing solutions.
Cells were mounted in Vectashield (Vector Laboratories, Burlingame, CA)
and examined by epifluorescence and laser confocal microscopy.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Calpain Inhibitors Increase A&bgr;42 Secretion Selectively While
Increasing <GLOSREF RID="G3">CTF</GLOSREF> Levels</ST>
<P>Initially, we sought to confirm previous
findings (<BBR RID="B36" TO="B38">), which have showed that inhibition of calpains
predominantly affected A&bgr; by increasing A&bgr;42 production, using a
murine fibroblast-like line (L cells) as well as murine and human
neuroblastoma lines (Table <TBLR RID="TII">). By
sandwich <GLOSREF RID="G7">ELISA</GLOSREF>, we determined the amount of A&bgr;40 and A&bgr;42 secreted
into the growth media over a 6-h period by control cells or by cells
treated with the calpain inhibitor calpeptin. In L cells, calpeptin
treatment consistently increased the amount of secreted A&bgr;42,
typically 2&ndash;3-fold over that secreted by control cells, while
increasing A&bgr;40 secretion less than 1.5-fold. In an L cell line
expressing an FAD mutant PS1 (L/PS1<INF>P117L</INF>) (<BBR RID="B43">), again we
found that A&bgr;42 increased more than A&bgr;40, although the initial
levels of A&bgr;42 were higher due to expression of the mutant PS1 (see
Fig. <FIGR RID="F2">). When we examined A&bgr; secretion
in an L cell line expressing human APP<INF>695</INF> (L/APP) (<BBR RID="B42">)
using an <GLOSREF RID="G7">ELISA</GLOSREF> specific for human A&bgr;, we obtained similar results,
with A&bgr;40 essentially unchanged and A&bgr;42 again increased 3.5-fold
by calpeptin treatment. Similar increases with calpeptin treatment were
also seen in the murine neuroblastoma cell line N2a and the human
hippocampal neuroblastoma line IMR-32 (<BBR RID="B45">), with A&bgr;42 increasing
&sim;3-fold and A&bgr;40 remaining nearly unchanged. These data emphasize
that calpain inhibition with calpeptin has a much greater effect on
A&bgr;42 than on A&bgr;40 and, importantly, that this effect is seen in
nonneuronal as well as neuron-like cells.
<TBL ID="TII"><CAPTION><P>Treatment with calpeptin preferentially increases A&bgr;42 production
</P>
</CAPTION>
<LEGEND><P>The growth medium for the indicated cells was replaced with control
medium or medium containing 10 &mgr;<SC>m</SC> calpeptin, and the A&bgr;
secreted in 6 h was measured by sandwich <GLOSREF RID="G7">ELISA</GLOSREF> as described under
&ldquo;Materials and Methods.&rdquo;</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="2" CA="CENTER"><R><C>Cell
line</C><C>Percentage of control &plusmn; S.E. following  10 &mgr;<SC>m</SC>
calpeptin treatment </C></R>
<R><C>L cell</C><C>&percnt;
</C></R>
<R><C>&emsp;Murine A&bgr;40</C><C>116&thinsp;&plusmn;&thinsp;3 </C></R>
<R><C>&emsp;Murine
A&bgr;42</C><C>200&thinsp;&plusmn;&thinsp;11 </C></R>
<R><C>L/PS1<INF>P117L</INF></C><C></C></R>
<R><C>&emsp;Murine
A&bgr;40</C><C>135&thinsp;&plusmn;&thinsp;1 </C></R>
<R><C>&emsp;Murine A&bgr;42</C><C>281&thinsp;&plusmn;&thinsp;19
</C></R>
<R><C>L/APP</C><C></C></R>
<R><C>&emsp;Human A&bgr;40</C><C>103&thinsp;&plusmn;&thinsp;2 </C></R>
<R><C>&emsp;Human
A&bgr;42</C><C>339&thinsp;&plusmn;&thinsp;37 </C></R>
<R><C>N2a</C><C></C></R>
<R><C>&emsp;Murine A&bgr;40</C><C>110&thinsp;&plusmn;&thinsp;8
</C></R>
<R><C>&emsp;Murine A&bgr;42</C><C>278&thinsp;&plusmn;&thinsp;17 </C></R>
<R><C>IMR-32</C><C></C></R>
<R><C>&emsp;Human
A&bgr;40</C><C>106&thinsp;&plusmn;&thinsp;2 </C></R>
<R><C>&emsp;Human A&bgr;42</C><C>289&thinsp;&plusmn;&thinsp;46</C></R>
</TBLBDY>
</TBL>

<FIG ID="F2"><CAPTION><P><B>Calpain inhibitor III increases
A&bgr;42 in a dose-dependent fashion
while increasing the levels of </B><GLOSREF RID="G1"><B>APP</B></GLOSREF><B> CTFs.</B> L cells or L cells
expressing a familial AD-causing presenilin 1 mutation
(PS1<INF>P117L</INF>) (<BBR RID="B43">) were treated with the indicated
concentration of calpain inhibitor III for 6 h. Conditioned media
were collected and analyzed by sandwich <GLOSREF RID="G7">ELISA</GLOSREF> for murine A&bgr;40 and
A&bgr;42 (<IT>A</IT>). <IT>B</IT>, cell lysates were prepared, and
proteins were sized by SDS-PAGE prior to Western blot analysis using
C1/6.1; full-length <GLOSREF RID="G1">APP</GLOSREF> (<GLOSREF RID="G1"><IT>APP</IT></GLOSREF><INF><IT>fl</IT></INF>) and CTFs are
indicated in the Western blot and the quantitation of this blot.
Similar results were obtained with calpeptin (data not shown).</P>
</CAPTION>
<GRAPHIC FILE="bc3520487002"></FIG>
</P>
<P>Previous reports have shown that, in addition to increasing A&bgr;42
production, inhibiting calpains increases the steady-state level of <GLOSREF RID="G1">APP</GLOSREF>
CTFs detected within cells (<BBR RID="B39">, <BBR RID="B40">). In the experiment shown in Fig. <FIGR RID="F2">,
we examined the interrelationship between A&bgr; production and the
steady-state <GLOSREF RID="G3">CTF</GLOSREF> levels following calpain inhibition in L cells. Fig.
<FIGR RID="F2"><IT>A</IT> shows <GLOSREF RID="G7">ELISA</GLOSREF> data for A&bgr; generated from the endogenous
murine <GLOSREF RID="G1">APP</GLOSREF> in L cells and in L cells expressing a mutant presenilin 1
(PS1<INF>P117L</INF>) (<BBR RID="B43">) at increasing concentrations of calpain
inhibitor III. A&bgr;40 levels in the parental and the
PS1<INF>P117L</INF>-expressing L cells were found to be similar and
did not increase significantly with calpain inhibitor III
at any concentration. Base-line A&bgr;42 production was greater in the
mutant PS1-expressing L cells. 5&ndash;25 &mgr;<SC>m</SC> calpain inhibitor
III treatment resulted in a nearly parallel increase in A&bgr;42 produced
by either the control or PS1<INF>P117L</INF>-expressing L cells. Both
A&bgr;40 and A&bgr;42 levels were found to dramatically decrease to below
detectability at the highest calpain inhibitor III concentrations (100
and 250 &mgr;<SC>m</SC>). Additional experiments,
including pulse-metabolic labeling and immunoprecipitation
of <GLOSREF RID="G1">APP</GLOSREF>, demonstrated that this was the result of calpain inhibitor III
blocking protein biosynthesis at these high concentrations (data not
shown). This is consistent with the observations of Zhang <IT>et
al.</IT> (<BBR RID="B39">) that high concentrations of calpain inhibitors decreased
both A&bgr;40 and A&bgr;42 generation and may explain an apparent decrease
in <GLOSREF RID="G3">CTF</GLOSREF> degradation at these toxic concentrations.</P>
<P>We initially examined the relationship between <GLOSREF RID="G3">CTF</GLOSREF> levels and calpain
inhibition by Western blot analysis using the monoclonal antibody
C1/6.1 (<BBR RID="B42">), which was raised against the carboxyl-terminal 20 amino
acids of <GLOSREF RID="G1">APP</GLOSREF> and recognizes the holoprotein as well as multiple CTFs
(Fig. <FIGR RID="F2"><IT>B</IT>). Quantitation of this Western blot demonstrates a
substantial increase in <GLOSREF RID="G3">CTF</GLOSREF> levels with increasing calpain
inhibitor III concentrations. At the highest concentration, however,
both <GLOSREF RID="G1">APP</GLOSREF> holoprotein, and to a lesser extent, CTFs decline
precipitously, which is consistent with these high doses of the
inhibitor blocking protein biosynthesis. These results demonstrate that
<GLOSREF RID="G3">CTF</GLOSREF> levels and A&bgr;42 production following calpain inhibition correlate
strongly.</P>
</SEC>
<SEC><ST>Calpain Inhibitors Increase the Generation of Both &agr;- and
&bgr;-Cleaved <GLOSREF RID="G1">APP</GLOSREF> Metabolites</ST>
<P>To determine what species of CTFs
were appearing following calpain inhibitor treatment, we
immunoprecipitated <GLOSREF RID="G1">APP</GLOSREF> holoprotein and CTFs using a set of monoclonal
antibodies that recognize different epitopes within the
carboxyl-terminal 99 residues of <GLOSREF RID="G1">APP</GLOSREF> (see Table <TBLR RID="TI">). In addition to the
monoclonal antibody C1/6.1, we used two monoclonal antibodies raised
against A&bgr; epitopes: JRF/A&bgr;N/25, which was raised against a peptide
consisting of the amino-terminal 7 residues of A&bgr;, and
JRF/A&bgr;tot/17, which was raised against A&bgr;1&ndash;40 and has been shown
by peptide-epitope mapping to recognize a sequence contained within
residues 1&ndash;16 of human A&bgr;. In the experiment shown in Fig.
<FIGR RID="F3">, L cells overexpressing human
APP<INF>695</INF> (L/APP cells) were metabolically labeled for 15 min
followed by a chase for 1 h. Cells were treated for 3 h prior
to as well as during the pulse and chase periods with the indicated
calpain inhibitors. Equal volumes of detergent lysates prepared from
the pulse and chase periods were subjected to immunoprecipitation with
each monoclonal antibody, and labeled <GLOSREF RID="G1">APP</GLOSREF> species were resolved by
4&ndash;20&percnt; gradient SDS-PAGE. In untreated L/APP cells (Fig. <FIGR RID="F3">,
<IT>lanes 1&ndash;6</IT>), C1/6.1 immunoprecipitated labeled
holoprotein from the pulse period (<IT>lane 1</IT>).
Following a 1-h chase, C1/6.1 immunoprecipitation also revealed two
rapidly migrating <GLOSREF RID="G1">APP</GLOSREF> fragments that migrated at &sim;10 and 8 kDa,
consistent in size with the &agr;<GLOSREF RID="G3">CTF</GLOSREF> and &bgr;<GLOSREF RID="G3">CTF</GLOSREF> (Fig. <FIGR RID="F3">, lane 4;
<IT>arrows</IT> indicating &agr;<GLOSREF RID="G3">CTF</GLOSREF> and &bgr;<GLOSREF RID="G3">CTF</GLOSREF>). JRF/A&bgr;N/25
immunoprecipitation failed to bring down <GLOSREF RID="G1">APP</GLOSREF> holoprotein
(<IT>lanes 2</IT> and <IT>5</IT>), confirming peptide
mapping data (not shown) indicating that the epitope for JRF/A&bgr;N/25
requires a cleaved amino terminus at residue 1 of A&bgr;. That
JRF/A&bgr;N/25 immunoprecipitated, following the 1-h chase, a protein
that co-migrated with one of the CTFs revealed by C1/6.1
immunoprecipitation (compare <IT>lanes 4</IT> and
<IT>5</IT>) conclusively identifies this as the &bgr;-cleaved <GLOSREF RID="G3">CTF</GLOSREF> of
<GLOSREF RID="G1">APP</GLOSREF>. JRF/A&bgr;tot/17 immunoprecipitated <GLOSREF RID="G1">APP</GLOSREF> holoprotein in the pulse and
chase periods (<IT>lanes 3</IT> and <IT>6</IT>,
respectively), as well as the &bgr;<GLOSREF RID="G3">CTF</GLOSREF> following chase. Given the
specificities of these three monoclonal antibodies and the mobility on
SDS-PAGE of the CTFs they immunoprecipitate, we conclude that the most
rapidly migrating species identified by C1/6.1 is the &agr;-cleaved
<GLOSREF RID="G3">CTF</GLOSREF>.
<FIG ID="F3"><CAPTION><P><B>Calpain inhibitors increase the generation of
both &agr;- and &bgr;-cleaved
CTFs.</B> An L cell line overexpressing human <GLOSREF RID="G1">APP</GLOSREF> was metabolically
labeled for 15 min and chased for 1 h as indicated. Cells were
pretreated with the indicated calpain inhibitors for 3 h prior to
metabolic labeling as well as during labeling and chase. Cell lysates
were prepared, and equal volumes were immunoprecipitated with one of
three monoclonal antibodies: C1/6.1, which recognizes an epitope within
the 20 carboxyl-terminal-most residues of <GLOSREF RID="G1">APP</GLOSREF>; JRF/A&bgr;N/25, which
recognizes residues 1&ndash;7 of A&bgr;; and JRF/A&bgr;tot/17, which recognizes
an epitope within residues 1&ndash;16 of A&bgr;. Labeled, immunoprecipitated
proteins were sized on SDS-PAGE and detected as described under
&ldquo;Materials and Methods.&rdquo; The <IT>arrows</IT> indicate the <GLOSREF RID="G1">APP</GLOSREF>
holoprotein (<GLOSREF RID="G1"><IT>APP</IT></GLOSREF><INF><IT>fl</IT></INF>) and the &agr;- and &bgr;-cleaved
CTFs (&agr;<GLOSREF RID="G3">CTF</GLOSREF> and &bgr;<GLOSREF RID="G3">CTF</GLOSREF>, respectively).</P>
</CAPTION>
<GRAPHIC FILE="bc3520487003"></FIG>
</P>
<P>In cells treated with either 10 &mgr;<SC>m</SC> calpeptin or 10
&mgr;<SC>m</SC> calpain inhibitor III, the immunoprecipitation pattern
from the pulse-labeled lysates was similar to that seen from untreated
cells (compare <IT>lanes 1&ndash;3</IT> with <IT>lanes
7&ndash;9</IT> and <IT>13&ndash;15</IT>), although calpain inhibitor III
treatment increased the relative signal from a number of bands detected
by C1/6.1 and JRF/A&bgr;tot/17 that migrated more rapidly than <GLOSREF RID="G1">APP</GLOSREF>
holoprotein but more slowly than the CTFs. With calpain inhibition,
striking differences in the abundance of CTFs, however, were seen
following a 1-h chase. C1/6.1 immunoprecipitation demonstrated a
substantial and apparently proportionate increase in the levels of both
&agr;CTFs and &bgr;CTFs with either calpain inhibitor (<IT>compare
lane 4</IT> with <IT>lanes 10</IT> and
<IT>16</IT>). This increase in the &bgr;<GLOSREF RID="G3">CTF</GLOSREF> was confirmed by
immunoprecipitation with JRF/A&bgr;N/25 and JRF/A&bgr;tot/17
(<IT>lanes 11</IT>, <IT>12</IT>, <IT>17</IT>, and
<IT>18</IT>). Densitometric quantitation of these bands from the
C1/6.1 immunoprecipitation confirmed our observation that the ratio of
&agr;<GLOSREF RID="G3">CTF</GLOSREF> to &bgr;<GLOSREF RID="G3">CTF</GLOSREF> appears not to be affected by calpain inhibition
(remaining at &sim;2:1) despite an approximate 4-fold increase in both
CTFs. Finally, it should be noted that the <GLOSREF RID="G1">APP</GLOSREF> holoprotein contains 5
times more methionines than do the CTFs, so that metabolic labeling
substantially underestimates the relative abundance of the CTFs.</P>
<P>The 1-h chase shown in Fig. <FIGR RID="F3"> suggests that calpain inhibition
increases the production of CTFs, although a slowing of their turnover
might have the same effect. We directly addressed the generation and
turnover of the CTFs as well as the
production of <GLOSREF RID="G2">sAPP</GLOSREF> in the pulse-chase experiment shown in Figs.
<FIGR RID="F4"> and <FIGR RID="F5">. In
Fig. <FIGR RID="F4">, L/APP cells were pulse-labeled for 15 min and chased for the
indicated times up to 6 h prior to immunoprecipitation of lysates
with C1/6.1. In Fig. <FIGR RID="F4"><IT>A</IT>, the <IT>top panel</IT>
shows that the turnover of <GLOSREF RID="G1">APP</GLOSREF> holoprotein in control (<IT>lanes
1&ndash;6</IT>) and 10 &mgr;<SC>m</SC> calpeptin-treated cells
(<IT>lanes 7&ndash;12</IT>) is similar. The <IT>bottom
panel</IT> shows a longer exposure of the same
immunoprecipitation showing the generation and turnover of the CTFs. In
agreement with the data in Fig. <FIGR RID="F3">, 10 &mgr;<SC>m</SC> calpeptin
treatment substantially increased the generation of both &agr; and &bgr;
CTFs during the initial 1 h of chase (compare <IT>lanes
1&ndash;3</IT> with <IT>lanes 7&ndash;9</IT>); in contrast to
a previous interpretation (<BBR RID="B39">), however, this calpeptin concentration
did not appear to reduce the turnover of CTFs. Quantitation of these
data confirmed that the turnover of <GLOSREF RID="G1">APP</GLOSREF> holoprotein is unchanged by
calpeptin treatment (Fig. <FIGR RID="F4"><IT>B</IT>). Additionally, the rate of <GLOSREF RID="G3">CTF</GLOSREF>
degradation, like the turnover of <GLOSREF RID="G1">APP</GLOSREF>, does not appear to be affected
by calpeptin treatment. These findings also support the hypothesis that
the increase in A&bgr;42 seen following calpain inhibition is due to
increased production of &bgr;CTFs. Indeed, with calpeptin treatment and
at 1-h chase, the combined &agr;<GLOSREF RID="G3">CTF</GLOSREF> and &bgr;<GLOSREF RID="G3">CTF</GLOSREF> signal accounts for
&sim;40&percnt; of the metabolically labeled <GLOSREF RID="G1">APP</GLOSREF> present in the pulse period,
indicating the importance of these metabolic pathways following calpain
inhibition.
<FIG ID="F4"><CAPTION><P><B>Inhibition of calpains increases
proportionately &agr;</B><GLOSREF RID="G3"><B>CTF</B></GLOSREF><B> and
&bgr;</B><GLOSREF RID="G3"><B>CTF</B></GLOSREF><B> levels without substantially affecting their
turnover rate.</B> The L cell line overexpressing <GLOSREF RID="G1">APP</GLOSREF> was
metabolically labeled and chased for the indicated times. Calpeptin
treatment was performed as in Fig. <FIGR RID="F3">. Cell lysates were
immunoprecipitated with C1/6.1. The <IT>top panel</IT> in
<IT>A</IT> is a short exposure showing the turnover of the <GLOSREF RID="G1">APP</GLOSREF>
holoprotein (<GLOSREF RID="G1"><IT>APP</IT></GLOSREF><INF><IT>fl</IT></INF>). The <IT>bottom
panel</IT> is a longer exposure showing the <GLOSREF RID="G1">APP</GLOSREF> holoprotein and
the &agr;- and &bgr;-cleaved CTFs (&agr;<GLOSREF RID="G3">CTF</GLOSREF> and &bgr;<GLOSREF RID="G3">CTF</GLOSREF>). <IT>B</IT>,
quantitation of this pulse-chase experiment is shown, illustrating the
rapid turnover of the <GLOSREF RID="G1">APP</GLOSREF> holoprotein, which is unaffected by calpeptin
treatment, and the dramatic and proportionate increase in &agr;<GLOSREF RID="G3">CTF</GLOSREF> and
&bgr;<GLOSREF RID="G3">CTF</GLOSREF> generation with calpeptin treatment.</P>
</CAPTION>
<GRAPHIC FILE="bc3520487004"></FIG>

<FIG ID="F5"><CAPTION><P><GLOSREF RID="G2"><B>sAPP</B></GLOSREF><B>&agr; and
</B><GLOSREF RID="G2"><B>sAPP</B></GLOSREF><B>&bgr; production increases following calpain
inhibition.</B> L/APP cells were metabolically labeled for 15 min and
chased for the indicated times. sAPP&agr; and sAPP&bgr; were isolated from
the chase media by sequential immunoprecipitation using 6E10 to first
capture sAPP&agr; followed by P2-1 (<BBR RID="B48">) immunoprecipitation to isolate
the remaining sAPP&bgr; (<BBR RID="B42">). Cells were treated with 10 &mgr;<SC>m</SC>
calpeptin as described in the legend to Fig. <FIGR RID="F3">.</P>
</CAPTION>
<GRAPHIC FILE="bc3520487005"></FIG>
</P>
<P>In order to demonstrate that calpain inhibition promotes the &agr;- and
&bgr;-cleavage of <GLOSREF RID="G1">APP</GLOSREF>, we immunoprecipitated sAPP&agr; and sAPP&bgr; from the
growth media of untreated L/APP cells (Fig. <FIGR RID="F5">, <IT>lanes
1&ndash;4</IT>) and calpeptin-treated cells (<IT>lanes
5&ndash;8</IT>) at various chase times following a 15-min pulse
labeling. In general, greater levels of sAPP&agr; and sAPP&bgr; were seen
in the calpeptin-treated cells when compared with the control cells. In
both conditions, sAPP&agr; and sAPP&bgr; were detectable after a 1-h chase,
with their levels increasing significantly by 2 h of chase time.
Whereas <GLOSREF RID="G2">sAPP</GLOSREF> levels remained constant from 2&ndash;4-h chase time in the
untreated cells, a small increase in both sAPP&agr; and sAPP&bgr; levels
was seen in the calpeptin-treated cells between 2 and 3 h (compare
<IT>lanes 6</IT> and <IT>7</IT>). Since <GLOSREF RID="G2">sAPP</GLOSREF> levels were
found to be nearly maximal after a 2-h chase period, we performed a
series of four pulse-labeling experiments in which sAPP&agr; and sAPP&bgr;
were immunoprecipitated following a 2-h chase period from untreated and
10 &mgr;<SC>m</SC> calpeptin-treated cells. Quantitation of
these experiments showed a greater than 2-fold increase of both
sAPP&agr; and sAPP&bgr; levels in the media of calpeptin-treated
cells <IT>versus</IT> untreated cells (sAPP&agr;, 2.2 &plusmn; 0.8;
sAPP&bgr;, 2.4 &plusmn; 0.6; mean increase of calpeptin-treated cells
relative to untreated cells &plusmn; S.E.). Given that both <GLOSREF RID="G2">sAPP</GLOSREF> species
appear to be quite stable in the growth media in both control
conditions as well as following calpain inhibition, the likely
explanation for an increase in sAPP&agr; and sAPP&bgr; levels following
calpeptin treatment is an increase in &agr;- and &bgr;-cleavage of <GLOSREF RID="G1">APP</GLOSREF>.
This result argues that calpain inhibition results in an increase in
these cleavage events and, therefore, an increase in the production of
sAPP&agr;, sAPP&bgr;, &agr;<GLOSREF RID="G3">CTF</GLOSREF>, and &bgr;<GLOSREF RID="G3">CTF</GLOSREF>. It should be noted, however, that
the increase in maximal <GLOSREF RID="G3">CTF</GLOSREF> levels detected by pulse-chase labeling was
found to be greater (&sim;4-fold; see Fig. <FIGR RID="F4">) than the increase in <GLOSREF RID="G2">sAPP</GLOSREF>
levels shown above, suggesting that part of the calpain inhibitor
effect may be a slowing in the turnover of the CTFs after their
generation. While we cannot rule out this possibility, our pulse-chase
data (Fig. <FIGR RID="F4">) show that the stability of the CTFs following calpain
inhibition is not extended greatly.</P>
</SEC>
<SEC><ST>&bgr;CTFs Colocalize with an Early Endosomal Marker, EEA1</ST>
<P>That
JRF/A&bgr;N/25 specifically recognizes the &bgr;<GLOSREF RID="G3">CTF</GLOSREF> of <GLOSREF RID="G1">APP</GLOSREF> allowed us to
determine the levels and intracellular distribution of this <GLOSREF RID="G1">APP</GLOSREF>
proteolytic fragment by immunolabeling. Fig.
<FIGR RID="F6"> shows the JRF/A&bgr;N/25 labeling pattern
in control L/APP cells (<IT>A&ndash;C</IT>) and L/APP cells treated for
6 h with 10 &mgr;<SC>m</SC> calpeptin (<IT>D&ndash;F</IT>).
JRF/A&bgr;N/25 primarily decorated small, punctate structures distributed
throughout the cell (A). Consistent with our Western blot and metabolic
labeling data, the intensity of JRF/A&bgr;N/25 immunolabeling increased
following calpeptin treatment, although the pattern of labeling was
similar (Fig. <FIGR RID="F6">, compare <IT>A</IT> with <IT>D</IT>). Given that
this pattern suggests a small vesicular compartment and previous work
that has suggested early endosomes as a likely site of <GLOSREF RID="G1">APP</GLOSREF> proteolysis
leading to A&bgr; generation (<BBR RID="B12">, <BBR RID="B13">, <BBR RID="B15">), we co-immunolabeled with a
polyclonal antibody directed against early endosomal antigen 1 (Fig. <FIGR RID="F6">,
<IT>B</IT> and <IT>E</IT>), a protein that interacts with the early
endosomal membrane and associated regulatory proteins (<BBR RID="B49">, <BBR RID="B50">, <BBR RID="B53">, <BBR RID="B54">).
JRF/A&bgr;N/25-labeled &bgr;CTFs showed striking coincidence with <GLOSREF RID="G8">EEA1</GLOSREF>,
both in the control cells (<IT>C</IT>) and the calpeptin-treated
cells (<IT>F</IT>). This co-immunolabeling result suggests that many
of the &bgr;<GLOSREF RID="G3">CTF</GLOSREF> within these cells are located in early endocytic
compartments and that calpain inhibition does not substantially alter
this distribution.
<FIG ID="F6"><CAPTION><P><B>Intracellular localization of
&bgr;CTFs.</B> L/APP cells were seeded onto glass
coverslips, and <GLOSREF RID="G1">APP</GLOSREF> expression was induced. Calpeptin at 10
&mgr;<SC>m</SC> was added for the final 6 h of incubation
as indicated. <IT>A</IT> and <IT>D</IT>, indirect immunolabeling
using JRF/A&bgr;N/25 and detected by confocal microscopy; <IT>B</IT>
and <IT>E</IT>, immunolabeling with anti-EEA1 antiserum;
<IT>C</IT> and <IT>F</IT>, overlay of the two immunolabeling
patterns. Some cell-to-cell variability in the levels of human <GLOSREF RID="G1">APP</GLOSREF>
following butyrate induction is typical in these cells.</P>
</CAPTION>
<GRAPHIC FILE="bc3520487006"></FIG>
</P>
</SEC>
<SEC><ST>Calpain Inhibitors Cause a Partial Redistribution of
<GLOSREF RID="G1">APP</GLOSREF> to the Cell Surface</ST>
<P>We performed similar immunolabeling
experiments using JRF/A&bgr;tot/17, which recognizes <GLOSREF RID="G1">APP</GLOSREF> holoprotein as
well as the &bgr;<GLOSREF RID="G3">CTF</GLOSREF>, and C1/6.1, which recognizes <GLOSREF RID="G1">APP</GLOSREF> holoprotein and
all CTFs. Fig. <FIGR RID="F7"> shows co-immunolabeling
with JRF/A&bgr;tot/17 and the <GLOSREF RID="G8">EEA1</GLOSREF> antiserum; results with C1/6.1 were
similar. In control L/APP cells, JRF/A&bgr;tot/17 showed strong
perinuclear labeling, consistent with an important <GLOSREF RID="G4">TGN</GLOSREF> localization for
<GLOSREF RID="G1">APP</GLOSREF>, as well as lesser labeling of peripheral structures
(<IT>A</IT>). With calpeptin treatment, however, JRF/A&bgr;tot/17
showed similar perinuclear labeling yet much greater labeling of the
cell&apos;s periphery (<IT>E</IT>). This peripheral labeling included
demarcation of the cell&apos;s surface, which we confirmed to be plasma
membrane localization by demonstrating immunolabeling of
nonpermeabilized cells with JRF/A&bgr;tot/17 (Fig. <FIGR RID="F7">, compare
<IT>D</IT> (untreated cells), with <IT>H</IT> (calpeptin-treated
cells)). A consistent finding by immunolabeling was greater
JRF/A&bgr;tot/17 binding at the cell surface following calpain
inhibition. The <GLOSREF RID="G8">EEA1</GLOSREF> localization (Fig. <FIGR RID="F7">, <IT>B</IT> and
<IT>F</IT>) and the overlay of JRF/A&bgr;tot/17 and <GLOSREF RID="G8">EEA1</GLOSREF> immunolabeling
in these cells (<IT>C</IT> and <IT>G</IT>), demonstrated that,
unlike the JRF/A&bgr;N/25 immunolabeling (Fig. <FIGR RID="F6">), the majority of the
<GLOSREF RID="G1">APP</GLOSREF> detected by JRF/A&bgr;tot/17 is not within early endosomes.
<FIG ID="F7"><CAPTION><P><B>Cellular distribution of </B><GLOSREF RID="G1"><B>APP</B></GLOSREF><B> detected with
JRF/A&bgr;tot/17 following calpeptin
treatment.</B> L/APP cells were grown, treated, and examined as in
Fig. <FIGR RID="F6">. <IT>A</IT>, <IT>D</IT>, <IT>E</IT>, and <IT>H</IT>,
indirect immunolabeling with JRF/A&bgr;tot/17; <IT>B</IT> and
<IT>F</IT>, immunolabeling with anti-EEA1 antiserum; <IT>C</IT> and
<IT>G</IT>, overlay of the two immunolabeling patterns. The cells
shown in <IT>A&ndash;C</IT> and <IT>E&ndash;G</IT> were permeabilized prior
to immunolabeling to show the complete distribution of <GLOSREF RID="G1">APP</GLOSREF> within the
cell. The cells in <IT>D</IT> and <IT>H</IT> were not permeabilized
prior to immunolabeling to show the cell surface distribution of <GLOSREF RID="G1">APP</GLOSREF>
using JRF/A&bgr;tot/17.</P>
</CAPTION>
<GRAPHIC FILE="bc3520487007"></FIG>
</P>
<P>Whereas these results suggest a partial redistribution of <GLOSREF RID="G1">APP</GLOSREF> to the
cell surface following calpain inhibition, we further confirmed this
finding by quantitative <SUP>125</SUP>I-mAb binding to intact and
permeabilized cells (<BBR RID="B41">). Table <TBLR RID="TIII"> shows
the results of binding <SUP>125</SUP>I-JRF/A&bgr;tot/17 to control L/APP
cells as well as cells treated for 3 h with 10 &mgr;<SC>m</SC>
calpeptin or calpain inhibitor III. Treatment with either inhibitor
resulted in a small increase in the number of JRF/A&bgr;tot/17 binding
sites in permeabilized cells (&sim;1.2-fold with both treatments),
consistent with the slight increase in <GLOSREF RID="G1">APP</GLOSREF> levels seen by Western blot
analysis following calpain inhibition (Fig. <FIGR RID="F2">). JRF/A&bgr;tot/17 binding
at the cell surface increased &sim;1.6-fold with inhibitor treatment,
with the JRF/A&bgr;tot/17 binding at the cell surface as a percentage of
total binding increasing from 8.6 to &sim;11&percnt;. Thus, inhibiting calpains
results in a partial redistribution of <GLOSREF RID="G1">APP</GLOSREF> (and possibly &bgr;CTFs, since
JRF/A&bgr;tot/17 recognizes both species), so that the steady-state
levels in the plasma membrane are increased. In an additional
experiment, we did a similar analysis of surface <IT>versus</IT>
total JRF/A&bgr;tot/17 binding sites at multiple time points following
the addition of 10 &mgr;<SC>m</SC> calpeptin (data not shown). We
found that the increase in JRF/A&bgr;tot/17 binding at the cell surface
was extremely rapid (1.8-fold increase after 15-min treatment compared
with a maximal 2.3-fold after 6 h). As previously seen,
JRF/A&bgr;tot/17 binding to permeabilized cells increased as well
(remaining at 1.2-fold from 1.5 to 6 h), although the kinetics
were somewhat slower than the increase in surface JRF/A&bgr;tot/17
binding sites.
<TBL ID="TIII"><CAPTION><P>Calpain inhibition results in a partial redistribution of <GLOSREF RID="G1">APP</GLOSREF> to the
cell surface
</P>
</CAPTION>
<LEGEND><P>Values are shown &plusmn; S.E.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="4" CA="CENTER"><R><C></C><C>No treatment</C><C>10 &mgr;<SC>m</SC>
calpeptin</C><C>10 &mgr;<SC>m</SC> calpain inhibitor III
</C></R>
<R><C CA="CENTER"></C><C></C><C><IT>cpm</IT></C><C></C></R>
<R><C>Total JRF/A&bgr;tot/17
binding</C><C>9219&thinsp;&plusmn;&thinsp;481</C><C>10,786&thinsp;&plusmn;&thinsp;339&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.05)</C><C>11,257&thinsp;&plusmn;&thinsp;239&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.05)
</C></R>
<R><C>Surface JRF/A&bgr;tot/17
binding</C><C>796&thinsp;&plusmn;&thinsp;29</C><C>1274&thinsp;&plusmn;&thinsp;88&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.05)</C><C>1236&thinsp;&plusmn;&thinsp;39&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.001)
</C></R>
<R><C>Percentage of JRF/A&bgr;tot/17 binding at cell
surface</C><C>8.6&thinsp;&plusmn;&thinsp;0.3&percnt;</C><C>11.8&thinsp;&plusmn;&thinsp;0.8&percnt;</C><C>11.0&thinsp;&plusmn;&thinsp;0.3&percnt;</C></R>
</TBLBDY>
</TBL>
</P>
<P>To determine the effect of calpain inhibition on &bgr;<GLOSREF RID="G3">CTF</GLOSREF>
levels and its cell surface distribution, we performed a similar
quantitative <SUP>125</SUP>I-JRF/A&bgr;N/25 binding experiment (Table
<TBLR RID="TIV">). Calpeptin and calpain inhibitor III
increased the binding of JRF/A&bgr;N/25 to permeabilized cells by 2- and
2.5-fold, respectively, confirming the dramatic increase in the levels
of this <GLOSREF RID="G1">APP</GLOSREF> metabolite following calpain inhibition. Calpain inhibition
also dramatically increased JRF/A&bgr;N/25 binding at the cell surface
(nearly 5-fold). As a percentage of total JRF/A&bgr;N/25 binding, cell
surface binding increased 2.8-fold with calpeptin treatment and
1.6-fold with calpain inhibitor III treatment. The roughly
proportionate increase in total (average of 2.3-fold for both
inhibitors) and cell surface (average 2.2-fold) JRF/A&bgr;N/25 binding
suggests that &bgr;CTFs are in equilibrium between the intracellular pool
and the plasma membrane population following calpain inhibition.
<TBL ID="TIV"><CAPTION><P>Increased cell surface and intracellular &bgr;<GLOSREF RID="G3">CTF</GLOSREF> levels following
calpain inhibition
</P>
</CAPTION>
<LEGEND><P>Values are shown &plusmn; S.E.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="4" CA="CENTER"><R><C></C><C>No treatment</C><C>10 &mgr;<SC>m</SC> calpeptin</C><C>10
&mgr;<SC>m</SC> calpain inhibitor III
</C></R>
<R><C CA="CENTER"></C><C></C><C><IT>cpm</IT></C><C></C></R>
<R><C>Total JRF/A&bgr;N/25
binding</C><C>983&thinsp;&plusmn;&thinsp;32</C><C>1928&thinsp;&plusmn;&thinsp;58&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.001)</C><C>2496&thinsp;&plusmn;&thinsp;60&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.001)
</C></R>
<R><C>Surface JRF/A&bgr;N/25
binding</C><C>41&thinsp;&plusmn;&thinsp;3</C><C>225&thinsp;&plusmn;&thinsp;22&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.01)</C><C>174&thinsp;&plusmn;&thinsp;9&ensp;(<IT>p</IT>&thinsp;&lt;&thinsp;0.01)
</C></R>
<R><C>Percentage of JRF/A&bgr;N/25 binding at cell
surface</C><C>4.2&thinsp;&plusmn;&thinsp;0.2&percnt;</C><C>11.7&thinsp;&plusmn;&thinsp;1.2&percnt;</C><C>6.7&thinsp;&plusmn;&thinsp;0.4&percnt;</C></R>
</TBLBDY>
</TBL>
</P>
<P>Taken together, these <SUP>125</SUP>I-mAb binding findings and the
immunolabeling patterns seen in Figs. <FIGR RID="F5"> and <FIGR RID="F6"> indicate greater levels
of <GLOSREF RID="G1">APP</GLOSREF> holoprotein in the plasma membrane following calpain inhibition.
Importantly, JRF/A&bgr;tot/17 does not detect the &agr;<GLOSREF RID="G3">CTF</GLOSREF>, an important
<GLOSREF RID="G1">APP</GLOSREF> species seen with calpain inhibition (see Figs. <FIGR RID="F3"> and <FIGR RID="F4">) and an <GLOSREF RID="G1">APP</GLOSREF>
metabolite thought to be generated at the cell surface (<BBR RID="B7">, <BBR RID="B55">).
Therefore, the increase in JRF/A&bgr;tot/17 binding to intact cells
following calpain inhibition is likely to substantially underestimate
the total pool of <GLOSREF RID="G1">APP</GLOSREF> cell-associated metabolites (<GLOSREF RID="G1">APP</GLOSREF> holoprotein,
&agr;<GLOSREF RID="G3">CTF</GLOSREF>, and &bgr;<GLOSREF RID="G3">CTF</GLOSREF>) found at the cell surface.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Our results confirm previous reports that calpain
inhibition increases the secretion of A&bgr;42 relative to A&bgr;40 (<BBR RID="B36">,
<BBR RID="B37">, <BBR RID="B39">); in fact, we find that treating cells with calpain inhibitors
increases A&bgr;42 production far beyond the increase due to the
expression of FAD mutant PS1 in the same cell (Fig. <FIGR RID="F2">) and beyond that
generally reported by others following mutant PS1 expression in either
cell culture or transgenic mice (<BBR RID="B16" TO="B18">). A number of lines of evidence
suggest that this effect results specifically from a reduction of
calpain activity within the cell. In addition to the two inhibitors
used in this study (calpeptin and calpain inhibitor III), others have
shown similar effects using these and other calpain-selective peptidyl
aldehyde protease inhibitors (<BBR RID="B38">, <BBR RID="B39">). While many of these inhibitors
can also inhibit the proteasome at high concentrations, Yamazaki
<IT>et al.</IT> (<BBR RID="B36">) demonstrated that the proteosome-selective
inhibitor lactacystin did not increase A&bgr;42 secretion selectively, as
did calpain-selective inhibitors. Additionally, in this study it was
shown that cells treated with an inhibitory domain of calpastatin
showed an increase in A&bgr;42 secretion relative to A&bgr;40, arguing for
a direct role of calpain activity in this effect. Similarly, we have
transiently overexpressed a single inhibitory domain of calpastatin in
L/APP4 cells and seen increased <GLOSREF RID="G1">APP</GLOSREF> immunolabeling at the cell surface
in transfected cells.<FNR RID="FN2"> The
manipulation of calpain activity in a cell by calpastatin
overexpression is likely to be the best mechanism to directly implicate
calpain activity in <GLOSREF RID="G1">APP</GLOSREF> trafficking and metabolism and is something we
are currently pursuing.</P>
<SEC><SEC><SEC><ST>Inhibiting Calpains Redistributes <GLOSREF RID="G1">APP</GLOSREF> to the Cell Surface,
Resulting in an Increase in &agr;- and &bgr;-Cleavage</ST>
<P>The
distribution of <GLOSREF RID="G1">APP</GLOSREF> between the <GLOSREF RID="G4">TGN</GLOSREF> and the cell surface is highly
regulated. Phosphorylation of <GLOSREF RID="G1">APP</GLOSREF> by protein kinase C, for example,
results in a redistribution of the protein to the plasma membrane,
increasing &agr;-cleavage while reducing A&bgr; generation (<BBR RID="B56">, <BBR RID="B57">).
Multiple lines of evidence suggest that much &agr;-cleavage occurs at the
cell surface, including shedding of cell surface iodinated <GLOSREF RID="G1">APP</GLOSREF> as
sAPP&agr; (<BBR RID="B7">), the localization of the proteolytically active form of
ADAM 10 to the plasma membrane (<BBR RID="B5">), and the significant reduction of
&agr;-cleavage by a cell-impermeant metalloproteinase inhibitor in a
human neuroblastoma cell line (<BBR RID="B6">). The picture may be more complex,
however, since Lee and colleagues have proposed that the protein kinase
C-regulated increase in &agr;-cleavage occurs within the <GLOSREF RID="G4">TGN</GLOSREF>, in contrast
to constitutive &agr;-cleavage, which occurs at the cell surface (<BBR RID="B58">).
Given that we detect a greater proportion of <GLOSREF RID="G1">APP</GLOSREF> at the cell surface
following calpain inhibition, the simplest explanation for the increase
in &agr;-cleavage seen in these cells would be the increased availability
of <GLOSREF RID="G1">APP</GLOSREF> for cell surface TACE and/or ADAM 10.</P>
<P>Moreover, the increase in both &agr;- and &bgr;-cleavage is likely to be
due to a rapid equilibrium between <GLOSREF RID="G1">APP</GLOSREF> at the cell surface, where
&agr;-cleavage is likely to occur, and <GLOSREF RID="G1">APP</GLOSREF> within early endosomes, where
growing evidence points toward this compartment as being a major
&bgr;-cleavage site. The evidence that cell surface <GLOSREF RID="G1">APP</GLOSREF> is likely to be
in rapid communication with early endosomes is substantial (<BBR RID="B59">) and
includes the findings that removal (<BBR RID="B14">) or replacement (<BBR RID="B12">) of the
cytoplasmic tail of <GLOSREF RID="G1">APP</GLOSREF> results in more <GLOSREF RID="G1">APP</GLOSREF> at the cell surface by
preventing its internalization. Koo and collaborators (<BBR RID="B13">) have gone
further by mapping discrete internalization motifs within this domain.
Interestingly, those mutations that prevent or reduce the endocytosis
of <GLOSREF RID="G1">APP</GLOSREF> also reduce A&bgr; generation, one line of evidence that endosomes
are critical sites for either &bgr;- or &ggr;-cleavage. Most reports have
now placed BACE within early endosomes and/or throughout the
endosomal-lysosomal system (<BBR RID="B9" TO="B11">), although some disagreement remains
as to other intracellular compartments where this protease might be
located (<BBR RID="B60">). Coupled with our data showing &bgr;CTFs within early
endosomes (Fig. <FIGR RID="F5">), this strongly suggests that early endosomes are a
major, if not the major, site for &bgr;-cleavage of <GLOSREF RID="G1">APP</GLOSREF>.</P>
<P>Our findings support a model in which the intracellular distribution of
<GLOSREF RID="G1">APP</GLOSREF> is altered by calpain inhibition. Our data directly support
increased levels of <GLOSREF RID="G1">APP</GLOSREF> at the cell surface following calpain
inhibition, and rapid communication between the plasma membrane and
early endosome is likely (<BBR RID="B14">). Were these two compartments in
equilibrium, such an increase in <GLOSREF RID="G1">APP</GLOSREF> levels would result in a similar
increase in both &agr;-cleavage at the cell surface and &bgr;-cleavage
within early endosomes, as we found by metabolic labeling and
immunoprecipitation. This redistribution of <GLOSREF RID="G1">APP</GLOSREF> toward the plasma
membrane/early endosome from the <GLOSREF RID="G4">TGN</GLOSREF> could result from either of two,
not mutually exclusive, mechanisms: 1) <GLOSREF RID="G1">APP</GLOSREF> egress from the <GLOSREF RID="G4">TGN</GLOSREF> is
increased and/or 2) recycling of <GLOSREF RID="G1">APP</GLOSREF> from the cell surface/early
endosome to the <GLOSREF RID="G4">TGN</GLOSREF> is inhibited. Such a <GLOSREF RID="G4">TGN</GLOSREF> recycling pathway plays a
critical role in maintaining the distribution of some proteins that are
primarily found within the <GLOSREF RID="G4">TGN</GLOSREF> but also at the cell surface
(<IT>e.g.</IT> furin (<BBR RID="B61">) and TGN38 (<BBR RID="B62">)). Additional experimentation
will be required to determine whether the <GLOSREF RID="G4">TGN</GLOSREF> recycling pathway
contributes to the subcellular distribution of <GLOSREF RID="G1">APP</GLOSREF>. Nevertheless, if
this were the case, it would raise the possibility that other
metabolites of <GLOSREF RID="G1">APP</GLOSREF>, such as the &bgr;<GLOSREF RID="G3">CTF</GLOSREF>, may also recycle, permitting
<GLOSREF RID="G1">APP</GLOSREF> fragments generated in early endosomes to return to the Golgi
apparatus, perhaps to undergo further proteolytic processing
(<IT>e.g.</IT> &ggr;-cleavage).</P>
</SEC>
<SEC><ST>Relationship of Calpain Inhibition and &ggr;-42-Secretase
Activity</ST>
<P>Whereas the changes in the intracellular distribution of
<GLOSREF RID="G1">APP</GLOSREF> following calpain inhibition appear to lead to increased &bgr;<GLOSREF RID="G3">CTF</GLOSREF>
production and then to drive A&bgr;42 generation, we do not yet know why
these additional &bgr;CTFs are substrates primarily for &ggr;-42-secretase
activity. One possibility is that inhibiting calpains has a direct
impact on the &ggr;-secretase activity of a cell, favoring
&ggr;-42-secretase activity over &ggr;-40-secretase activity. The available
evidence suggests that this is, at best, only a partial explanation of
the calpain inhibition effect. We and others (<BBR RID="B36">, <BBR RID="B37">, <BBR RID="B39">) have shown
that A&bgr;40 production remains the same or is slightly increased
following calpain inhibition, suggesting that calpain inhibition does
not prevent &ggr;-40-secretase activity, thereby driving all &ggr;-cleavage
toward a &ggr;-42-secretase pathway. Additionally, we were unable to
saturate A&bgr;42 production with increasing concentrations of calpain
inhibitors in either control or mutant PS1-expressing L cells. Whereas
these experiments are limited by the toxicity of these inhibitors at
the highest concentration, the increase in A&bgr;42 appeared to closely
parallel the increase in CTFs. This suggests two distinct mechanisms by
which A&bgr;42 production can be increased: by modified activity of the
presenilin complex independent of an increase in &bgr;CTFs
(<IT>e.g.</IT> mutant <GLOSREF RID="G5">PS</GLOSREF> (<BBR RID="B16" TO="B18">)) or in a
&bgr;CTF-dependent fashion following calpain inhibition.
Interestingly, an interaction between the large cytoplasmic loop domain
of PS2 and &mgr;-calpain has been reported, suggesting that calpains may
directly regulate <GLOSREF RID="G5">PS</GLOSREF> function (<BBR RID="B63">), potentially linking calpain
activity with &ggr;-secretase function. A second possibility is that the
subcellular compartment in which &ggr;-cleavage occurs can play a
critical role in determining whether A&bgr;40 or A&bgr;42 is generated
(<BBR RID="B64">). Some experiments have shown early endosomes to have the capacity
to generate A&bgr;42 (<BBR RID="B13">), with others suggesting that compartments
within the secretory pathway may (<BBR RID="B65">) or may not (<BBR RID="B66">) generate A&bgr;42.
If calpain inhibition affects the intracellular trafficking of the
&bgr;<GLOSREF RID="G3">CTF</GLOSREF> as well as <GLOSREF RID="G1">APP</GLOSREF>, it may well be that the &bgr;CTFs are directed to
a compartment(s) within the cell that is primarily
&ggr;42-cleavage-competent.</P>
</SEC>
<SEC><ST>Relationship between the Calpain System and
Neurodegeneration</ST>
<P>Generally, increased calpain activity is
thought to play a role in the development of pathological cytoskeletal
changes (<BBR RID="B32" TO="B35">) or to place a neuron at greater risk following an
additional insult. At higher levels of activation, calpains may
directly precipitate cell death, particularly in ischemia and
excitotoxicity (<BBR RID="B28">, <BBR RID="B29">). If reduced calpain activity were to promote <GLOSREF RID="G6">AD</GLOSREF>
pathology by increasing A&bgr; generation, particularly A&bgr;42, this
would contrast with increased calpain activity promoting pathological
tau changes. It may be that during the extended time course of <GLOSREF RID="G6">AD</GLOSREF> in
humans, the calpain system plays multiple roles, initially promoting
A&bgr; generation and, later in the disease, responding to and
exacerbating tau pathology. Both a greater understanding of the role of
the calpain system in <GLOSREF RID="G1">APP</GLOSREF> metabolism and a better assessment of
endogenous calpain activity in neurons (<BBR RID="B67">) will be necessary to
dissect the relationship between either decreased or increased calpain
activity and developing pathology. Nevertheless, as our understanding
of the complex relationships between calpain activity and the
regulation of seemingly disparate cellular events grows, the
probability that calpains are intimately involved in the disease
process appears likely. Finally, this study and previous studies (<BBR RID="B36">,
<BBR RID="B37">, <BBR RID="B39">) should raise concern as calpain inhibitors are aggressively
pursued for their neuroprotective effects. Chronically inhibiting
calpain activity and, therefore, inducing a dramatic increase in A&bgr;42
generation may have negative consequences.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Stephen P. Jacobsen for help with
figures and Dr. Suzana Petanceska for helpful discussions. We also
thank Dr. Silvia Corvera (University of Massachusetts Medical School,
Worcester, MA) for the kind gift of the anti-EEA1 antibody and Nicole
Terrio in our group for antibody production.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">APP</TERM><DD><P>amyloid
precursor protein</P>
</DD><TERM ID="G2">sAPP</TERM><DD><P>soluble amino-terminal APP fragment</P>
</DD><TERM ID="G3">CTF</TERM><DD><P>carboxyl-terminal fragment</P>
</DD><TERM ID="G4">TGN</TERM><DD><P>trans-Golgi network</P>
</DD><TERM ID="G5">PS</TERM><DD><P>presenilin</P>
</DD><TERM ID="G6">AD</TERM><DD><P>Alzheimer&apos;s disease</P>
</DD><TERM ID="G7">ELISA</TERM><DD><P>enzyme-linked immunosorbent assay</P>
</DD><TERM ID="G8">EEA1</TERM><DD><P>early endosomal antigen 1</P>
</DD><TERM ID="G9">mAb</TERM><DD><P>monoclonal antibody</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>De Strooper</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Annaert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1857</FIRSTPAGE><LASTPAGE>1870</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2000|113|1857|De Strooper B|277:39:36415:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2000|113|1857|De Strooper B|277:39:36415:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Buxbaum</SNM></AUTHOR><AUTHOR><FNM>K. N.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Slack</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Stocking</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Peschon</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Castner</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Cerretti</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Black</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>27765</FIRSTPAGE><LASTPAGE>27767</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|27765|Buxbaum JD|277:39:36415:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|27765|Buxbaum JD|277:39:36415:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. E., Ma, L. K.</FNM><SNM>Slack</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Seah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>357</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>787</FIRSTPAGE><LASTPAGE>794</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|357|787|Slack BEMaLK|277:39:36415:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|357|787|Slack BEMaLK|277:39:36415:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Lopez-Perez</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Frank</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Creemers</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Seidah</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Checler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1532</FIRSTPAGE><LASTPAGE>1539</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|2001|76|1532|Lopez-Perez E|277:39:36415:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|2001|76|1532|Lopez-Perez E|277:39:36415:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lammich</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kojro</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Postina</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gilbert</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pfeiffer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jasionowski</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Fahrenholz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3922</FIRSTPAGE><LASTPAGE>3927</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|3922|Lammich S|277:39:36415:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|3922|Lammich S|277:39:36415:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Parvathy</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hussain</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Karran</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Turner</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Hooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>9728</FIRSTPAGE><LASTPAGE>9734</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|9728|Parvathy S|277:39:36415:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|9728|Parvathy S|277:39:36415:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Sisodia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>6075</FIRSTPAGE><LASTPAGE>6079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|6075|Sisodia SS|277:39:36415:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|6075|Sisodia SS|277:39:36415:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>G., Wu, S.</FNM><SNM>Koelsch</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Downs</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dashti</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1456</FIRSTPAGE><LASTPAGE>1460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|1456|Lin X|277:39:36415:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|1456|Lin X|277:39:36415:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Vassar</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Babu-Khan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kahn</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Mendiaz</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Denis</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Teplow</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Amarante</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Loeloff</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fuller</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Edenson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lile</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Jarosinski</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Biere</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Curran</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Burgess</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Louis</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Treanor</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Citron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>286</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>735</FIRSTPAGE><LASTPAGE>741</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|286|735|Vassar R|277:39:36415:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|286|735|Vassar R|277:39:36415:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Capell</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Steiner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Willem</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kaiser</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Walter</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lammich</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Multhaup</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>30849</FIRSTPAGE><LASTPAGE>30854</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|30849|Capell A|277:39:36415:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|30849|Capell A|277:39:36415:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Walter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fluhrer</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hartung</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Willem</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kaether</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Capell</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lammich</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Multhaup</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>14634</FIRSTPAGE><LASTPAGE>14641</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|14634|Walter J|277:39:36415:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|14634|Walter J|277:39:36415:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Soriano</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Chyung</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>Stokin</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Koo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>32295</FIRSTPAGE><LASTPAGE>32300</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|32295|Soriano S|277:39:36415:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|32295|Soriano S|277:39:36415:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. G.</FNM><SNM>Perez</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Soriano</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Hayes</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Ostaszewski</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>Stokin</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Koo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>18851</FIRSTPAGE><LASTPAGE>18856</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|18851|Perez RG|277:39:36415:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|18851|Perez RG|277:39:36415:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. H.</FNM><SNM>Koo</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Squazzo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>17386</FIRSTPAGE><LASTPAGE>17389</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|17386|Koo EH|277:39:36415:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|17386|Koo EH|277:39:36415:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Cataldo</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Peterhoff</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Troncoso</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Gomez-Isla</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Hyman</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>286</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2000|157|277|Cataldo AM|277:39:36415:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2000|157|277|Cataldo AM|277:39:36415:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Duff</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>C., Yu, X.</FNM><SNM>Zehr</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Prada</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Perez-tur</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hutton</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Buee</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Harigaya</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yager</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Gordon</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Holcomb</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Refolo</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zenk</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Younkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>383</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>710</FIRSTPAGE><LASTPAGE>713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|383|710|Duff K|277:39:36415:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|383|710|Duff K|277:39:36415:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Borchelt</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Thinakaran</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Eckman</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Davenport</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ratovitsky</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Prada</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Seekins</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yager</SNM></AUTHOR><AUTHOR><FNM>H. H.</FNM><SNM>Slunt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Seeger</SNM></AUTHOR><AUTHOR><FNM>A. I.</FNM><SNM>Levey</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Gandy</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sisodia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1005</FIRSTPAGE><LASTPAGE>1013</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1996|17|1005|Borchelt DR|277:39:36415:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1996|17|1005|Borchelt DR|277:39:36415:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Citron</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Westaway</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Carlson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Diehl</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Johnson-Wood</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Seubert</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kholodenko</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Motter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sherrington</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Perry</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Strome</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Lieberburg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rommens</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Schenk</SNM></AUTHOR><AUTHOR><FNM>P., St.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>George Hyslop</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>72</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1997|3|67|Citron M|277:39:36415:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1997|3|67|Citron M|277:39:36415:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Bronson</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tonegawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>629</FIRSTPAGE><LASTPAGE>639</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|629|Shen J|277:39:36415:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|629|Shen J|277:39:36415:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>De Strooper</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Saftig</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Craessaerts</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Vanderstichele</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Guhde</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Annaert</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Von Figura</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Van Leuven</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>391</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>387</FIRSTPAGE><LASTPAGE>390</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|391|387|De Strooper B|277:39:36415:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|391|387|De Strooper B|277:39:36415:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Wolfe</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Ostaszewski</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Diehl</SNM></AUTHOR><AUTHOR><FNM>W. T.</FNM><SNM>Kimberly</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>398</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>513</FIRSTPAGE><LASTPAGE>517</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|398|513|Wolfe MS|277:39:36415:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|398|513|Wolfe MS|277:39:36415:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nishimura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Arawaka</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Levitan</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tandon</SNM></AUTHOR><AUTHOR><FNM>Y. Q.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Rogaeva</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kawarai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Supala</SNM></AUTHOR><AUTHOR><FNM>L., Yu, H.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Holmes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Milman</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>D. M., Xu, D. H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Rogaev</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Janus</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Aebersold</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Farrer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sorbi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bruni</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>St. George-Hyslop</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>48</FIRSTPAGE><LASTPAGE>54</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|48|Yu G|277:39:36415:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|48|Yu G|277:39:36415:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Sorimachi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishiura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Suzuki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>328</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>721</FIRSTPAGE><LASTPAGE>732</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|328|721|Sorimachi H|277:39:36415:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|328|721|Sorimachi H|277:39:36415:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Croall</SNM></AUTHOR><AUTHOR><FNM>G. N.</FNM><SNM>DeMartino</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>813</FIRSTPAGE><LASTPAGE>847</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|1991|71|813|Croall DE|277:39:36415:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|1991|71|813|Croall DE|277:39:36415:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M., Ma, H.</FNM><SNM>Maki</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Takano</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Adachi</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hatanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Murachi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biomed. Biochim. Acta</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>509</FIRSTPAGE><LASTPAGE>516</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biomed Biochim Acta|1991|50|509|Maki MMaH|277:39:36415:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biomed Biochim Acta|1991|50|509|Maki MMaH|277:39:36415:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR><AUTHOR><FNM>K. I.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Grynspan</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>Griffin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Katayama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Honda</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Mohan</SNM></AUTHOR><AUTHOR><FNM>T. B.</FNM><SNM>Shea</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Beermann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>747</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>77</FIRSTPAGE><LASTPAGE>91</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1994|747|77|Nixon RA|277:39:36415:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1994|747|77|Nixon RA|277:39:36415:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kawashima</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>230</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>25</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1995|230|25|Sato K|277:39:36415:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1995|230|25|Sato K|277:39:36415:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. T.</FNM><SNM>Bartus</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Elliott</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Hayward</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Dean</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Harbeson</SNM></AUTHOR><AUTHOR><FNM>J. A., Li, Z.</FNM><SNM>Straub</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Powers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurol. Res.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>258</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurol Res|1995|17|249|Bartus RT|277:39:36415:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurol Res|1995|17|249|Bartus RT|277:39:36415:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Neurosci.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>20</FIRSTPAGE><LASTPAGE>26</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Neurosci|2000|23|20|Wang KK|277:39:36415:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Neurosci|2000|23|20|Wang KK|277:39:36415:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Elce</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Hamos</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2628</FIRSTPAGE><LASTPAGE>2632</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|2628|Saito K|277:39:36415:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|2628|Saito K|277:39:36415:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Grynspan</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>Griffin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cataldo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Katayama</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>763</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>145</FIRSTPAGE><LASTPAGE>158</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1997|763|145|Grynspan F|277:39:36415:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1997|763|145|Grynspan F|277:39:36415:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>Y. T., Li, M.</FNM><SNM>Kwon</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Peng</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Friedlander</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Tsai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>405</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>360</FIRSTPAGE><LASTPAGE>364</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|405|360|Lee MS|277:39:36415:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|405|360|Lee MS|277:39:36415:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. B.</FNM><SNM>Shea</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Beermann</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Cressman</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1539</FIRSTPAGE><LASTPAGE>1549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1996|66|1539|Shea TB|277:39:36415:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1996|66|1539|Shea TB|277:39:36415:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>G. V.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1020</FIRSTPAGE><LASTPAGE>1030</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1997|69|1020|Xie H|277:39:36415:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1997|69|1020|Xie H|277:39:36415:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. Q.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>G. V.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci. Res.</TITLE><SERIES><VOLUMENR>53</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>153</FIRSTPAGE><LASTPAGE>164</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci Res|1998|53|153|Xie HQ|277:39:36415:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci Res|1998|53|153|Xie HQ|277:39:36415:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yamazaki</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Omura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ihara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>8377</FIRSTPAGE><LASTPAGE>8383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1997|36|8377|Yamazaki T|277:39:36415:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1997|36|8377|Yamazaki T|277:39:36415:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yamazaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ihara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>S77</FIRSTPAGE><LASTPAGE>S79</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|1998|19|S77|Yamazaki T|277:39:36415:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|1998|19|S77|Yamazaki T|277:39:36415:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Klafki</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Abramowski</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Swoboda</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Paganetti</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Staufenbiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>28655</FIRSTPAGE><LASTPAGE>28659</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|28655|Klafki H|277:39:36415:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|28655|Klafki H|277:39:36415:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>8966</FIRSTPAGE><LASTPAGE>8972</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|8966|Zhang L|277:39:36415:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|8966|Zhang L|277:39:36415:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Verdile</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>Martins</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Duthie</SNM></AUTHOR><AUTHOR><FNM>E., St.</FNM><SNM>Holmes</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>George-Hyslop</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Fraser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>20794</FIRSTPAGE><LASTPAGE>20798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|20794|Verdile G|277:39:36415:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|20794|Verdile G|277:39:36415:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Mathews</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Martinie</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Fambrough</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>118</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1027</FIRSTPAGE><LASTPAGE>1040</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1992|118|1027|Mathews PM|277:39:36415:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1992|118|1027|Mathews PM|277:39:36415:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Mathews</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Guerra</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>O. M.</FNM><SNM>Grbovic</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Kao</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dinakar</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mercken</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hille-Rehfeld</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rohrer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mehta</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Cataldo</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>5299</FIRSTPAGE><LASTPAGE>5307</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|5299|Mathews PM|277:39:36415:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|5299|Mathews PM|277:39:36415:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Wisniewski</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Dowjat</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Buxbaum</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Khorkova</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Efthimiopoulos</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kulczycki</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lojkowska</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wegiel</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Wisniewski</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Frangione</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroreport</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>217</FIRSTPAGE><LASTPAGE>221</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroreport|1998|9|217|Wisniewski T|277:39:36415:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroreport|1998|9|217|Wisniewski T|277:39:36415:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Mathews</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Cataldo</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Kao</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Rudnicki</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Qin</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Picciano</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Hulette</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Lippa</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Bird</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nochlin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Walter</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Andreadis</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Med.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>878</FIRSTPAGE><LASTPAGE>891</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Med|2000|6|878|Mathews PM|277:39:36415:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Med|2000|6|878|Mathews PM|277:39:36415:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Neill</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Edwardson</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Rima</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Allsop</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci. Res.</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>482</FIRSTPAGE><LASTPAGE>493</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci Res|1994|39|482|Neill D|277:39:36415:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci Res|1994|39|482|Neill D|277:39:36415:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Vandermeeren</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Geraerts</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pype</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Dillen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Van Hove</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mercken</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurosci. Lett.</TITLE><SERIES><VOLUMENR>315</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>145</FIRSTPAGE><LASTPAGE>148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurosci Lett|2001|315|145|Vandermeeren M|277:39:36415:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurosci Lett|2001|315|145|Vandermeeren M|277:39:36415:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Janus</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pearson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>McLaurin</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Mathews</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Chishti</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Horne</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Heslin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>French</SNM></AUTHOR><AUTHOR><FNM>H. T.</FNM><SNM>Mount</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nixon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mercken</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bergeron</SNM></AUTHOR><AUTHOR><FNM>P. E., St.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>George-Hyslop</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Westaway</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>408</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>979</FIRSTPAGE><LASTPAGE>982</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|408|979|Janus C|277:39:36415:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|408|979|Janus C|277:39:36415:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. E.</FNM><SNM>Van Nostrand</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Farrow</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Geddes</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Cotman</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Cunningham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>341</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>546</FIRSTPAGE><LASTPAGE>549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1989|341|546|Van Nostrand WE|277:39:36415:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1989|341|546|Van Nostrand WE|277:39:36415:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Patki</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Virbasius</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Toh</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Shpetner</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Corvera</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7326</FIRSTPAGE><LASTPAGE>7330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|7326|Patki V|277:39:36415:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|7326|Patki V|277:39:36415:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Lawe</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Patki</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Heller-Harrison</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lambright</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Corvera</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3699</FIRSTPAGE><LASTPAGE>3705</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|3699|Lawe DC|277:39:36415:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|3699|Lawe DC|277:39:36415:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Rozmahel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ikeda</SNM></AUTHOR><AUTHOR><FNM>G., Yu, G.</FNM><SNM>Levesque</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nishimura</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mathews</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mercken</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bergeron</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Westaway</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>St. George-Hyslop</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|2002|23|187|Rozmahel R|277:39:36415:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|2002|23|187|Rozmahel R|277:39:36415:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Beggah</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mathews</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Beguin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Geering</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>20895</FIRSTPAGE><LASTPAGE>20902</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|20895|Beggah A|277:39:36415:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|20895|Beggah A|277:39:36415:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Gaullier</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Ronning</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Gillooly</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>24595</FIRSTPAGE><LASTPAGE>24600</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|24595|Gaullier JM|277:39:36415:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|24595|Gaullier JM|277:39:36415:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. T.</FNM><SNM>Mu</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Callaghan</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Steele-Mortimer</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Parton</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>McCluskey</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Yeo</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Tock</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Toh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>13503</FIRSTPAGE><LASTPAGE>13511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|13503|Mu FT|277:39:36415:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|13503|Mu FT|277:39:36415:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Maruyama</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kametani</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Usami</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Yamao-Harigaya</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>179</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1670</FIRSTPAGE><LASTPAGE>1676</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1991|179|1670|Maruyama K|277:39:36415:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1991|179|1670|Maruyama K|277:39:36415:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gandy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Caporaso</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Buxbaum</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Frangione</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>253</FIRSTPAGE><LASTPAGE>256</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|1994|15|253|Gandy S|277:39:36415:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|1994|15|253|Gandy S|277:39:36415:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Caporaso</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Gandy</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Buxbaum</SNM></AUTHOR><AUTHOR><FNM>T. V.</FNM><SNM>Ramabhadran</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>3055</FIRSTPAGE><LASTPAGE>3059</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|3055|Caporaso GL|277:39:36415:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|3055|Caporaso GL|277:39:36415:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Skovronsky</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Milla</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Doms</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2568</FIRSTPAGE><LASTPAGE>2575</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|2568|Skovronsky DM|277:39:36415:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|2568|Skovronsky DM|277:39:36415:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamazaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Citron</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Podlisny</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Koo</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Teplow</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>777</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>57</FIRSTPAGE><LASTPAGE>64</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1996|777|57|Selkoe DJ|277:39:36415:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1996|777|57|Selkoe DJ|277:39:36415:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miao</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Xu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>36788</FIRSTPAGE><LASTPAGE>36796</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|36788|Yan R|277:39:36415:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|36788|Yan R|277:39:36415:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. G.</FNM><SNM>Mallet</SNM></AUTHOR><AUTHOR><FNM>F. R.</FNM><SNM>Maxfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>345</FIRSTPAGE><LASTPAGE>359</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|146|345|Mallet WG|277:39:36415:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|146|345|Mallet WG|277:39:36415:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. N.</FNM><SNM>Ghosh</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Mallet</SNM></AUTHOR><AUTHOR><FNM>T. T.</FNM><SNM>Soe</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>McGraw</SNM></AUTHOR><AUTHOR><FNM>F. R.</FNM><SNM>Maxfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>923</FIRSTPAGE><LASTPAGE>936</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1998|142|923|Ghosh RN|277:39:36415:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1998|142|923|Ghosh RN|277:39:36415:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Shinozaki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Maruyama</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kume</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tomita</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Iwatsubo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Obata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Mol. Med.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>797</FIRSTPAGE><LASTPAGE>799</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Mol Med|1998|1|797|Shinozaki K|277:39:36415:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Mol Med|1998|1|797|Shinozaki K|277:39:36415:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Greenfield</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>G. K.</FNM><SNM>Gouras</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hai</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Thinakaran</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Checler</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sisodia</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Xu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>742</FIRSTPAGE><LASTPAGE>747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|742|Greenfield JP|277:39:36415:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|742|Greenfield JP|277:39:36415:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Forman</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Sung</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Leight</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Kolson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Iwatsubo</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Doms</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1021</FIRSTPAGE><LASTPAGE>1023</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1997|3|1021|Cook DG|277:39:36415:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1997|3|1021|Cook DG|277:39:36415:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. A.</FNM><SNM>Maltese</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Suomensaari</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sinha</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Barbour</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>McConlogue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>20267</FIRSTPAGE><LASTPAGE>20279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|20267|Maltese WA|277:39:36415:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|20267|Maltese WA|277:39:36415:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujita</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kakita</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Murayama</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hisanaga</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Iwatsubo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hasegawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>489</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>46</FIRSTPAGE><LASTPAGE>50</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2001|489|46|Taniguchi S|277:39:36415:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2001|489|46|Taniguchi S|277:39:36415:67|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, June 26, 2002, DOI 10.1074/jbc.M205208200</P>
</FN>
<FN ID="FN2"><P>S. D. Schmidt and P. M. Mathews,
unpublished data.</P>
</FN>

</BM>
</ART>
