<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="0770" ARTNUM="M200986200" VID="277" ISS="39" DATE="09-27-2002" PPF="36563" PPL="36569">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Analysis of the Life Cycle of Stat6<SBT>CONTINUOUS CYCLING OF STAT6 IS REQUIRED FOR IL-4 SIGNALING<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Ryan P.</FNM><SNM>Andrews</SNM></AU>
<ORF RID="O152"><AU><FNM>Mark B.</FNM><SNM>Ericksen</SNM></AU>
<ORF RID="O152"><AU><FNM>Christie M.</FNM><SNM>Cunningham</SNM></AU>
<AU><FNM>Michael O.</FNM><SNM>Daines</SNM></AU>
<ORF RID="O152"><AU><FNM>Gurjit K. Khurana</FNM><SNM>Hershey</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AFF>From the <OID ID="O152">Division of Allergy and Immunology,
Department of Pediatrics, Children&apos;s Hospital Medical Center,
Cincinnati, Ohio 45229</AFF>
</AUG>
<RE>January 30, 2002</RE><RV>June 21, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by American Heart Association Grant
0060337B.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: Div. of Allergy and
Immunology, Children&apos;s Hospital Medical Center, 3333 Burnet Ave.,
Cincinnati, OH 45229. Tel.: 513-636-7054; Fax: 513-636-3310; E-mail:
Gurjit.Hershey&commat;chmcc.org.</P>
</FN>
<ABS><P>Signal transducer and activator of transcription
(<GLOSREF RID="G1">Stat</GLOSREF>)6 is a transcription factor important for the development of Th2
cells and regulation of gene expression by IL-4 and IL-13. It is known
that Stat6 is rapidly activated in response to IL-4; however, the fate
of activated Stat6 is less clear. We examined the fate of activated
Stat6 and found that during continuous exposure to IL-4, Stat6 activity
was sustained for 72 h and that the maintenance of a constant
level of activated Stat6 did not require new protein synthesis. In
contrast, when cells were pulsed with IL-4 and then incubated in the
absence of IL-4, the half-life of Stat6 phosphorylation and DNA binding
activity was less than 1 h. Stat6 did not accumulate in the
nucleus, and protein degradation did not play a major role in the
disappearance of activated Stat6. Inhibition of kinase activity by
staurosporine or the <GLOSREF RID="G3">JAK</GLOSREF> inhibitor, AG490, revealed that maintenance of
Stat6 activation in the continuous presence of IL-4 required ongoing
phosphorylation of latent cytoplasmic Stat6 molecules. Cells treated
with an inhibitor of nuclear export, leptomycin B, were unable to
maintain Stat6 activation. Thus, the maintenance of Stat6
activation requires a constant cycle of activation, deactivation,
nuclear export, and reactivation.</P>
</ABS></FM>
<BDY>
<P><UNL>S</UNL>ignal <UNL>t</UNL>ransducers and
<UNL>a</UNL>ctivators of <UNL>t</UNL>ranscription
(<GLOSREF RID="G1">Stat</GLOSREF>)<SUP>1</SUP> proteins are
mediators of transcription of several cytokine-inducible genes. These
proteins exist as latent cytoplasmic monomers until cytokine
stimulation, whereupon they are phosphorylated by the Janus
family of kinases (JAKs), dimerize, and translocate to the nucleus.
Once in the nucleus, activated Stats bind specific canonical DNA
elements and initiate cytokine-specific gene transcription in what is
commonly referred to as the JAK/Stat pathway of signal transduction
(<BBR RID="B1">). To date, six <GLOSREF RID="G1">Stat</GLOSREF> proteins have been described (<BBR RID="B2">), and of these
only Stat6 has been shown to be specifically activated by IL-4 (<BBR RID="B3">,
<BBR RID="B4">).</P>
<P>It is clear from the characterization of Stat6-deficient mice that
Stat6 is required for IL-4-dependent gene induction.
Stat6<SUP>&minus;/&minus;</SUP> mice are deficient in their ability to mount a
Th2 response following nematode infection, fail to produce IgE, and do
not develop airway hypersensitivity following antigen challenge (<BBR RID="B3" TO="B9">).
Stat6 is also activated by IL-13 via the IL-13 receptor complex, and
Stat6-deficient mice display impaired IL-13 responses (<BBR RID="B10">).</P>
<P>Activation of Stat6 following receptor engagement involves multiple
steps. First, association of Stat6 with tyrosine-phosphorylated regions
of cytokine receptors occurs via its SH2 domain. Subsequently,
Stat6 is phosphorylated on Tyr-641, a residue critical for Stat6
function (<BBR RID="B11">), and phosphorylated Stat6 monomers dimerize via their
respective amino-terminal domains (<BBR RID="B12">). Activated Stat6 dimers then
translocate to the nucleus, bind specific consensus sequences, and
promote transcription of downstream genes. The crystal structure of
Stat1-DNA complexes revealed that dimeric interaction between the two
respective SH2 domains was critical for the formation of the DNA
binding region (<BBR RID="B13">). Nuclear translocation of Stat6 depends on its
phosphorylation and dimerization (<BBR RID="B11">, <BBR RID="B14">); however, the elements
responsible for nuclear localization of Stat6 have not been
identified.</P>
<P>Although Stat6 activation in response to IL-4 and -13 has been well
documented, the molecular mechanisms responsible for the termination of
<GLOSREF RID="G1">Stat</GLOSREF> signaling remain poorly understood. A number of negative
regulators of the JAK/Stat signaling pathway have been described,
including <UNL>S</UNL>ilencers <UNL>O</UNL>f <UNL>C</UNL>ytokine
<UNL>S</UNL>ignaling (<GLOSREF RID="G6">SOCS</GLOSREF>) and <UNL>P</UNL>rotein
<UNL>I</UNL>nhibitors of <UNL>A</UNL>ctivated <UNL>S</UNL>tat
(<GLOSREF RID="G7">PIAS</GLOSREF>). <GLOSREF RID="G6">SOCS</GLOSREF> proteins form a negative feedback loop whereby <GLOSREF RID="G6">SOCS</GLOSREF> genes
are induced following cytokine stimulation and inhibit cytokine
signaling (<BBR RID="B15">, <BBR RID="B16">). SOCS-1 has been shown to bind and inhibit <GLOSREF RID="G3">JAK</GLOSREF>
kinases, but this may not be true of all <GLOSREF RID="G6">SOCS</GLOSREF> family members. A number
of <GLOSREF RID="G7">PIAS</GLOSREF> proteins have recently been described with specificity for some
<GLOSREF RID="G1">Stat</GLOSREF> family members (<BBR RID="B17">, <BBR RID="B18">). These proteins bind specifically to
phosphorylated <GLOSREF RID="G1">Stat</GLOSREF> dimers and prevent them from binding DNA (<BBR RID="B19">).
Recent studies have demonstrated that Stat1 function is modulated by
methylation of Arg-31 (<BBR RID="B20">). Arg-31 is conserved among the <GLOSREF RID="G1">Stat</GLOSREF>
molecules, and methylation is likely generally important for <GLOSREF RID="G1">Stat</GLOSREF>
function. The mechanism of this methylation-dependent
modulation appears to be regulation at the level of
Stat1-PIAS1 association. PIAS1 binds to Stat1 dimers and
prevents Stat1 DNA binding. Methylation of Stat1 reduces its ability to
associate with <GLOSREF RID="G7">PIAS</GLOSREF> and thus increases Stat1 DNA binding activity (<BBR RID="B20">).
No <GLOSREF RID="G7">PIAS</GLOSREF> has yet been identified for Stat6. The tyrosine kinase,
Fes, has also been implicated as a regulator of JAK/Stat signaling.
<GLOSREF RID="G1">Stat</GLOSREF> activation was enhanced in macrophages derived from
c-Fes<SUP>&minus;/&minus;</SUP> mice (<BBR RID="B21">). The multiple levels of regulation
along the JAK/Stat activation cascade underscore the importance of this
pathway, and it is likely that the degradation or recycling of these
mediators is also tightly regulated.</P>
<P>Several possibilities exist as to the fate of an activated Stat6
molecule once it has completed its role in IL-4 or
-13-dependent signal transduction. One possibility is that
Stat6 is ubiquinated and regulated by proteasomal degradation. Indeed,
inhibitors of proteasome degradation have been shown to prolong Stat1
(<BBR RID="B22">, <BBR RID="B23">) and Stat6 activation (<BBR RID="B24">). Thus, a constant cycle of
activation, degradation, and <IT>de novo</IT> protein synthesis may
be required to maintain a prolonged Stat6 response. A second
possibility is that activated Stat6 in the nucleus is deactivated by
dephosphorylation through the action of a specific phosphatase. Several
studies have implicated tyrosine phosphatases in the regulation of <GLOSREF RID="G1">Stat</GLOSREF>
signaling (<BBR RID="B23">, <BBR RID="B25" TO="B27">). Consistent with this possibility, studies
examining Stat1 have shown that activated Stat1 disappears from the
nucleus within 60 min and that removal of the activated Stat1 is
dependent on a protein-tyrosine phosphatase (<BBR RID="B23">). Such a model would
implicate specific nuclear protein-tyrosine phosphatases in Stat6
deactivation. The deactivated Stat6 molecule could then be degraded or
shuttled back to the cytoplasm where it could be reactivated via
tyrosine phosphorylation. Here we have investigated the fate of
activated Stat6 and provide the first evidence that Stat6 cycling is
required for IL-4 signaling.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cells and Reagents</ST>
<P>A201.1 murine B cells, a gift from Dr.
Gregg Milligan (Children&apos;s Hospital Medical Center, Cincinnati, OH),
are derived from the parent line A20. The cells are B220<SUP>&plus;</SUP>,
IgG<SUP>&plus;</SUP>, Ia<SUP>&plus;</SUP>, IgA<SUP>&minus;</SUP>,
IgM<SUP>&minus;</SUP>, and IgD<SUP>&minus;</SUP>. Cells were maintained in
complete RPMI 1640 (cRPMI), consisting of RPMI 1640 (Invitrogen)
supplemented with 10&percnt; fetal bovine serum (Invitrogen), 2
m<SC>m</SC> <SC>l</SC>-glutamine (Bio-Whittaker, Walkersville,
MD), 100 units/ml penicillin and 100 &mgr;g/ml streptomycin
(Bio-Whittaker), and 50 &mgr;<SC>m</SC> &bgr;-mercaptoethanol (Sigma).
Recombinant mouse IL-4 was purchased from R&amp;D Systems, Inc.,
(Minneapolis, MN). Fluorescein isothiocyanate-coupled anti-murine CD23
antibody was purchased from BD PharMingen. Polyclonal anti-Stat6
antibody, S-20, was purchased from Santa Cruz Biotechnologies (Santa
Cruz, CA), and anti-phospho STAT6 was purchased from <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling
Technology</EXREF> (Beverly, MA). &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP was purchased from
PerkinElmer Life Sciences, and &lsqb;<SUP>35</SUP>S&rsqb;methionine was
purchased from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. Staurosporine and leptomycin B
were purchased from Sigma. AG490 was purchased from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>.</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay (<GLOSREF RID="G8">EMSA</GLOSREF>)</ST>
<P>A201.1 cells
(2.5 &times; 10<SUP>6</SUP>) were stimulated with murine IL-4 in cRPMI
for various time intervals, ranging from 15 min to 72 h. For pulse
conditions, cells were stimulated with murine IL-4 for 15 min, pelleted
by centrifugation at 1,000 &times; <IT>g</IT>, washed once with
cRPMI, reconstituted in cRPMI, and cultured at 37&thinsp;&deg;C for additional
time periods. Cells were then pelleted by centrifugation at 10,000
&times; <IT>g</IT> and reconstituted in lysis buffer (10 m<SC>m</SC>
Hepes, pH 7.9, 10 m<SC>m</SC> KCl, 0.1 m<SC>m</SC> EDTA, 1.5
m<SC>m</SC> MgCl<INF>2</INF>, 0.2&percnt; Nonidet P-40, 1.0
m<SC>m</SC> dithiothreitol, 0.5 m<SC>m</SC> phenylmethylsulfonyl
fluoride). Lysates were centrifuged at 10,000 &times; <IT>g</IT> for
5 min at 4&thinsp;&deg;C, and supernatants containing the cytoplasmic extracts
were removed. Pelleted nuclei were reconstituted in nuclear extract
buffer (20 m<SC>m</SC> Hepes, pH 7.9, 420 m<SC>m</SC> NaCl, 0.1
m<SC>m</SC> EDTA, 1.5 m<SC>m</SC> MgCl<INF>2</INF>, 25&percnt;
glycerol, 1.0 m<SC>m</SC> dithiothreitol, 0.5 m<SC>m</SC>
phenylmethylsulfonyl fluoride). Nuclei were lysed for 15 min at
4&thinsp;&deg;C, centrifuged at 20,000 &times; <IT>g</IT> for 15 min at
4&thinsp;&deg;C, and supernatants were removed as nuclear extracts.</P>
<P>After quantitation of protein by Coomassie Plus (Pierce), 5.0 &mgr;g of
cytoplasmic and nuclear extracts were reconstituted in TE buffer (10
m<SC>m</SC> Tris-HCl, pH 7.4, 1 m<SC>m</SC> EDTA). Equal
volumes of 2&times; <GLOSREF RID="G8">EMSA</GLOSREF> reaction buffer (24 m<SC>m</SC> Hepes, pH 7.9, 8
m<SC>m</SC> Tris, 50 m<SC>m</SC> KCl, 10 m<SC>m</SC>
MgCl<INF>2</INF>, 24&percnt; glycerol, 0.08 &mgr;g/ml poly(dI-dC), 2
m<SC>m</SC> EDTA, 2 m<SC>m</SC> dithiothreitol) were added, and
the reaction mixtures were incubated for 10 min on ice. Reactions were
incubated with 0.2 ng of Stat6 probe (Santa Cruz Biotechnologies)
end-labeled with &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP for an additional 10 min on
ice. A 100-fold excess of unlabeled nucleotide (20 ng) was used in cold
competition samples, and 1.0 &mgr;l of anti-Stat6 polyclonal antibody was
added to supershift samples. Extracts were incubated on ice for an
additional hour and then electrophoresed on 5&percnt; polyacrylamide gels in
0.5&times; TBE (Tris-borate EDTA). Bands were visualized by
autoradiography.</P>
</SEC>
<SEC><ST>Immunoprecipitation and Immunoblotting</ST>
<P>A201.1 cells (2
&times; 10<SUP>7</SUP>) were incubated in the presence of 5 &mgr;g/ml
cycloheximide (Sigma), to inhibit protein synthesis, or in media alone.
Cells were pelleted by centrifugation at 20,000 &times;
<IT>g</IT> at 4&thinsp;&deg;C and reconstituted in immunoprecipitation-lysis
buffer (50 m<SC>m</SC> Tris, pH 8.0, 150 m<SC>m</SC> NaCl, 1&percnt;
Nonidet P-40, 1 m<SC>m</SC> phenylmethylsulfonyl fluoride, 10
&mgr;g/ml leupeptin, 10 &mgr;g/ml aprotinin, 5 m<SC>m</SC>
iodoacetamide, 1 m<SC>m</SC> sodium orthovanadate, 20 m<SC>m</SC>
NaF, 1 m<SC>m</SC> EDTA). Cells were incubated on ice for 30 min,
and lysates were clarified by centrifugation at 20,000 &times;
<IT>g</IT> for 20 min at 4&thinsp;&deg;C. Soluble Stat6 was
immunoprecipitated with anti-Stat6 polyclonal antibody followed by
Protein A/G PLUS agarose (Santa Cruz Biotechnologies) as previously
described (<BBR RID="B28">). Briefly, precipitates were washed in IP-lysis buffer
and resolved by electrophoresis on 10&percnt; SDS-PAGE gels.</P>
<P>Proteins were transferred to nitrocellulose membranes and blocked
overnight at 4&thinsp;&deg;C in block solution (20 m<SC>m</SC> Tris, pH 7.4,
150 m<SC>m</SC> NaCl, 3.1&percnt; bovine serum albumin, 0.1&percnt; polyethylene
glycol 20,000). Membranes were probed with anti-phosphotyrosine
monoclonal antibody 4G10 (Upstate Biotechnology, Lake Placid, NY) or
anti-Stat6 polyclonal antibody. Bound antibodies were detected by
incubation with anti-mouse or anti-rabbit IgG antibodies conjugated to
horseradish peroxidase (Transduction Labs) followed by enhanced
chemiluminescence using ECL substrate (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Flow Cytometry</ST>
<P>A201.1 cells (5 &times; 10<SUP>5</SUP>)
were continuously stimulated with murine IL-4 (10 ng/ml) for various
durations of time, out to 48 h, under standard culture conditions.
For pulse conditions, cells were stimulated with murine IL-4, washed
with cRPMI, and then cultured under standard conditions for a total of
48 h. Cells were washed in cold phosphate-buffered saline with
1.0&percnt; fetal bovine serum and stained with fluorescein
isothiocyanate-conjugated anti-mouse CD23 antibody in the presence of
anti-Fc receptor antibody 2.4G2 (both from BD PharMingen) for 30 min on
ice. Cells were washed in cold phosphate-buffered saline with 1&percnt; fetal
bovine serum and analyzed on a FACScan instrument (BD PharMingen).</P>
</SEC>
<SEC><ST>Confocal Microscopy</ST>
<P>A201.1 cells in culture were washed in
cold phosphate-buffered saline with 1&percnt; fetal bovine serum, fixed in
1&percnt; paraformaldehyde (Electron Microscopy Sciences, Fort Washington,
PA), and stained with anti-Stat6 or rabbit IgG followed by
fluorescein isothiocyanate-Goat F(ab)2 anti-rabbit (Southern
Biotechnology, Birmingham, AL) in a solution containing
phosphate-buffered saline, 1&percnt; fetal bovine serum, 0.2&percnt; saponin, and
3&percnt; cold fish gelatin (Sigma). After the final wash, the cells were
resuspended in a minimal volume of Vectashield (Vector Labs,
Burlingame, CA), placed on a slide, covered with a coverslip, and the
edges sealed with nail polish. Cells were observed on a Leica DM IRBC
confocal microscope (Leica Microsystems, Heidelberg, Germany).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>The Half-life of Activated Stat6 Is Less than One Hour</ST>
<P>We
first investigated the kinetics of Stat6 activity when A201.1 cells
were continuously exposed to IL-4 (Fig.
<FIGR RID="F1">). When cells were continuously
incubated with IL-4 (10 ng/ml) for 6 h, Stat6 was maximally
activated in the nucleus within 15 min of IL-4 exposure, and this
activity was maintained in the nucleus for as long as 6 h (Fig.
<FIGR RID="F1"><IT>A</IT>). Negligible levels of activated Stat6 were detected in
the cytoplasm at all time points. These findings are consistent with
studies in other mouse B cell lines and in human peripheral B cells
(<BBR RID="B29">). To determine the half-life of activated Stat6, cells were pulsed
with IL-4 for 15 min, washed, and then incubated in media lacking IL-4.
In this case, nuclear Stat6 capable of binding its consensus motif was
decreased after 1 h and absent by 2 h (Fig. <FIGR RID="F1"><IT>B</IT>).
Thus, the kinetics of Stat6 deactivation are rapid, and the half-life
of activated Stat6 molecules in the nucleus is less than 1 h.
Activated Stat6 capable of binding DNA did not reappear in the
cytoplasm, indicating that Stat6 was deactivated or degraded in the
nucleus.
<FIG ID="F1"><CAPTION><P><B>IL-4 dependent Stat6 activation in A201.1
cells is transient when cells are stimulated with IL-4 under pulse
conditions.</B> A201.1 cells were treated with IL-4 either
continuously (<IT>A</IT>) or pulsed for 15 min (<IT>B</IT>) and
then washed and cultured for the indicated time periods. Cytoplasmic
and nuclear extracts were prepared and analyzed for the presence of
activated Stat6 by <GLOSREF RID="G8">EMSA</GLOSREF>. In <IT>panels C</IT> and <IT>D</IT>,
A201.1 cells were pulsed with IL-4 for 15 min, washed, and then
cultured for the indicated time periods. Stat6 was precipitated from
whole cell extracts (<IT>C</IT>) or nuclear extracts (<IT>D</IT>)
using anti-Stat6 polyclonal antibody coupled to protein A/G-agarose.
Immunoprecipitates were analyzed by Western blot using the
anti-phosphotyrosine antibody 4G10. The blot was stripped and reprobed
using an anti-Stat6 polyclonal antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770001"></FIG>
</P>
<P>To determine whether the loss of DNA binding activity paralleled a
decrease in phosphorylated Stat6, cells were stimulated for 15 min with
IL-4, washed, and incubated in media lacking IL-4. Stat6 was then
immunoprecipitated and immunoblotted using an anti-phosphotyrosine
antibody (Fig. <FIGR RID="F1"><IT>C</IT>). The results were identical to those
obtained by <GLOSREF RID="G8">EMSA</GLOSREF> and revealed that the half-life of phosphorylated
Stat6 was less than 1 h after the removal of IL-4.</P>
<P>We next examined nuclear extracts to confirm that the disappearance of
phosphorylated Stat6 was occurring in the nucleus (Fig. <FIGR RID="F1"><IT>D</IT>).
Cells were stimulated for 15 min with IL-4, washed, and incubated in
media lacking IL-4. Stat6 was then immunoprecipitated from nuclear
extracts and immunoblotted using an anti-phosphotyrosine antibody. The
results confirmed that the half-life of phosphorylated Stat6 in the
nucleus was less than 1 h after the removal of IL-4.</P>
</SEC>
<SEC><ST>Sustained Stat6 Activation in the Nucleus Does Not Require Novel
Protein Synthesis</ST>
<P>As shown in Fig. <FIGR RID="F1">, the half-life of activated
Stat6 was less than 1 h, yet a constant level of activated Stat6
was maintained in the nucleus for at least 6 h. We next
investigated how long Stat6 activation is sustained in the nucleus. The
level of nuclear Stat6 activation remained constant during 72 h of
continuous IL-4 treatment (Fig.
<FIGR RID="F2"><IT>A</IT>). Furthermore, activated
Stat6 was not detected in the cytoplasm at any time point; thus, Stat6
does not reappear in the cytoplasm in an activated form.
<FIG ID="F2"><CAPTION><P><B>Novel protein synthesis is not required for
the maintenance of prolonged Stat6 activation in A201.1 cells.</B>
A201.1 cells were cultured in the presence of IL-4 for the time points
indicated, either in the absence (<IT>A</IT>) or presence
(<IT>B</IT>) of cycloheximide (5 &mgr;g/ml). Cytoplasmic and nuclear
extracts were prepared and analyzed for the presence of activated Stat6
by <GLOSREF RID="G8">EMSA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770002"></FIG>
</P>
<P>We next examined whether <IT>de novo</IT> protein synthesis was
required to maintain Stat6 activation at a constant level. A201.1 cells
treated with 5 &mgr;g/ml cycloheximide for 48 h exhibited greater
than 95&percnt; viability as determined by trypan blue exclusion staining
(data not shown). Metabolic labeling of cellular proteins with
&lsqb;<SUP>35</SUP>S&rsqb;methionine followed by precipitation of proteins
with trichloroacetic acid (TCA) and scintillation counting revealed
greater than 95&percnt; percent inhibition of total protein synthesis after
treatment of A201.1 cells with 5 &mgr;g/ml CHX for 48 h. Even in the
absence of <IT>de novo</IT> protein synthesis, a constant level of
Stat6 activation was maintained out to 48 h in A201.1 cells
treated continuously with IL-4 (Fig. <FIGR RID="F2"><IT>B</IT>).</P>
</SEC>
<SEC><ST>Maintenance of a Constant Level of Activated Stat6 Requires Ongoing
Stat6 Activation and Deactivation</ST>
<P>Next we wanted to examine
whether maintenance of Stat6 activation required ongoing Stat6
activation. To examine this, we treated cells with IL-4 for 15 min to
achieve maximal Stat6 activation as shown in Fig. <FIGR RID="F1">. Then, in the
continued presence of IL-4, the broad spectrum kinase inhibitor,
staurosporine, was added to the cell culture medium. We utilized
a concentration of 500 n<SC>m</SC>. At this concentration,
staurosporine inhibits both serine/threonine and tyrosine kinases, and
we observed that it effectively prevented any further Stat6 activation.
If ongoing Stat6 activation were not required, this should have no
effect on the steady state level of Stat6 DNA binding activity in the
presence of IL-4. However, we observed that in the presence of
staurosporine Stat6 activity quickly waned despite the continuous
presence of IL-4 (Fig. <FIGR RID="F3">). In the
presence of staurosporine, the half-life of activated Stat6 was only
&sim;5 min. In contrast, the negative control of Me<SUP>2</SUP>SO alone
(the vehicle in which staurosporine was reconstituted) had no effect on
Stat6 activity. The half-life of Stat6 was more rapid in the presence
of staurosporine (&sim;5 min), despite the continued presence of IL-4,
than when the IL-4 was simply removed (Fig. <FIGR RID="F1">). Thus, ongoing kinase
activity resulting in phosphorylation of Stat6 molecules is required to
maintain Stat6 activation even in the presence of IL-4. These results
indicate that in Fig. <FIGR RID="F2">, the molecules of activated Stat6 observed
after 72 h of IL-4 stimulation are different from those observed
after 15 min. Thus, maintenance of Stat6 activity in the presence of
IL-4 requires a cycle of ongoing Stat6 activation, deactivation, and
reactivation, and this cycle occurs with a half-life of &sim;5 min.
<FIG ID="F3"><CAPTION><P><B>Maintenance of Stat6 activation requires
ongoing kinase activity.</B> A201.1 cells were treated with 10 ng/ml
IL-4 for 15 min to achieve maximal Stat6 activation. 500 n<SC>m</SC>
staurosporine or Me<INF>2</INF>SO (<IT>DMSO</IT>) vehicle alone were
added to the culture media in the continued presence of IL-4 for the
time indicated. Nuclear extracts were analyzed for Stat6 DNA binding
activity by <GLOSREF RID="G8">EMSA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770003"></FIG>
</P>
<P>To confirm our findings, we utilized the <GLOSREF RID="G3">JAK</GLOSREF> inhibitor, AG590. Cells
were treated with IL-4 for 15 min to achieve maximal Stat6 activation.
Then, in the continued presence of IL-4, AG490 was added to the cell
culture media (Fig. <FIGR RID="F4">). Analogous to our
results with staurosporine, we observed that the maintenance of Stat6
activation in the presence of IL-4 required ongoing <GLOSREF RID="G3">JAK</GLOSREF> kinase
activity. Furthermore, the half-life of activated Stat6 (about 5 min)
approximated what we observed with staurosporine.
<FIG ID="F4"><CAPTION><P><B>Maintenance of Stat6 activation requires
ongoing </B><GLOSREF RID="G3"><B>JAK</B></GLOSREF><B> kinase activity.</B> A201.1 cells were treated with IL-4
to achieve maximal Stat6 activation (15 min). 400 &mgr;<SC>m</SC>
AG490 (<IT>A</IT>) or Me<INF>2</INF>SO (<IT>DMSO</IT>) vehicle
alone (<IT>D</IT>) were added to the culture media in the continued
presence of IL-4 for the time indicated. Cells remained &gt;95&percnt; viable
after treatment with AG490 at all time points. For comparison, cells
were treated with IL-4 for 15 min, washed, and then incubated in media
lacking IL-4 for 2 h (<IT>lane 3</IT>). Nuclear extracts were
analyzed for Stat6 DNA binding activity by <GLOSREF RID="G8">EMSA</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770004"></FIG>
</P>
</SEC>
<SEC><ST>Nuclear Degradation of Stat6 Does Not Play a Major Role in the
Disappearance of Activated Stat6</ST>
<P>Our data demonstrated that an
ongoing cycle of <GLOSREF RID="G1">Stat</GLOSREF> activation, deactivation, and reactivation was
required to maintain Stat6 activation, yet protein synthesis was not
required even out to 72 h. We next investigated whether
degradation was responsible for the disappearance of activated Stat6 in
the nucleus. To do this, we examined the half-life of Stat6 in the
presence and absence of IL-4. A201.1 cells were first treated with 5
&mgr;g/ml cyclohexamide for 1 h to achieve &gt;95&percnt; inhibition of
protein synthesis, and then total cellular Stat6 levels were determined
over time in the presence and absence of IL-4 (Fig.
<FIGR RID="F5">). The Stat6 level remained nearly
constant for as long as 96 h and was identical in the presence or
absence of IL-4. Thus, activated Stat6 is not degraded to a large
extent. Our data support that Stat6 is largely deactivated by
dephosphorylation in the nucleus.
<FIG ID="F5"><CAPTION><P><B>The half-life of Stat6 in A201.1 cells is
unaffected by treatment with IL-4.</B> A201.1 cells were incubated in
the presence of cycloheximide (5 &mgr;g/ml) to inhibit protein synthesis.
After 1 h, media or IL-4 (10 ng/ml) was added to the cells in the
continued presence of cycloheximide and cultured for the indicated time
periods. Cells were then lysed, and Stat6 levels were determined by
Western blot using an anti-Stat6 polyclonal antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770005"></FIG>
</P>
</SEC>
<SEC><ST>Stat6 Deactivation Does Not Affect the Ability of Cells to
Maximally Activate Stat6 in the Presence of IL-4</ST>
<P>Because Stat6 is
not degraded but is dephosphorylated/deactivated in the nucleus, we
examined whether the Stat6 pool that is available for activation would
be depleted following prior treatment of cells with IL-4, resulting in
one cycle of Stat6 activation and deactivation. To address this
possibility, cells were treated with IL-4 for 15 min and then incubated
in media lacking IL-4 for up to 3 h (Fig.
<FIGR RID="F6">). As expected, activated Stat6
disappeared after 1 h and remained negligible. Cells were then
restimulated with IL-4 at either 2 or 6 h. In both cases, Stat6
activation occurred normally. Thus, the effective pool of Stat6 was not
depleted by a prior activation event.
<FIG ID="F6"><CAPTION><P><B>Prior cycles of Stat6 activation and
deactivation do not deplete the pool of functionally available
Stat6.</B> A201.1 cells were pulsed with IL-4 for 15 min and then
washed and cultured for the indicated time periods. At 2 and 6 h,
cells were restimulated with IL-4 for 15 min. Nuclear extracts were
prepared and analyzed by <GLOSREF RID="G8">EMSA</GLOSREF> for the presence of activated
Stat6.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770006"></FIG>
</P>
</SEC>
<SEC><ST>Maintenance of Stat6 Activation Is Dependent on Nuclear
Export</ST>
<P>Thus far, our data supported a model depicted in Fig. <FIGR RID="F10">,
whereby Stat6 is deactivated in the nucleus and then shuttled back to
the cytoplasm to be reactivated. Stat6 activation was maintained at a
constant level and required ongoing Stat6 cycling (<IT>i.e.</IT>
activation, deactivation, and reactivation) but did not require protein
synthesis. Furthermore, the pool did not become significantly depleted
or degraded. To further confirm this model, we utilized an inhibitor of
nuclear export, leptomycin B (<BBR RID="B30">, <BBR RID="B31">), which has been shown to inhibit
Stat1 nuclear export (<BBR RID="B32">). Cells were treated with 10 ng/ml leptomycin
B (<GLOSREF RID="G4">LMB</GLOSREF>) in the presence of IL-4 for increasing time periods, and then
cells were assayed for Stat6 DNA binding activity (Fig.
<FIGR RID="F7">). The cells remained over 95&percnt; viable
in the presence of <GLOSREF RID="G4">LMB</GLOSREF>. After 4 h of leptomycin treatment, the
level of activated Stat6 started to wane, and after 8 h it was
considerably decreased despite the continuous presence of IL-4. Thus,
nuclear export is required to maintain Stat6 activation. We did not see
an effect at earlier time points, presumably because there was enough
Stat6 in the cytoplasm to continue to replenish the activated
Stat6.
<FIG ID="F7"><CAPTION><P><B>Maintenance of Stat6 activation in A201.1
cells requires nuclear export.</B> A201.1 cells were incubated in the
presence of IL-4 (10 ng/ml) for the time periods indicated in the
presence or absence of <GLOSREF RID="G4">LMB</GLOSREF> (10 ng/ml). Cells remained &gt;95&percnt; viable at
all time points at this concentration. Nuclear extracts were made and
analyzed for the presence of Stat6 DNA binding activity.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770007"></FIG>
</P>
<P>To confirm that Stat6 accumulated in the nucleus following <GLOSREF RID="G4">LMB</GLOSREF>
treatment, we performed confocal microscopy. Cells were treated with 10
ng/ml <GLOSREF RID="G4">LMB</GLOSREF> in the presence of 10 ng/ml IL-4 for the same time periods
used in Fig. <FIGR RID="F7">. Cells were then stained for Stat6 and examined by
confocal microscopy (Fig. <FIGR RID="F8">). Cells
stained with an isotype-matched control antibody demonstrated no
staining. Unstimulated cells or cells treated with IL-4 demonstrated
diffuse staining as expected. However, in the presence of <GLOSREF RID="G4">LMB</GLOSREF>, Stat6
accumulated in the nucleus, and by 8 h Stat6 staining was clearly
localized to the nucleus. Negligible Stat6 staining was detected in the
cytoplasm after 8 h of <GLOSREF RID="G4">LMB</GLOSREF> treatment. These data support that <GLOSREF RID="G4">LMB</GLOSREF>
treatment results in the accumulation of Stat6 in the nucleus.
Furthermore, the data parallel and confirm our conclusions shown in
Fig. <FIGR RID="F7">. Specifically, the level of activated Stat6 was considerably
decreased after 8 h of <GLOSREF RID="G4">LMB</GLOSREF> treatment, because it takes 8 h to
deplete the cytoplasmic pool of Stat6. Thus, nuclear export is required
to maintain Stat6 activation.
<FIG ID="F8"><CAPTION><P><B>Stat6 becomes localized to the
nucleus after 8 h of </B><GLOSREF RID="G4"><B>LMB</B></GLOSREF><B> treatment.</B> A201.1 cells were
incubated in the presence of IL-4 (10 ng/ml) for the time periods
indicated in the presence or absence of <GLOSREF RID="G4">LMB</GLOSREF> (10 ng/ml). Cells
remained &gt;95&percnt; viable at all time points at this concentration. Cells
were then stained for Stat6 using an anti-Stat6 antibody and analyzed
by confocal microscopy. Untreated cells and cells stained with an
isotype-matched control antibody are shown for comparison.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770008"></FIG>
</P>
</SEC>
<SEC><ST>Sustained Stat6 Activation Is Required for
IL-4-dependent Gene Induction</ST>
<P>Maximal Stat6
activation is achieved after 15 min of IL-4 treatment of A201.1 cells.
Because the half-life of Stat6 is only 5 min in the absence of ongoing
kinase activity, maximal activation requires several rounds of Stat6
activation. We next determined whether one round of maximal Stat6
activation was sufficient for IL-4-dependent gene induction
by examining IL-4-dependent CD23 induction on A201.1 cells.
Cells were cultured in the presence of IL-4 for 48 h or were
pulsed with IL-4 for 15 min, washed, and maintained in culture for a
total of 48 h. During continuous IL-4 treatment, we demonstrated
that Stat6 activation is maintained at a constant level. In contrast,
cells incubated in the presence of IL-4 for only 15 min display maximal
Stat6 activation, but this activity wanes and is absent by 2 h.
After 48 h of incubation, surface CD23 expression was assessed by
flow cytometry. As expected, CD23 expression was increased on cells
cultured in the presence of IL-4 for 48 h (Fig.
<FIGR RID="F9"><IT>A</IT>). In contrast, cells
treated with IL-4 for 15 min had no CD23 expression above background
when examined 48 h later (Fig. <FIGR RID="F9"><IT>A</IT>). Fig. <FIGR RID="F9"><IT>B</IT>
shows equal levels of nuclear Stat6 activation in cells after 15 min or
48 h of IL-4 stimulation. Thus, the level of activated Stat6 does
not directly correlate with CD23 gene induction. Furthermore, transient
Stat6 activation after exposure to IL-4 was not sufficient to induce
CD23 expression.
<FIG ID="F9"><CAPTION><P><B>Sustained Stat6 activation is required to
up-regulate IL-4-dependent gene expression in A201.1
cells.</B> A201.1 cells were treated with IL-4 either continuously for
48 h or pulsed with IL-4 for 15 min, washed, and cultured for
48 h. <IT>A</IT>, cells that were treated continuously
(<IT>left panel</IT>) or pulsed (<IT>right panel</IT>) with IL-4
were analyzed for IL-4-dependent CD23 expression by flow
cytometry. <IT>B</IT>, cytoplasmic and nuclear extracts from cells
treated continuously with IL-4 were prepared and analyzed for the
presence of activated Stat6 by <GLOSREF RID="G8">EMSA</GLOSREF>. <IT>C</IT>, a schematic overview
of the experimental design is shown at the <IT>top</IT>. Cells were
incubated for a total of 48 h and treated with IL-4 either
continuously (<IT>upper left</IT>) or pulsed, washed, and then
cultured in the absence of IL-4 for the remainder of the 48 h
period (<IT>upper right</IT>). <IT>Shaded</IT> areas indicate the
time in hours that cells were exposed to IL-4. <IT>Arrows</IT>
indicate the points at which IL-4 was added, and the numbers next to
the arrows indicate the total amount of time (in hours) the cells were
exposed to IL-4. After both treatment conditions outlined above, cells
were analyzed for CD23 surface expression by flow cytometry at 48
h, which is displayed graphically.</P>
</CAPTION>
<GRAPHIC FILE="bc3820770009"></FIG>
</P>
<P>Next, A201.1 cells were stimulated with IL-4 for time intervals ranging
from 15 min to 48 h. After incubation in the presence of IL-4,
cells were immediately analyzed for surface expression of CD23 by flow
cytometry; alternatively, cells were thereafter maintained in media
devoid of IL-4 for a total of 48 h and then analyzed for CD23
expression (Fig. <FIGR RID="F9"><IT>C</IT>). A time-dependent increase
in CD23 expression was noted in cells treated continuously with IL-4,
reaching a maximum at 48 h. In contrast, cells pulsed with IL-4
for less than 36 h had no detectable CD23 on their surface by
48 h. The half-life of activated Stat6 was &sim;1 h in all cases
following removal of IL-4 (data not shown). CD23 induction required at
least 12 h of IL-4 stimulation, but CD23 was not present on the
surface 48 h after the onset of IL-4 stimulation. Based on these
data, the half-life of surface CD23 in A201.1 is &sim;8 h. Thus, CD23
induction required at least 12 h of IL-4 stimulation. Taken
together, our data support that sustained Stat6 activation achieved by
multiple rounds of Stat6 cycling is required for
IL-4-dependent gene induction.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Although the mechanisms of the activation of Stat6 have been well
studied, the fate of activated Stat6 after IL-4 stimulation was not
clear. In this study, we have investigated the life cycle
of activated Stat6 and have demonstrated for the first time that
continuous cycling of Stat6 is required for IL-4 signaling. In the
presence of continuous IL-4 stimulation, a level of maximal Stat6
activation was maintained in the nucleus indefinitely, and this was not
dependent on protein synthesis. However, when cells were pulsed with
IL-4, we observed that the half-life of phosphorylated Stat6 and Stat6
DNA binding activity was less than 1 h and that the activated
Stat6 molecules were deactivated in the nucleus, because activated
Stat6 was not detected in the cytoplasm. No significant degradation of
Stat6 occurred in the presence or absence of IL-4 for at least 72
h; thus, degradation plays a negligible role in the disappearance of
activated Stat6. Maintenance of Stat6 activation required ongoing
kinase activity, indicating that in the presence of IL-4 Stat6 is
undergoing a continuous cycle of activation and deactivation, followed
by reactivation. We propose the following model of the life cycle of
activated Stat6 (Fig. <FIGR RID="F10">). There is a
large pool of latent cytoplasmic Stat6 monomers, and probably only a
small percentage is phosphorylated and transported to the nucleus with
each cycle of Stat6 activation. Thus, the cytoplasmic pool is not
depleted with a few cycles of Stat6 activation and deactivation.
<FIG ID="F10"><CAPTION><P><B>Proposed model of Stat6
cycling.</B></P>
</CAPTION>
<GRAPHIC FILE="bc3820770010"></FIG>
</P>
<P>The nuclear import requirements for the <GLOSREF RID="G1">Stat</GLOSREF> proteins remain to be
identified. Nuclear localization occurs at the level of
both nuclear import and nuclear export (<BBR RID="B31">). No nuclear
localization signals have been identified in the Stats. However, a
recent report revealed the importance of a leucine-rich nuclear export
signal (<GLOSREF RID="G5">NES</GLOSREF>) in Stat1 (<BBR RID="B32">). NES-mediated nuclear export is
mediated via the <GLOSREF RID="G5">NES</GLOSREF> receptor, which was identified as the chromosome
maintenance (<IT>Crm1</IT>) gene (<BBR RID="B33">, <BBR RID="B34">). <GLOSREF RID="G4">LMB</GLOSREF> disrupts the
<IT>Crm1</IT>/NES interaction and results in the accumulation of the
<GLOSREF RID="G5">NES</GLOSREF> leucine-rich sequence-containing protein in the nucleus. In the
study examining Stat1, nuclear accumulation of Stat1 was controlled at
least in part at the level of nuclear export, and a critical nuclear
export signal in Stat1 was identified. In cells treated with <GLOSREF RID="G4">LMB</GLOSREF>, we
observed that nuclear export is necessary for maintenance of Stat6
activation but not until at least 8 h of <GLOSREF RID="G4">LMB</GLOSREF> treatment. We reason
that this is because the available cytoplasmic pool is not quickly
depleted and there is a reservoir of Stat6 molecules available for
activation once the activated Stat6 has been depleted in the nucleus.
This was confirmed by our confocal microscopy data demonstrating that
Stat6 is trapped in the nucleus after 8 h of <GLOSREF RID="G4">LMB</GLOSREF> treatment. These
data support our model that Stat6 is deactivated in the nucleus and
then is exported back to the cytoplasm where it can be available for
reactivation. This cycle of deactivation, nuclear export, and
reactivation is required to maintain Stat6 activation.</P>
<P>In the recent report examining nuclear export of Stat1 (<BBR RID="B32">),
Stat1 did not accumulate in the nucleus in Jak1<SUP>&minus;/&minus;</SUP> cells.
Furthermore, Jak1<SUP>&minus;/&minus;</SUP> cells displayed diminished
Stat1-mediated gene induction, and it was proposed that Jak1 regulates
nuclear export of Stat1. Based on our results here, we propose that
Jak1 is required for nuclear accumulation of <GLOSREF RID="G1">Stat</GLOSREF> because <GLOSREF RID="G1">Stat</GLOSREF> needs to
be constantly reactivated by Jak1 so that a constant level can be
maintained in the nucleus. Our model is consistent with the data and
would not invoke a novel function for Jak1.</P>
<P>The half-life of the activated Stat6 was less than 1 h. Our
results demonstrate that one half-life of Stat6 activation was
insufficient for gene induction 48 h later and that sustained
Stat6 for at least 12 h was required for
IL-4-dependent gene induction. Based on these results, we
propose that each cycle of Stat6 activation lasts less than 1 h
and that ongoing Stat6 activation, deactivation, cycling, and
reactivation are required for gene induction (Fig. <FIGR RID="F10">). The half-life
of activated Stat6 in the presence of staurosporine or AG490 is &sim;5
min, supporting that a given activated Stat6 molecule is deactivated
with a half-life of 5 min. This is consistent with the model that, upon
removal of IL-4, Stat6 continues to be phosphorylated for a few more
cycles because the half-life of a given phosphorylated Stat6 molecule
is only 5 min when kinase activity is blocked by staurosporine.
However, upon removal of IL-4, phosphorylated Stat6 disappeared with a
half-life of 1 h. Thus, Stat6 continues to undergo a few rounds of
phosphorylation and activation following removal of IL-4.</P>
<P>We reasoned that a specific nuclear phosphatase was being
induced after IL-4 stimulation of cells. Attempts to co-precipitate
tyrosine phosphatase activity with nuclear Stat6 were unsuccessful
(data not shown). Nevertheless, our data are consistent with a nuclear
tyrosine phosphatase acting on activated Stat6. Analogous studies
examining Stat1 have implicated tyrosine phosphatases in the regulation
of its signaling (<BBR RID="B23">, <BBR RID="B25" TO="B27">). It is still possible that some
degradation of activated Stat6 also occurs in the nucleus, but we did
not observe significant degradation. We propose that the majority of
Stat6 monomers recycle to the cytoplasm where they can be reactivated
by <GLOSREF RID="G3">JAK</GLOSREF> kinases.</P>
<P>In the presence of the kinase inhibitors, staurosporine or AG490, the
half-life of activated Stat6 was only 5 min even in the continued
presence of IL-4. Thus, the half-life of activated Stat6 molecules is
very rapid even in the presence of cytokine stimulation. Because the
JAK/Stat pathway is central to so many fundamental biologic processes,
the regulation of <GLOSREF RID="G1">Stat</GLOSREF> deactivation is likely to be a tightly regulated
process. Rapid deactivation of <GLOSREF RID="G1">Stat</GLOSREF> would be desirable, and a
relatively short half-life of activated Stat6 would provide a mechanism
to ensure the turning off of <GLOSREF RID="G1">Stat</GLOSREF> signaling quickly.</P>
<P>The multiple levels of regulation along the JAK/Stat activation cascade
underscore the importance of this pathway. Our data provide novel
insights into the fate of activated Stat6 and raise new questions about
the requirements for Stat6-mediated gene induction. We propose that
Stat6-mediated gene induction requires sustained Stat6 activation
involving continuous cycling of Stat6.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Fred D. Finkelman for many
helpful discussions and Drs. Jeffrey A. Whitsett, Marsha Wills-&thinsp;Karp,
and Anon Srikiatkhachorn for critical review of this manuscript. We
thank Connie Petitt for excellent secretarial support.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">Stat</TERM><DD><P>signal
transducer and activator of transcription</P>
</DD><TERM ID="G2">IL</TERM><DD><P>interleukin</P>
</DD><TERM ID="G3">JAK</TERM><DD><P>janus
kinase</P>
</DD><TERM ID="G4">LMB</TERM><DD><P>leptomycin B</P>
</DD><TERM ID="G5">NES</TERM><DD><P>nuclear export signal</P>
</DD><TERM ID="G6">SOCS</TERM><DD><P>silencers
of cytokine signalling</P>
</DD><TERM ID="G7">PIAS</TERM><DD><P>protein inhibitors of activated Stat</P>
</DD><TERM ID="G8">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Leonard</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|1998|16|293|Leonard WJ|277:39:36563:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|1998|16|293|Leonard WJ|277:39:36563:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hoey</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Genet. Dev.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>582</FIRSTPAGE><LASTPAGE>587</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Genet Dev|1998|8|582|Hoey T|277:39:36563:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Genet Dev|1998|8|582|Hoey T|277:39:36563:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. W.</FNM><SNM>Quelle</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shimoda</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Thierfelder</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Ruben</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Cleveland</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Keegan</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nelms</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3336</FIRSTPAGE><LASTPAGE>3343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|3336|Quelle FW|277:39:36563:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|3336|Quelle FW|277:39:36563:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Hou</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>W. J., Ho, T. C.</FNM><SNM>Henzel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Brasseur</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>McKnight</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1701</FIRSTPAGE><LASTPAGE>1706</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|265|1701|Hou J|277:39:36563:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|265|1701|Hou J|277:39:36563:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Urban</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Noben-Trauth</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Donaldson</SNM></AUTHOR><AUTHOR><FNM>K. B.</FNM><SNM>Madden</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>F. D.</FNM><SNM>Finkelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>255</FIRSTPAGE><LASTPAGE>264</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1998|8|255|Urban JF|277:39:36563:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1998|8|255|Urban JF|277:39:36563:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Shimoda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>van Deursen</SNM></AUTHOR><AUTHOR><FNM>M. Y.</FNM><SNM>Sangster</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Sarawar</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Carson</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Tripp</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Quelle</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nosaka</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Vignali</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Doherty</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Grosveld</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>380</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>630</FIRSTPAGE><LASTPAGE>633</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|380|630|Shimoda K|277:39:36563:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|380|630|Shimoda K|277:39:36563:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kaplan</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Smiley</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>313</FIRSTPAGE><LASTPAGE>319</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1996|4|313|Kaplan MH|277:39:36563:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1996|4|313|Kaplan MH|277:39:36563:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Minami</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kashiwamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakanishi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kishimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>380</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>627</FIRSTPAGE><LASTPAGE>630</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|380|627|Takeda K|277:39:36563:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|380|627|Takeda K|277:39:36563:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hamelmann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Joetham</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Shultz</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Larsen</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Irvin</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Gelfand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>186</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>449</FIRSTPAGE><LASTPAGE>454</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1997|186|449|Takeda K|277:39:36563:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1997|186|449|Takeda K|277:39:36563:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kamanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kishimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3220</FIRSTPAGE><LASTPAGE>3222</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|3220|Takeda K|277:39:36563:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|3220|Takeda K|277:39:36563:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Mikita</SNM></AUTHOR><AUTHOR><FNM>D., Wu, P.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Williamson</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>5811</FIRSTPAGE><LASTPAGE>5820</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|5811|Mikita T|277:39:36563:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|5811|Mikita T|277:39:36563:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Mikita</SNM></AUTHOR><AUTHOR><FNM>C., Wu, P.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>17634</FIRSTPAGE><LASTPAGE>17642</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|17634|Mikita T|277:39:36563:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|17634|Mikita T|277:39:36563:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Vinkemeier</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Jeruzalmi</SNM></AUTHOR><AUTHOR><FNM>J. E., Jr.</FNM><SNM>Darnell</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kuriyan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>827</FIRSTPAGE><LASTPAGE>839</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|827|Chen X|277:39:36563:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|827|Chen X|277:39:36563:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Mowen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>David</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>30073</FIRSTPAGE><LASTPAGE>30076</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|30073|Mowen K|277:39:36563:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|30073|Mowen K|277:39:36563:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Venktaraman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Leung</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Slavekar</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mano</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4053</FIRSTPAGE><LASTPAGE>4061</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|162|4053|Venktaraman C|277:39:36563:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|162|4053|Venktaraman C|277:39:36563:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Losman</SNM></AUTHOR><AUTHOR><FNM>X. P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hilton</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Rothman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3770</FIRSTPAGE><LASTPAGE>3774</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|162|3770|Losman JA|277:39:36563:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|162|3770|Losman JA|277:39:36563:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jay</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Berta</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shuai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1803</FIRSTPAGE><LASTPAGE>1805</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|278|1803|Chung CD|277:39:36563:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|278|1803|Chung CD|277:39:36563:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kushner</SNM></AUTHOR><AUTHOR><FNM>C. D.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shuai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10626</FIRSTPAGE><LASTPAGE>10631</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|10626|Liu B|277:39:36563:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|10626|Liu B|277:39:36563:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J., Fu, Y.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shuai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5267</FIRSTPAGE><LASTPAGE>5272</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|5267|Liao JFuY|277:39:36563:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|5267|Liao JFuY|277:39:36563:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Mowen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Schurter</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shuai</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Herschman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>David</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>731</FIRSTPAGE><LASTPAGE>741</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|104|731|Mowen KA|277:39:36563:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|104|731|Mowen KA|277:39:36563:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Hackenmiller</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Feldman</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>397</FIRSTPAGE><LASTPAGE>407</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|13|397|Hackenmiller R|277:39:36563:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|13|397|Hackenmiller R|277:39:36563:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1717</FIRSTPAGE><LASTPAGE>1719</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|273|1717|Kim TK|277:39:36563:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|273|1717|Kim TK|277:39:36563:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. L.</FNM><SNM>Haspel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Salditt-Georgieff</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Darnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6262</FIRSTPAGE><LASTPAGE>6268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|6262|Haspel RL|277:39:36563:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|6262|Haspel RL|277:39:36563:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Moriggl</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stravopodis</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Carpino</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Marine</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Teglund</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>392</FIRSTPAGE><LASTPAGE>399</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|392|Wang D|277:39:36563:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|392|Wang D|277:39:36563:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>David</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Grimley</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Finbloom</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Larner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7515</FIRSTPAGE><LASTPAGE>7521</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1993|13|7515|David M|277:39:36563:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1993|13|7515|David M|277:39:36563:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Haque</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Flati</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Deb</SNM></AUTHOR><AUTHOR><FNM>B. R. G.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>25709</FIRSTPAGE><LASTPAGE>25714</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|25709|Haque SJ|277:39:36563:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|25709|Haque SJ|277:39:36563:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Shuai</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Song</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4932</FIRSTPAGE><LASTPAGE>4941</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|4932|Shuai K|277:39:36563:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|4932|Shuai K|277:39:36563:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. K.</FNM><SNM>Khurana Hershey</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Schreiber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>11981</FIRSTPAGE><LASTPAGE>11988</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1989|264|11981|Khurana Hershey GK|277:39:36563:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1989|264|11981|Khurana Hershey GK|277:39:36563:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Shelburne</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zamorano</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Keegan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4385</FIRSTPAGE><LASTPAGE>4389</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|162|4385|Wang HY|277:39:36563:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|162|4385|Wang HY|277:39:36563:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Wolff</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Sanglier</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Chem. Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>139</FIRSTPAGE><LASTPAGE>147</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Chem Biol|1997|4|139|Wolff B|277:39:36563:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Chem Biol|1997|4|139|Wolff B|277:39:36563:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Ullman</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Powers</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Forbes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>967</FIRSTPAGE><LASTPAGE>970</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|967|Ullman KS|277:39:36563:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|967|Ullman KS|277:39:36563:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Mowen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>David</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7273</FIRSTPAGE><LASTPAGE>7281</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|7273|Mowen K|277:39:36563:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|7273|Mowen K|277:39:36563:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fornerod</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ohno</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>I. W.</FNM><SNM>Mattaj</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1051</FIRSTPAGE><LASTPAGE>1060</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|1051|Fornerod M|277:39:36563:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|1051|Fornerod M|277:39:36563:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Stade</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Guthrie</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Weis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1041</FIRSTPAGE><LASTPAGE>1050</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|1041|Stade K|277:39:36563:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|1041|Stade K|277:39:36563:34|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 16, 2002, DOI 10.1074/jbc.M200986200</P>
</FN>

</BM>
</ART>
