<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1110" ARTNUM="M206749200" VID="277" ISS="40" DATE="10-04-2002" PPF="37229" PPL="37234">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>LIPIDS AND LIPOPROTEINS</DOCSUBJ>
<ATL>Bile Acids Enhance Low Density Lipoprotein Receptor Gene
Expression via a MAPK Cascade-mediated Stabilization of mRNA<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Mayuko</FNM><SNM>Nakahara</SNM></AU>
<AU><FNM>Hiroshi</FNM><SNM>Fujii</SNM></AU>
<ORF RID="O152"><AU><FNM>Patrick R.</FNM><SNM>Maloney</SNM></AU>
<ORF RID="O153"><AU><FNM>Makoto</FNM><SNM>Shimizu</SNM></AU>
<AU><FNM>Ryuichiro</FNM><SNM>Sato</SNM></AU>
<FNR RID="FN154"><AFF>From the Department of Applied Biological Chemistry, Graduate
School of Agricultural and Life Sciences, The University of Tokyo,
Tokyo 113-8657, <OID ID="O152">Department of Signal Transduction
Research, Niigata University, Graduate School of Medicine and Dental
Sciences, Niigata 951-8510, Japan, and <OID ID="O153">Nuclear Receptor
Discovery Research, GlaxoSmithKline,
Research Triangle Park, North Carolina 27709</AFF>
</AUG>
<RE>July 8, 2002</RE><RV>July 30, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by research grants from the Ministry
of Education, Science, Sports, and Culture of Japan.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed. Fax:
81-3-5841-8026; E-mail: aroysato&commat;mail.ecc.u-tokyo.ac.jp.</P>
</FN>
<ABS><P>Recent studies have indicated that bile acids
regulate the expression of several genes involved in bile acid and
lipid metabolism as ligands for the farnesoid X receptor (<GLOSREF RID="G2">FXR</GLOSREF>). We
report here that bile acids are directly able to govern cholesterol
metabolism by a novel mechanism. We show that chenodeoxycholic acid
(<GLOSREF RID="G3">CDCA</GLOSREF>) enhances low density lipoprotein (<GLOSREF RID="G5">LDL</GLOSREF>) receptor gene expression
in human cultured cell lines (HeLa, Hep G2, and Caco-2). The
proteolytic activation of sterol regulatory element-binding protein-2
(SREBP-2), a major regulator for <GLOSREF RID="G5">LDL</GLOSREF> receptor gene expression, is not
affected by <GLOSREF RID="G3">CDCA</GLOSREF>. Both deoxycholic acid and lithocholic acid as well as
<GLOSREF RID="G3">CDCA</GLOSREF>, but not ursodeoxycholic acid, increase the mRNA level for the
<GLOSREF RID="G5">LDL</GLOSREF> receptor, even when Hep G2 cells are cultured with
25-hydroxycholesterol, a potent suppressor of gene expression for the
<GLOSREF RID="G5">LDL</GLOSREF> receptor. Although it seems possible that <GLOSREF RID="G2">FXR</GLOSREF> might be involved in
genetic regulation, both reporter assays with a reporter gene
containing the <GLOSREF RID="G5">LDL</GLOSREF> receptor promoter as well as Northern blot analysis
reveal that <GLOSREF RID="G2">FXR</GLOSREF> is not involved in the process. On the other hand,
inhibition of mitogen-activated protein (<GLOSREF RID="G7">MAP</GLOSREF>) kinase activities, which
are found to be induced by <GLOSREF RID="G3">CDCA</GLOSREF>, abolishes the CDCA-mediated
up-regulation of <GLOSREF RID="G5">LDL</GLOSREF> receptor gene expression. We further demonstrate
that <GLOSREF RID="G3">CDCA</GLOSREF> stabilizes <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA and that the <GLOSREF RID="G7">MAP</GLOSREF> kinase
inhibitors accelerate its turnover. Taken together, these
results indicate that bile acids increase <GLOSREF RID="G5">LDL</GLOSREF> uptake and the
intracellular cholesterol levels through the activation of <GLOSREF RID="G7">MAP</GLOSREF> kinase
cascades in conjunction with a down-regulation of bile acid
biosynthesis by <GLOSREF RID="G2">FXR</GLOSREF>. This work opens up a new avenue for developing
pharmaceutical interventions that lower plasma <GLOSREF RID="G5">LDL</GLOSREF> by stabilizing <GLOSREF RID="G5">LDL</GLOSREF>
receptor mRNA.</P>
</ABS></FM>
<BDY>
<P>Bile acids are synthesized from cholesterol in the liver and
secreted as either taurine or glycine conjugates into bile. They are
required for the efficient absorption of dietary fats and lipid-soluble
vitamins in the gut. In humans, more than 90&percnt; of bile acids released
into the duodenum are reabsorbed and returned to the liver, after which
they are secreted again into bile. The catabolism of cholesterol to
bile acid and their excretion are the main mechanisms for cholesterol
elimination from the body and thus play important roles in cholesterol
homeostasis. Elevated concentrations of cholesterol within the liver
promote bile acid synthesis through an increase in cholesterol
7&agr;-hydroxylase (CYP7a1) activity at the transcription level, the
rate-limiting enzyme of the pathway. On the other hand,
<IT>CYP7a1</IT> expression is repressed by bile acids. Thus,
<IT>CYP7a1</IT> is under the influence of both feed forward and
feedback regulation (<BBR RID="B1">, <BBR RID="B2">).</P>
<P><IT>CYP7a1</IT> expression in rodents but not in humans (<BBR RID="B3">, <BBR RID="B4">) is
regulated by two nuclear receptors, the liver X receptor &agr;
(LXR&agr;)<SUP>1</SUP> and <GLOSREF RID="G2">FXR</GLOSREF>, both of
which are abundantly expressed in the liver. LXR&agr; is activated by
cholesterol derivatives such as 24(<IT>S</IT>),25-epoxycholesterol
and 24(<IT>S</IT>)-hydroxycholesterol and binds to a response element
in the <IT>CYP7a1</IT> promoter, thereby stimulating gene expression
(<BBR RID="B5">). <GLOSREF RID="G2">FXR</GLOSREF> is activated by several different bile acids, including <GLOSREF RID="G3">CDCA</GLOSREF>,
as well as its glycine and taurine conjugates (<BBR RID="B6">), and induces
expression of the orphan receptor small heterodimer partner (<GLOSREF RID="G4">SHP</GLOSREF>), an
atypical member of the nuclear receptor family that lacks a DNA-binding
domain, thereafter inhibiting the activity of the orphan nuclear
hormone receptor liver receptor homologue, which stimulates
<IT>CYP7a1</IT> expression (<BBR RID="B7">, <BBR RID="B8">).</P>
<P>Another cholesterol derivative, 25-hydroxycholesterol, is not active on
LXR&agr; but is a potent regulator for the membrane-bound transcription
factors designated as <GLOSREF RID="G6">SREBP</GLOSREF>, members of the basic helix-loop-helix
leucine zipper family, which govern the transcription of genes for
cholesterol synthesis enzymes as well as the <GLOSREF RID="G5">LDL</GLOSREF> receptor (<BBR RID="B9" TO="B11">).
These proteins consist of &sim;1150 amino acids containing two
transmembrane domains and the N-terminal regions, which are
released by a two-step proteolytic processing in response to
cholesterol depletion, thereafter being translocated to the nucleus
where the active SREBPs induce the transcription of their responsive
genes (<BBR RID="B12" TO="B15">). Several different oxysterols and bile acids exert
distinct effects on cholesterol and bile acid metabolism by regulating
the activities of transcription factors and nuclear receptors.</P>
<P>Although it has been reported that the number as well as the genetic
expression of the <GLOSREF RID="G5">LDL</GLOSREF> receptor are up-regulated by <GLOSREF RID="G3">CDCA</GLOSREF> (<BBR RID="B16" TO="B18">),
little is known about direct cross-talk between bile acids and
cholesterol metabolism. In the current report we have examined whether
SREBPs are involved in CDCA-induced gene expression. Furthermore, based
on sequence similarity between the 5&prime;-flanking region of the human <GLOSREF RID="G5">LDL</GLOSREF>
receptor gene and a consensus sequence for <GLOSREF RID="G2">FXR</GLOSREF>, an inverted repeat
separated by 1 base pair (IR-1), we postulated that <GLOSREF RID="G2">FXR</GLOSREF> might directly
regulate transcription of the <GLOSREF RID="G5">LDL</GLOSREF> receptor gene. To test this
hypothesis, we have performed luciferase assays using a reporter gene
containing the <GLOSREF RID="G5">LDL</GLOSREF> receptor promoter in the presence of
enforced-expressed <GLOSREF RID="G2">FXR</GLOSREF> and <GLOSREF RID="G3">CDCA</GLOSREF> and further investigated the effect of
a potent, nonsteroidal <GLOSREF RID="G2">FXR</GLOSREF> ligand. We demonstrate here that <GLOSREF RID="G3">CDCA</GLOSREF>
activates the <GLOSREF RID="G7">MAP</GLOSREF> kinase cascade, but not <GLOSREF RID="G2">FXR</GLOSREF>, thereby affecting the
rapid degradation of <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P><GLOSREF RID="G3">CDCA</GLOSREF>, LY294002, wortmannin, actinomycin D,
25-hydroxycholesterol, and lipoprotein-deficient serum (<GLOSREF RID="G8">LPDS</GLOSREF>) were
purchased from Sigma. <GLOSREF RID="G9">DCA</GLOSREF>, <GLOSREF RID="G10">LCA</GLOSREF>, and <GLOSREF RID="G11">UDCA</GLOSREF> were from Wako (Osaka, Japan).
PD98059 and phorbol 12-myristate 13-acetate (<GLOSREF RID="G12">PMA</GLOSREF>) were from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>
and U0126 was from Promega.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>Hep G2, HeLa, and HEK293 cells were maintained
in medium A (Dulbecco&apos;s modified Eagle&apos;s medium (Sigma), 100 units/ml
penicillin, and 100 &mgr;g/ml streptomycin) supplemented with 10&percnt; fetal
bovine serum (<GLOSREF RID="G13">FBS</GLOSREF>) at 37&thinsp;&deg;C under 5&percnt; CO<INF>2</INF> atmosphere.
Caco-2 cells were maintained in medium A supplemented with 10&percnt; <GLOSREF RID="G13">FBS</GLOSREF>,
1&percnt; non-essential amino acids at 37&thinsp;&deg;C under 5&percnt; CO<INF>2</INF>
atmosphere. The cells cultured for 10 days after total confluency were
considered as differentiated.</P>
</SEC>
<SEC><ST>Plasmid Constructs</ST>
<P>Expression plasmids for human <GLOSREF RID="G2">FXR</GLOSREF> and
human 9-<IT>cis</IT>-retinoic acid receptor &agr; (RXR&agr;) were
described previously (<BBR RID="B6">). To generate pLDLR600, a 600-bp
<IT>Bam</IT>HI-<IT>Hin</IT>dIII fragment (&minus;595 to &plus;36) containing
an IR-1-like sequence (&minus;338 to &minus;350) from pLDLR (<BBR RID="B13">) was ligated to
the <IT>Bgl</IT>II-<IT>Hin</IT>dIII sites of a pGL3 basic vector
(Promega). To generate pI-BABP, a
<IT>Bgl</IT>II-<IT>Hin</IT>dIII PCR fragment coding the 5&prime;-promoter
region (&minus;862/&plus;30) of the human intestinal bile acid-binding protein
(<GLOSREF RID="G15">I-BABP</GLOSREF>) was inserted into a pGL3 basic vector.</P>
</SEC>
<SEC><ST>Northern Blot Analysis</ST>
<P>Total RNA was isolated using an RNA
preparation kit (Isogen; Nippon Gene Corp.). The RNA was fractionated
by electrophoresis in a 1&percnt; formaldehyde-agarose gel and transferred to
nylon membranes (Hybond-N; <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). Probes for
human <GLOSREF RID="G5">LDL</GLOSREF> receptor, <GLOSREF RID="G4">SHP</GLOSREF>, microsomal triglyceride transfer
protein, and 36B4 (<BBR RID="B19">) were labeled with
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP (3000 Ci/mmol; <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) using
a random-primed DNA labeling kit (Megaprime DNA labeling system;
<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). The membrane was hybridized with radioactive
cDNA probes, and the signals on the membrane were quantified using
an image-analyzing system (FLA-3000; Fuji Film Inc.).</P>
</SEC>
<SEC><ST>Antibodies</ST>
<P>The polyclonal antibody (RS004) against human
SREBP-2 (1&ndash;481) has been described previously (<BBR RID="B20">). The polyclonal
antibody against rat extracellular signal-regulated kinase (<GLOSREF RID="G16">ERK</GLOSREF>, p42/44
<GLOSREF RID="G7">MAP</GLOSREF> kinase) was purchased from Santa Cruz Biotechnology. The polyclonal
anti-active <GLOSREF RID="G16">ERK</GLOSREF> antibody was from Promega. Horseradish
peroxidase-conjugated antibodies against rabbit immunoglobulins were
from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences.</P>
</SEC>
<SEC><ST>Western Blot Analysis for SREBP-2</ST>
<P>Hep G2 cells were
harvested after 6 h of incubation with <GLOSREF RID="G3">CDCA</GLOSREF> (250 &mgr;<SC>m</SC>)
or after 48 h of incubation in the medium containing 5&percnt; <GLOSREF RID="G8">LPDS</GLOSREF>
supplemented with a 50 &mgr;<SC>m</SC> concentration of a
hydroxymethylglutaryl (<GLOSREF RID="G17">HMG</GLOSREF>)-CoA reductase inhibitor (pravastatin) plus
50 &mgr;<SC>m</SC> sodium mevalonate. Nuclear extracts were prepared
as described (<BBR RID="B21">). Proteins were fractionated by SDS/10&percnt; PAGE. Western
blot analysis was carried out using anti-human SREBP-2 antibodies with
chemiluminescent substrate (ECL; <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Western Blot Analysis for ERK</ST>
<P>Hep G2 cells were cultured
with either <GLOSREF RID="G3">CDCA</GLOSREF> (250 &mgr;<SC>m</SC>) or <GLOSREF RID="G12">PMA</GLOSREF> (100 n<SC>m</SC>) for
4 h. U0126 was added 30 min prior to either <GLOSREF RID="G3">CDCA</GLOSREF> or <GLOSREF RID="G12">PMA</GLOSREF>. The cells
were lysed in 50 m<SC>m</SC> Hepes pH 7.5, 150 m<SC>m</SC> NaCl,
1&percnt; Nonidet P-40, 0.5&percnt; sodium deoxycholate, 1 m<SC>m</SC> sodium
vanadate, 50 m<SC>m</SC> sodium fluoride, and 20 m<SC>m</SC>
&bgr;-glycerophosphate. Total cellular proteins were fractionated by
SDS/10&percnt; PAGE. Western blot analysis was carried out using rabbit
polyclonal antibodies against either <GLOSREF RID="G16">ERK</GLOSREF> or the dually phosphorylated
active form of <GLOSREF RID="G16">ERK</GLOSREF> with chemiluminescent substrate.</P>
</SEC>
<SEC><ST>Dual Luciferase Assay</ST>
<P>HEK293 cells (35-mm dishes) were
transfected by the calcium phosphate method with 0.2 &mgr;g of a reporter
plasmid, 0.01 &mgr;g of pRL-SV40 (Promega), and expression plasmids (0.1
&mgr;g each) for human <GLOSREF RID="G2">FXR</GLOSREF> and human RXR&agr; (<BBR RID="B6">). Forty-eight hours later
both firefly and renilla luciferase activities were quantified using a
dual luciferase reporter system (Promega) according to the
manufacturer&apos;s instructions (<BBR RID="B21">).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST><GLOSREF RID="G3">CDCA</GLOSREF> Induces <GLOSREF RID="G5">LDL</GLOSREF> Receptor Gene Expression in Human Cultured
Cells</ST>
<P>Several investigators have reported that <GLOSREF RID="G3">CDCA</GLOSREF> induces the
<GLOSREF RID="G5">LDL</GLOSREF> receptor expression in Hep G2 cells (<BBR RID="B16" TO="B18">). To test whether this
induction is observed in nonhepatic cells, Caco-2 cells, which share
the morphological and functional properties of the ileal enterocytes,
together with HeLa cells were cultured with 250 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF>
for 24 h, and total RNA was extracted. Because we observed that
<GLOSREF RID="G15">I-BABP</GLOSREF> gene expression was induced more by <GLOSREF RID="G3">CDCA</GLOSREF> in differentiated
Caco-2 cells than in undifferentiated Caco-2 cells (data not shown),
RNA from both undifferentiated and differentiated Caco-2 cells was also
prepared to study the difference in the CDCA-mediated induction related
to stage of differentiation. Northern blot analyses using an <GLOSREF RID="G5">LDL</GLOSREF>
receptor and a control 36B4 probe were carried out (Fig.
<FIGR RID="F1">). In all cells the <GLOSREF RID="G5">LDL</GLOSREF> receptor
mRNA levels were up-regulated &sim;2-fold by <GLOSREF RID="G3">CDCA</GLOSREF>, indicating that
induction is not restricted to Hep G2 cells. In Caco-2 cells the stage
of differentiation, with which expression of various genes dramatically
changes, did not affect CDCA-mediated induction.
<FIG ID="F1"><CAPTION><P><B>Effect of </B><GLOSREF RID="G3"><B>CDCA</B></GLOSREF><B> on </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor gene
expression in human cultured cell lines.</B> HeLa, Hep G2, and Caco-2
(undifferentiated or differentiated) cells were cultured with 250
&mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> for 24 h. Total RNA (20 &mgr;g/lane) was
subjected to electrophoresis and blot hybridization with the
<SUP>32</SUP>P-labeled probe for either the <GLOSREF RID="G5">LDL</GLOSREF> receptor
(<IT>LDLR</IT>) or 36B4.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110001"></FIG>
</P>
</SEC>
<SEC><ST>SREBP-2 Is Not Activated by <GLOSREF RID="G3">CDCA</GLOSREF> in Hep G2 Cells</ST>
<P>Although the
effect of <GLOSREF RID="G3">CDCA</GLOSREF> was observed in all cells tested, we used Hep G2 cells
in the following experiments to elucidate the mechanism of CDCA-induced
expression of the <GLOSREF RID="G5">LDL</GLOSREF> receptor gene in the liver, the primary organ for
cholesterol and bile acid homeostasis. The results in Fig. <FIGR RID="F1"> led us to
speculate that SREBPs, which mainly regulate <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression in response to the intracellular cholesterol level, might be
activated by <GLOSREF RID="G3">CDCA</GLOSREF>. To test this possibility, Hep G2 cells were cultured
with a medium containing 10&percnt; fetal calf serum and 0.3 &mgr;g/ml
25-hydroxycholesterol (a potent oxysterol included to reduce the amount
of nuclear SREBPs), either in the absence or presence of <GLOSREF RID="G3">CDCA</GLOSREF>. As a
control, Hep G2 cells were cultured with a medium containing an HMG-CoA
reductase inhibitor to induce the amounts of nuclear SREBPs as well as
the <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA level. Nuclear extracts were prepared and
Western blot analyses were performed using an anti-human SREBP-2
antibody (Fig. <FIGR RID="F2"><IT>A</IT>). The amount
of nuclear SREBP-2 was reduced by the addition of 25-hydroxycholesterol
(<IT>lane 1</IT>) but was unaltered by treatment with <GLOSREF RID="G3">CDCA</GLOSREF>
(<IT>lane 2</IT>), whereas depletion of cellular cholesterol brought
about a marked increase in the nuclear SREBP-2 (<IT>lane 3</IT>).
Fig. <FIGR RID="F2"><IT>B</IT> shows that <GLOSREF RID="G3">CDCA</GLOSREF> augmented the <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA
level even in the presence of 25-hydroxycholesterol (<IT>lane
2</IT>). These results clearly indicate that nuclear SREBP-2 alone
cannot account for the CDCA-induced expression of the <GLOSREF RID="G5">LDL</GLOSREF> receptor
gene. It should be noted that the effect of <GLOSREF RID="G3">CDCA</GLOSREF> overcomes the
suppressive effect of 25-hydroxycholesterol on <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression.
<FIG ID="F2"><CAPTION><P><B>The amounts of nuclear SREBP-2 in Hep G2
cells.</B> Hep G2 cells were cultured in a medium containing 10&percnt; <GLOSREF RID="G13">FBS</GLOSREF>
plus 0.3 &mgr;g/ml 25-hydroxycholesterol (<IT>25(OH)cholesterol</IT>)
with or without 250 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> for 6 h, or cultured in
a medium containing 5&percnt; <GLOSREF RID="G8">LPDS</GLOSREF> supplemented with a 50 &mgr;<SC>m</SC>
concentration of an HMG-CoA reductase inhibitor (pravastatin) plus 50
&mgr;<SC>m</SC> sodium mevalonate (<IT>Cholesterol</IT>(&minus;)) for
48 h. <IT>A</IT>, aliquots of the nuclear extract protein (38
&mgr;g/lane) were subjected to SDS-PAGE and Western blotting using an
anti-SREBP-2 antibody. <IT>B</IT>, total RNA (15
&mgr;g/<IT>lane</IT>) was subjected to electrophoresis and blot
hybridization with the indicated <SUP>32</SUP>P-labeled probe. In
three separate experiments the same results were obtained.
<IT>LDLR</IT>, <GLOSREF RID="G5">LDL</GLOSREF> receptor.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110002"></FIG>
</P>
</SEC>
<SEC><ST>Both <GLOSREF RID="G9">DCA</GLOSREF> and <GLOSREF RID="G10">LCA</GLOSREF> as Well as <GLOSREF RID="G3">CDCA</GLOSREF>, but Not <GLOSREF RID="G11">UDCA</GLOSREF>, Induce <GLOSREF RID="G5">LDL</GLOSREF> Receptor
Gene Expression</ST>
<P>We next investigated whether other bile acid
molecules also affect gene expression in Hep G2 cells. In the following
experiments the cells were cultured with 25-hydroxycholesterol to
suppress <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA, bringing about a situation in which the
induction by bile acids would be clear. Because a dose of more than 100
&mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> under these conditions significantly and dose
dependently induces <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA (data not shown), a 250
&mgr;<SC>m</SC> concentration of bile acids was utilized in the
current experiments. As shown in Fig. <FIGR RID="F3">,
<GLOSREF RID="G3">CDCA</GLOSREF>, <GLOSREF RID="G9">DCA</GLOSREF>, and <GLOSREF RID="G10">LCA</GLOSREF>, but not <GLOSREF RID="G11">UDCA</GLOSREF>, significantly induced the <GLOSREF RID="G5">LDL</GLOSREF>
receptor mRNA level, and a similar pattern was observed on
regulation of <GLOSREF RID="G4">SHP</GLOSREF> gene expression, which is one of the FXR-responsive
genes in the liver. The only minor difference between the two patterns
is that <GLOSREF RID="G10">LCA</GLOSREF>, which has been reported to be a weak activator of <GLOSREF RID="G2">FXR</GLOSREF>,
only slightly induced the <GLOSREF RID="G4">SHP</GLOSREF> mRNA level, whereas <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression was significantly enhanced.
<FIG ID="F3"><CAPTION><P><B>Effect of different bile acids on the
expression of </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor (<IT>LDLR</IT>) gene in Hep G2
cells.</B> Hep G2 cells were cultured with 0.3 &mgr;g/ml
25-hydroxycholesterol plus 250 &mgr;<SC>m</SC> indicated bile acids
for 6 h. Total RNA (15 &mgr;g/<IT>lane</IT>) was subjected to
electrophoresis and blot hybridization with the indicated
<SUP>32</SUP>P-labeled probe.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110003"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">FXR</GLOSREF> Is Not Involved in the Transcriptional Regulation of the <GLOSREF RID="G5">LDL</GLOSREF>
Receptor Gene</ST>
<P>The above data suggest that the <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
might be one of the FXR-responsive genes. To evaluate the involvement
of <GLOSREF RID="G2">FXR</GLOSREF> in the up-regulation, we performed luciferase assays using
reporter genes containing either the promoter region of the human <GLOSREF RID="G5">LDL</GLOSREF>
receptor or the human <GLOSREF RID="G15">I-BABP</GLOSREF> gene, which is one of the FXR-responsive
genes. The cells were cultured with 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> for 2
days because the concentration of 250 &mgr;<SC>m</SC> caused severe
toxicity in the cells subjected to DNA transfection. When HEK293 cells
were transfected with expression plasmids for both <GLOSREF RID="G2">FXR</GLOSREF> and RXR, <GLOSREF RID="G3">CDCA</GLOSREF>
significantly induced luciferase activities driven by the <GLOSREF RID="G15">I-BABP</GLOSREF>
promoter (Fig. <FIGR RID="F4"><IT>A</IT>). On the
other hand, the <GLOSREF RID="G5">LDL</GLOSREF> receptor gene expression, which was significantly
induced by cholesterol depletion (Fig. <FIGR RID="F4"><IT>A</IT>, <IT>lower
panel</IT>), was only slightly stimulated by <GLOSREF RID="G3">CDCA</GLOSREF> in the presence
or absence of FXR/RXR (Fig. <FIGR RID="F4"><IT>A</IT>, <IT>upper
panel</IT>). To further confirm the dissociation of <GLOSREF RID="G2">FXR</GLOSREF> from the
CDCA-induced regulation, Hep G2 cells were cultured with either <GLOSREF RID="G3">CDCA</GLOSREF> or
GW4064, a synthetic <GLOSREF RID="G2">FXR</GLOSREF> ligand (<BBR RID="B7">), for 6 h, and induction of the
<GLOSREF RID="G5">LDL</GLOSREF> receptor and <GLOSREF RID="G4">SHP</GLOSREF> mRNA was analyzed. As shown in Fig.
<FIGR RID="F4"><IT>B</IT>, the agonist did not mimic the stimulating effect of <GLOSREF RID="G3">CDCA</GLOSREF>
on <GLOSREF RID="G5">LDL</GLOSREF> receptor gene expression, whereas both ligands significantly
enhanced <GLOSREF RID="G4">SHP</GLOSREF> gene expression. These results strongly support the notion
that <GLOSREF RID="G3">CDCA</GLOSREF> induces <GLOSREF RID="G5">LDL</GLOSREF> receptor gene expression by a mechanism distinct
from that of the FXR-mediated transcriptional up-regulation.
<FIG ID="F4"><CAPTION><P><B>Effects of </B><GLOSREF RID="G2"><B>FXR</B></GLOSREF><B> on luciferase activities of
the </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor promoter-containing reporter gene and the expression
of </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor gene.</B> <IT>A</IT>, HEK293 cells were
cotransfected with either pI-BABP or pLDLR600 together with
pRL-SV40 and expression plasmids for human <GLOSREF RID="G2">FXR</GLOSREF> and RXR&agr;. The cells
were incubated with a medium containing 10&percnt; charcoal-stripped <GLOSREF RID="G13">FBS</GLOSREF>, 0.3
&mgr;g/ml 25-hydroxycholesterol, and 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> for
48 h, and then luciferase assays were performed as described under
&ldquo;Materials and Methods.&rdquo; Luciferase activities in the presence of
FXR/RXR without <GLOSREF RID="G3">CDCA</GLOSREF> are considered as 1. The cells transfected with
pLDLR600 were incubated with a medium containing 5&percnt; <GLOSREF RID="G8">LPDS</GLOSREF> supplemented
with either 1 &mgr;g/ml 25-hydroxycholesterol plus 10 &mgr;g/ml cholesterol
(<IT>cholesterol(&plus;)</IT>) or a 50 &mgr;<SC>m</SC> concentration of
an HMG-CoA reductase inhibitor plus 50 &mgr;<SC>m</SC> sodium
mevalonate (<IT>cholesterol(&minus;)</IT>). Luciferase activities under
cholesterol-loaded conditions are considered as 1. The values given are
the average of data from three experiments. Data are expressed as
means &plusmn; S.D. <IT>B</IT>, Hep G2 cells were cultured with 0.3
&mgr;g/ml 25-hydroxycholesterol plus 250 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> or 10
&mgr;<SC>m</SC> GW4064 for 6 h. Total RNA (15
&mgr;g/<IT>lane</IT>) was subjected to electrophoresis and blot
hybridization with the indicated <SUP>32</SUP>P-labeled probe.
<IT>LDLR</IT>, <GLOSREF RID="G5">LDL</GLOSREF> receptor.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110004"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G7">MAP</GLOSREF> Kinase Inhibitors, but Not Phosphatidylinositol 3-Kinase (<GLOSREF RID="G18">PI3K</GLOSREF>)
Inhibitors, Abolish CDCA-mediated Regulation</ST>
<P>Accumulating
evidence suggests that bile acids modulate signal transduction pathways
including the protein kinase A-, protein kinase C-, <GLOSREF RID="G7">MAP</GLOSREF> kinase-, c-Jun
N-terminal kinase- and PI3K-dependent cascades (<BBR RID="B22" TO="B25">). To
determine which of these pathways is associated with the regulation of
the gene expression in these experiments, the effects of various
inhibitors on the CDCA-induced expression were investigated. Treatment
of cells with one of the <GLOSREF RID="G18">PI3K</GLOSREF> inhibitors, wortmannin or LY294002, had
no effect on the CDCA-mediated up-regulation of <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression (Fig. <FIGR RID="F5"><IT>A</IT>). On the
contrary, Fig. <FIGR RID="F5"><IT>B</IT> shows that the <GLOSREF RID="G7">MAP</GLOSREF> kinase/ERK kinase (<GLOSREF RID="G19">MEK</GLOSREF>)
1/2 inhibitors U0126 and PD98059 led to significant reduction of the
<GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA levels induced by <GLOSREF RID="G3">CDCA</GLOSREF>. These results indicate
that the MEK/ERK pathway mainly regulates the gene expression of the
<GLOSREF RID="G5">LDL</GLOSREF> receptor.
<FIG ID="F5"><CAPTION><P><B>Effects of </B><GLOSREF RID="G18"><B>PI3K</B></GLOSREF><B> and </B><GLOSREF RID="G19"><B>MEK</B></GLOSREF><B> inhibitors on the
up-regulation of </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor gene by </B><GLOSREF RID="G3"><B>CDCA</B></GLOSREF>. After preincubation
with the indicated inhibitor (<IT>A</IT>, 250 n<SC>m</SC>
wortmannin, 50 &mgr;<SC>m</SC> LY294002; <IT>B</IT>, 20
&mgr;<SC>m</SC> U0126, 20 &mgr;<SC>m</SC> PD98059) for 30 min, 250
&mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> plus 0.3 &mgr;g/ml 25-hydroxycholesterol were added
to the medium, and Hep G2 cells were incubated for 6 h. Total RNA
(15 &mgr;g/<IT>lane</IT>) was subjected to electrophoresis and blot
hybridization with the indicated <SUP>32</SUP>P-labeled probe. In
three separate experiments the same results were obtained.
<IT>LDLR</IT>, <GLOSREF RID="G5">LDL</GLOSREF> receptor.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110005"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G3">CDCA</GLOSREF> Activates <GLOSREF RID="G16">ERK</GLOSREF> 1<UP>/</UP>2 in Hep G2 Cells</ST>
<P>To confirm
activation of <GLOSREF RID="G16">ERK</GLOSREF> 1/2 by <GLOSREF RID="G3">CDCA</GLOSREF>, we subjected cell extracts from
CDCA-treated cells to Western blot analysis with an antibody that
specifically recognizes the activated, phosphorylated forms of <GLOSREF RID="G16">ERK</GLOSREF> 1/2
(Fig. <FIGR RID="F6">). Hep G2 cells were also treated
with <GLOSREF RID="G12">PMA</GLOSREF> to activate the MEK/ERK pathway (<BBR RID="B26">). The amounts of
phosphorylated <GLOSREF RID="G16">ERK</GLOSREF> 1/2 were very low in control cells but increased
markedly in <GLOSREF RID="G3">CDCA</GLOSREF>- and PMA-treated cells (<IT>lanes 1</IT>,
<IT>3</IT>, and <IT>5</IT>). Treatment of these cells with U0126
significantly inhibited both <GLOSREF RID="G3">CDCA</GLOSREF>- and PMA-mediated activation of <GLOSREF RID="G16">ERK</GLOSREF>
(<IT>lanes 4</IT> and <IT>6</IT>). U0126 did not affect <GLOSREF RID="G16">ERK</GLOSREF> protein
expression, as indicated by Western blotting of the same cell extracts
with an anti-ERK 1/2 antibody. Thus, <GLOSREF RID="G3">CDCA</GLOSREF> activates <GLOSREF RID="G16">ERK</GLOSREF> 1/2 via <GLOSREF RID="G19">MEK</GLOSREF>
activation, which can be inhibited by U0126. The same results were
obtained in PD98059-treated cells (data not shown).
<FIG ID="F6"><CAPTION><P><B>Effect of </B><GLOSREF RID="G3"><B>CDCA</B></GLOSREF><B> on activation of </B><GLOSREF RID="G16"><B>ERK</B></GLOSREF>. Hep
G2 cells were cultured with either 250 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> or 100
n<SC>m</SC> <GLOSREF RID="G12">PMA</GLOSREF> for 4 h. U0126 (20 &mgr;<SC>m)</SC> was added
30 min prior to either <GLOSREF RID="G3">CDCA</GLOSREF> or <GLOSREF RID="G12">PMA</GLOSREF>. Total cellular protein (50
&mgr;g/<IT>lane</IT>) was subjected to SDS-PAGE and Western blotting
using antibodies specific for either the activated, phosphorylated
forms of <GLOSREF RID="G16">ERK</GLOSREF> 1/2 (the <IT>upper panel</IT>) or all forms,
nonphosphorylated and phosphorylated, of <GLOSREF RID="G16">ERK</GLOSREF> 1/2 (the <IT>lower
panel</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4021110006"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G3">CDCA</GLOSREF> Prolongs the Half-life of <GLOSREF RID="G5">LDL</GLOSREF> Receptor mRNA</ST>
<P>We next
examined whether <GLOSREF RID="G3">CDCA</GLOSREF> stabilizes <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA, thereby
inducing the mRNA levels. Hep G2 cells were pretreated with
actinomycin D for 30 min and then further treated with or without <GLOSREF RID="G3">CDCA</GLOSREF>
for the indicated period. As shown in Fig.
<FIGR RID="F7">, the turnover rate of <GLOSREF RID="G5">LDL</GLOSREF> receptor
mRNA was prolonged 2-fold (<IT>t</IT><INF><FR SHAPE="sol"><NU>1</NU><DE>2</DE></FR></INF> = 3
<IT>versus</IT> 6 h) by <GLOSREF RID="G3">CDCA</GLOSREF>. The turnover of microsomal
triglyceride transfer protein mRNA, which is involved in
lipoprotein synthesis, was not affected by <GLOSREF RID="G3">CDCA</GLOSREF>.
<FIG ID="F7"><CAPTION><P><B>Effect of </B><GLOSREF RID="G3"><B>CDCA</B></GLOSREF><B> on stability of </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor
(<IT>LDLR</IT>) mRNA.</B> Hep G2 cells were incubated with
a medium containing 5&percnt; <GLOSREF RID="G8">LPDS</GLOSREF> for 48 h. After preincubation with 5
&mgr;g/ml actinomycin D for 30 min, 250 &mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> was added
to the medium, and the cells were incubated for the indicated time.
Total RNA (15 &mgr;g/<IT>lane</IT>) was subjected to electrophoresis
and blot hybridization with the indicated <SUP>32</SUP>P-labeled
probe. The signals on the membrane were quantified, and data were
plotted as the percentage of the <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA
remaining. In three separate experiments the same results were
obtained. <IT>MTP</IT>, microsomal triglyceride transfer
protein.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110007"></FIG>
</P>
<P>We further determined whether CDCA-mediated stabilization of <GLOSREF RID="G5">LDL</GLOSREF>
receptor mRNA depended on activation of the <GLOSREF RID="G7">MAP</GLOSREF> kinase pathway. Hep
G2 cells were incubated with either <GLOSREF RID="G3">CDCA</GLOSREF> or <GLOSREF RID="G12">PMA</GLOSREF> in the presence or
absence of a <GLOSREF RID="G19">MEK</GLOSREF> inhibitor, and mRNA decay for 4 h was
examined (Fig. <FIGR RID="F8">, <IT>A</IT> and
<IT>B</IT>). Treatment of cells with <GLOSREF RID="G12">PMA</GLOSREF> as well as <GLOSREF RID="G3">CDCA</GLOSREF> stabilized
<GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA. The <GLOSREF RID="G19">MEK</GLOSREF> inhibitors, U0126 and PD98059, blocked
<GLOSREF RID="G3">CDCA</GLOSREF>- or PMA-mediated stabilization of <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA. These
results suggest that the MEK/ERK pathway is associated with
stabilization and that this effect can account for the CDCA-induced
expression of <GLOSREF RID="G5">LDL</GLOSREF> receptor gene.
<FIG ID="F8"><CAPTION><P><B>Effect of </B><GLOSREF RID="G19"><B>MEK</B></GLOSREF><B> inhibitors on enhanced
stability of </B><GLOSREF RID="G5"><B>LDL</B></GLOSREF><B> receptor (<IT>LDLR</IT>) mRNA by
</B><GLOSREF RID="G3"><B>CDCA</B></GLOSREF>. Hep G2 cells were incubated with a medium containing 5&percnt;
<GLOSREF RID="G8">LPDS</GLOSREF> for 48 h. After preincubation with 5 &mgr;g/ml actinomycin D
plus either 20 &mgr;<SC>m</SC> U0126 (<IT>A</IT>) or 20
&mgr;<SC>m</SC> PD98059 (<IT>B</IT>) for 30 min, either 250
&mgr;<SC>m</SC> <GLOSREF RID="G3">CDCA</GLOSREF> or 100 n<SC>m</SC> <GLOSREF RID="G12">PMA</GLOSREF> was added to the
medium, and the cells were incubated for 4 h. Total RNA (15
&mgr;g/<IT>lane</IT>) was subjected to electrophoresis and blot
hybridization with the indicated <SUP>32</SUP>P-labeled probe.
<IT>MTP</IT>, microsomal triglyceride transfer protein.</P>
</CAPTION>
<GRAPHIC FILE="bc4021110008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In the current report we provide the first evidence that bile
acids, the final products of the cholesterol-bile acid biosynthetic
pathway in the liver, directly regulate the <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression by a novel mechanism. It is well established that bile
acids undergoing enterohepatic circulation feedback repress their own
biosynthesis. The activity of the first and rate-limiting enzyme in the
biosynthetic pathway, CYP7a1, is repressed at the level of gene
transcription, which effect is exerted by the bile acid-activated <GLOSREF RID="G2">FXR</GLOSREF>.
Based on sequence similarity between the human <GLOSREF RID="G5">LDL</GLOSREF> receptor promoter
&minus;338 to &minus;350 (5&prime;-AGGACAaTGGCAT-3&prime;) and IR-1 (5&prime;-AGGTCAaTGACCT-3&prime;), a
consensus sequence for <GLOSREF RID="G2">FXR</GLOSREF>, we initially hypothesized that the gene is
directly regulated by <GLOSREF RID="G2">FXR</GLOSREF>. However, we here have reported that bile
acids stabilize and increase <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA through activation
of the <GLOSREF RID="G7">MAP</GLOSREF> kinase cascade. Therefore, it is evident that bile acids
dynamically control the hepatic cholesterol levels through two distinct
pathways and mechanisms, the repression of conversion from cholesterol
to bile acids and also the induction of the <GLOSREF RID="G5">LDL</GLOSREF> receptor.</P>
<P>It has been reported that transient activation of the <GLOSREF RID="G7">MAP</GLOSREF> kinase
cascade by <GLOSREF RID="G12">PMA</GLOSREF> or cytokines up-regulates <GLOSREF RID="G5">LDL</GLOSREF> receptor transcription in
an SREBP-independent manner (<BBR RID="B26" TO="B29">). Gel shift assays using nuclear
extracts prepared from untreated and the cytokine oncostatin
M-treated Hep G2 cells revealed that an as yet unidentified
complex, which appears with the administration of oncostatin M and
disappears with U0126, is bound to the sterol-independent regulatory
element in the <GLOSREF RID="G5">LDL</GLOSREF> receptor promoter region &minus;17 to &minus;1 (<BBR RID="B30">).
Furthermore, it has been demonstrated that <GLOSREF RID="G7">MAP</GLOSREF> kinases phosphorylate
both SREBPs and Sp1, which coordinately regulate <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression, and augment their transcriptional activities (<BBR RID="B31" TO="B33">). We
found that <GLOSREF RID="G3">CDCA</GLOSREF> as well as <GLOSREF RID="G12">PMA</GLOSREF> indeed activates the <GLOSREF RID="G7">MAP</GLOSREF> kinase cascade
(Fig. <FIGR RID="F6">). Therefore, it is likely that the CDCA-dependent
increase in <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA observed in Figs. <FIGR RID="F1" TO="F5"> is in part
because of a transcriptional up-regulation. In addition, the slight
decrease of <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA by treatment of the <GLOSREF RID="G7">MAP</GLOSREF> kinase
inhibitor alone (Fig. <FIGR RID="F5"><IT>B</IT>) suggests that <GLOSREF RID="G7">MAP</GLOSREF> kinase activity
might be involved in the basal transcription of <GLOSREF RID="G5">LDL</GLOSREF> receptor gene. The
current results and previous findings taken together strongly support
the notion that <GLOSREF RID="G3">CDCA</GLOSREF> activates the <GLOSREF RID="G7">MAP</GLOSREF> kinase cascade, thereby
stimulating the <GLOSREF RID="G5">LDL</GLOSREF> receptor gene expression at the transcriptional as
well as the posttranscriptional level.</P>
<P>The mechanism by which <GLOSREF RID="G3">CDCA</GLOSREF> stabilizes the <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA
remains unresolved. It has been reported that the 3&prime;-untranslated
region (<GLOSREF RID="G20">UTR</GLOSREF>) of human <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA contains three AU-rich
elements (AREs) based on sequence homology with the nonameric sequence
UUAUUUAUU and that the sequence is sufficient to confer a brief
constitutive mRNA half-life (<BBR RID="B34">). Indeed, the human <GLOSREF RID="G5">LDL</GLOSREF> receptor
expression was found to be up-regulated by enhanced stability of the
mRNA in mice engineered to express human <GLOSREF RID="G5">LDL</GLOSREF> receptor, lacking the
3&prime;-UTR sequence, instead of the mouse <GLOSREF RID="G5">LDL</GLOSREF> receptor (<BBR RID="B35">). Furthermore,
three <IT>alu</IT>-like repetitive elements in the distal 3&prime;-UTR have
been shown to confer stability to the mRNA in the presence of <GLOSREF RID="G12">PMA</GLOSREF>
(<BBR RID="B34">). It is also reported that cyclooxygenase-2 mRNA is stabilized
by a MEK-dependent mechanism (<BBR RID="B36">). Although it remains
unclear whether the PMA-induced stabilization is directly associated
with the MEK/ERK activation, these observations support the general
notion that the <GLOSREF RID="G7">MAP</GLOSREF> kinase cascades are involved in stabilization of
certain mRNA. A recent study demonstrated that the mammalian
exosome interacts with the ARE-binding protein, thereby promoting the
rapid degradation of ARE-containing RNA (<BBR RID="B37">). It is, therefore,
possible that the <IT>alu</IT>-like repetitive elements do play an
important role in the ARE-containing RNA degradation by the exosome in
the presence of either <GLOSREF RID="G12">PMA</GLOSREF> or <GLOSREF RID="G3">CDCA</GLOSREF>. Whether in fact this is the case,
and if so, the mechanism by which the 3&prime;-UTR sequence of <GLOSREF RID="G5">LDL</GLOSREF> receptor
mRNA is involved in the CDCA-induced stability are under active
investigation.</P>
<P>We observed that <GLOSREF RID="G11">UDCA</GLOSREF> from among the bile acids tested in the current
experiments had the least effect on the <GLOSREF RID="G5">LDL</GLOSREF> receptor and <GLOSREF RID="G4">SHP</GLOSREF> gene
expression (Fig. <FIGR RID="F3">). It seems likely that the structural difference
between <GLOSREF RID="G3">CDCA</GLOSREF> and <GLOSREF RID="G11">UDCA</GLOSREF>, specifically the 7&bgr;&minus;hydroxy epimer of <GLOSREF RID="G3">CDCA</GLOSREF>,
is critical for the activation of the <GLOSREF RID="G7">MAP</GLOSREF> kinases as well as for the
recognition of the ligand for <GLOSREF RID="G2">FXR</GLOSREF> (<BBR RID="B38">, <BBR RID="B39">). It is also noted that <GLOSREF RID="G10">LCA</GLOSREF>,
a weak activator of <GLOSREF RID="G2">FXR</GLOSREF>, is a quite potent inducer of <GLOSREF RID="G5">LDL</GLOSREF> receptor gene
expression. Indeed, <GLOSREF RID="G10">LCA</GLOSREF> was found to be more potent than cholic acid,
and <GLOSREF RID="G11">UDCA</GLOSREF> had no effect on the activation of <GLOSREF RID="G7">MAP</GLOSREF> kinases (<BBR RID="B25">). Because
the non-ionic non-cytolytic membrane detergent octyl
&bgr;-<SC>d</SC>-glucopyranoside had no effect on <GLOSREF RID="G7">MAP</GLOSREF> kinase
activation (<BBR RID="B40">), these bile acids appear to induce the activities of
<GLOSREF RID="G7">MAP</GLOSREF> kinases in a specific manner, not by their detergent-like effects.</P>
<P>The observation that the CDCA-mediated elevation of <GLOSREF RID="G5">LDL</GLOSREF> receptor
mRNA even in the presence of 25-hydroxycholesterol was comparable
with induction in response to cholesterol depletion (Fig.
<FIGR RID="F2"><IT>B</IT>) suggests that stabilization of <GLOSREF RID="G5">LDL</GLOSREF> receptor mRNA may
be a critical target for the modulation of human lipid metabolism.
Ultimately, it may be possible to identify desirable compounds that
have selective activity on stabilization of mRNA for the <GLOSREF RID="G5">LDL</GLOSREF>
receptor, thereby reducing the risk for atherosclerosis.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. Timothy M. Willson
(GlaxoSmithKline) and Dr. Yasuhisa Fukui (University of Tokyo) for
helpful suggestions. We thank Dr. Kevin Boru for review of the
manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">LXR&agr;</TERM><DD><P>liver X
receptor &agr;</P>
</DD><TERM ID="G2">FXR</TERM><DD><P>farnesoid X receptor</P>
</DD><TERM ID="G3">CDCA</TERM><DD><P>chenodeoxycholic acid</P>
</DD><TERM ID="G4">SHP</TERM><DD><P>small heterodimer partner</P>
</DD><TERM ID="G5">LDL</TERM><DD><P>low density lipoprotein</P>
</DD><TERM ID="G6">SREBP</TERM><DD><P>sterol regulatory element-binding protein</P>
</DD><TERM ID="G7">MAP</TERM><DD><P>mitogen-activated
protein</P>
</DD><TERM ID="G8">LPDS</TERM><DD><P>lipoprotein-deficient serum</P>
</DD><TERM ID="G9">DCA</TERM><DD><P>deoxycholic acid</P>
</DD><TERM ID="G10">LCA</TERM><DD><P>lithocholic acid</P>
</DD><TERM ID="G11">UDCA</TERM><DD><P>ursodeoxycholic acid</P>
</DD><TERM ID="G12">PMA</TERM><DD><P>phorbol 12-myristate
13-acetate</P>
</DD><TERM ID="G13">FBS</TERM><DD><P>fetal bovine serum</P>
</DD><TERM ID="G14">RXR&agr;</TERM><DD><P>9-<IT>cis</IT>-retinoic
acid receptor &agr;</P>
</DD><TERM ID="G15">I-BABP</TERM><DD><P>intestinal bile acid-binding protein</P>
</DD><TERM ID="G16">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G17">HMG</TERM><DD><P>hydroxymethylglutaryl</P>
</DD><TERM ID="G18">PI3K</TERM><DD><P>phosphatidylinositol 3kinase</P>
</DD><TERM ID="G19">MEK</TERM><DD><P>mitogen-activated protein
kinase/extracellular signal-regulated kinase kinase</P>
</DD><TERM ID="G20">UTR</TERM><DD><P>untranslated
region</P>
</DD><TERM ID="G21">ARE</TERM><DD><P>AU-rich element</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>757</FIRSTPAGE><LASTPAGE>760</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|757|Kliewer SA|277:40:37229:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|757|Kliewer SA|277:40:37229:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>539</FIRSTPAGE><LASTPAGE>542</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|97|539|Russell DW|277:40:37229:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|97|539|Russell DW|277:40:37229:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Levy-Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>829</FIRSTPAGE><LASTPAGE>834</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|260|829|Chen J|277:40:37229:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|260|829|Chen J|277:40:37229:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Agellon</SNM></AUTHOR><AUTHOR><FNM>V. A. B.</FNM><SNM>Drover</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Cheema</SNM></AUTHOR><AUTHOR><FNM>G. F.</FNM><SNM>Gbaguidi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Walsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20131</FIRSTPAGE><LASTPAGE>20134</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20131|Agellon LB|277:40:37229:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20131|Agellon LB|277:40:37229:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Smith-Oliver</SNM></AUTHOR><AUTHOR><FNM>B. B., Su, J-L.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sundseth</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Winegar</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3137</FIRSTPAGE><LASTPAGE>3140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|3137|Lehmann JM|277:40:37229:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|3137|Lehmann JM|277:40:37229:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Grober</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Zaghini</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Besnard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>29749</FIRSTPAGE><LASTPAGE>29754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|29749|Grober J|277:40:37229:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|29749|Grober J|277:40:37229:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Goodwin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Galardi</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Maloney</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>517</FIRSTPAGE><LASTPAGE>526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|517|Goodwin B|277:40:37229:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|517|Goodwin B|277:40:37229:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. T.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Makishima</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schoonjans</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Auwerx</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>507</FIRSTPAGE><LASTPAGE>515</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|507|Lu TT|277:40:37229:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|507|Lu TT|277:40:37229:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>11041</FIRSTPAGE><LASTPAGE>11048</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|11041|Brown BS|277:40:37229:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|11041|Brown BS|277:40:37229:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Yokoyama</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Briggs</SNM></AUTHOR><AUTHOR><FNM>A., Wu, J.</FNM><SNM>Admon</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Hua</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>197</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|187|Yokoyama C|277:40:37229:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|187|Yokoyama C|277:40:37229:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Hua</SNM></AUTHOR><AUTHOR><FNM>C., Wu, J.</FNM><SNM>Yokoyama</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Briggs</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>11603</FIRSTPAGE><LASTPAGE>11607</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|11603|Hua X|277:40:37229:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|11603|Hua X|277:40:37229:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. J., Ho, Y. K.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>17267</FIRSTPAGE><LASTPAGE>17273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|17267|Sato R|277:40:37229:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|17267|Sato R|277:40:37229:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kodama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maeda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>26461</FIRSTPAGE><LASTPAGE>26464</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|26461|Sato R|277:40:37229:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|26461|Sato R|277:40:37229:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maeda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biochem.<UP> (</UP>Tokyo<UP>)</UP></TITLE><SERIES><VOLUMENR>123</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1191</FIRSTPAGE><LASTPAGE>1198</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biochem (Tokyo)|1998|123|1191|Inoue J|277:40:37229:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biochem (Tokyo)|1998|123|1191|Inoue J|277:40:37229:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Miyamoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Emoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Shimano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maeda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>12497</FIRSTPAGE><LASTPAGE>12502</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|12497|Sato R|277:40:37229:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|12497|Sato R|277:40:37229:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>10071</FIRSTPAGE><LASTPAGE>10078</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|10071|Taniguchi T|277:40:37229:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|10071|Taniguchi T|277:40:37229:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Carlson</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Kottke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>247</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1989|264|241|Carlson TL|277:40:37229:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1989|264|241|Carlson TL|277:40:37229:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Kawabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shimokawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Honda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yazaki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Endo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Itakura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kodama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>208</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>405</FIRSTPAGE><LASTPAGE>411</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1995|208|405|Kawabe Y|277:40:37229:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1995|208|405|Kawabe Y|277:40:37229:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kumagai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Terada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1157</FIRSTPAGE><LASTPAGE>1161</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|283|1157|Inoue J|277:40:37229:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|283|1157|Inoue J|277:40:37229:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Miyamoto</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Terada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Imanaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maeda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>24714</FIRSTPAGE><LASTPAGE>24720</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|24714|Sato R|277:40:37229:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|24714|Sato R|277:40:37229:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Hirano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>36431</FIRSTPAGE><LASTPAGE>36437</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|36431|Hirano Y|277:40:37229:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|36431|Hirano Y|277:40:37229:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Bouscarel</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Kroll</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fromm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>117</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>433</FIRSTPAGE><LASTPAGE>452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1999|117|433|Bouscarel B|277:40:37229:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1999|117|433|Bouscarel B|277:40:37229:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Stravitz</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Dent</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Hylemon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>15816</FIRSTPAGE><LASTPAGE>15822</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|15816|Gupta S|277:40:37229:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|15816|Gupta S|277:40:37229:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Rust</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Karnitz</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Paya</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moscat</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Simari</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Gores</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>20210</FIRSTPAGE><LASTPAGE>20216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|20210|Rust C|277:40:37229:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|20210|Rust C|277:40:37229:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>D. W. A.</FNM><SNM>Beno</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>316</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>765</FIRSTPAGE><LASTPAGE>769</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1996|316|765|Brady LM|277:40:37229:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1996|316|765|Brady LM|277:40:37229:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Chambers</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Cloud-Heflin</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Mehta</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2240</FIRSTPAGE><LASTPAGE>2248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1997|38|2240|Kumar A|277:40:37229:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1997|38|2240|Kumar A|277:40:37229:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Middleton</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Chambers</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Mehta</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>15742</FIRSTPAGE><LASTPAGE>15748</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|15742|Kumar A|277:40:37229:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|15742|Kumar A|277:40:37229:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>F. B.</FNM><SNM>Kraemer</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Ahlborn</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6747</FIRSTPAGE><LASTPAGE>6753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|6747|Li C|277:40:37229:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|6747|Li C|277:40:37229:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. S. J.</FNM><SNM>Maker</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lipsky</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cuthbert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>762</FIRSTPAGE><LASTPAGE>774</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|2000|41|762|Maker RSJ|277:40:37229:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|2000|41|762|Maker RSJ|277:40:37229:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Ahlborn</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Briggs</SNM></AUTHOR><AUTHOR><FNM>F. B.</FNM><SNM>Kraemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5214</FIRSTPAGE><LASTPAGE>5221</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|5214|Liu J|277:40:37229:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|5214|Liu J|277:40:37229:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kotzka</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Muller-Wieland</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kremer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Munck</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schurmann</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Knebel</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Krone</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>99</FIRSTPAGE><LASTPAGE>108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|2000|41|99|Kotzka J|277:40:37229:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|2000|41|99|Kotzka J|277:40:37229:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kotzka</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kremer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lehr</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lohaus</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Krone</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Muller-Wieland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>33302</FIRSTPAGE><LASTPAGE>33307</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|33302|Roth G|277:40:37229:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|33302|Roth G|277:40:37229:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Milanini-Mongiat</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pouyssegur</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Pages</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20631</FIRSTPAGE><LASTPAGE>20639</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20631|Milanini-Mongiat J|277:40:37229:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20631|Milanini-Mongiat J|277:40:37229:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M. Z.</FNM><SNM>Vasa</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Deeley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1025</FIRSTPAGE><LASTPAGE>1032</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1998|39|1025|Wilson GM|277:40:37229:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1998|39|1025|Wilson GM|277:40:37229:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Knouff</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Malloy</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wilder</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Altenburg</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Maeda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3856</FIRSTPAGE><LASTPAGE>3862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|3856|Knouff C|277:40:37229:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|3856|Knouff C|277:40:37229:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Robida</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>23012</FIRSTPAGE><LASTPAGE>23019</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|23012|Xu K|277:40:37229:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|23012|Xu K|277:40:37229:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>C-Y.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gherzi</SNM></AUTHOR><AUTHOR><FNM>S-E.</FNM><SNM>Ong</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Raijmakers</SNM></AUTHOR><AUTHOR><FNM>G. J. M.</FNM><SNM>Pruijn</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Stoecklin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Moroni</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mann</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>451</FIRSTPAGE><LASTPAGE>464</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|107|451|Chen CY|277:40:37229:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|107|451|Chen CY|277:40:37229:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Makishima</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>J. J., Tu, H.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Learned</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Luk</SNM></AUTHOR><AUTHOR><FNM>M. V.</FNM><SNM>Hull</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1362</FIRSTPAGE><LASTPAGE>1365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|1362|Makishima M|277:40:37229:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|1362|Makishima M|277:40:37229:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Parks</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Bledsoe</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chandra</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Consler</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Stimmel</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Zavacki</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1365</FIRSTPAGE><LASTPAGE>1368</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|1365|Parks DJ|277:40:37229:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|1365|Parks DJ|277:40:37229:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Marriott</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Griffith</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Consigli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>375</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1987|61|375|Marriott SJ|277:40:37229:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1987|61|375|Marriott SJ|277:40:37229:40|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 30, 2002, DOI 10.1074/jbc.M206749200</P>
</FN>

</BM>
</ART>
