<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1123" ARTNUM="M204497200" VID="277" ISS="40" DATE="10-04-2002" PPF="37949" PPL="37954">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Inactivation of <IT>p21<SUP><IT>WAF1</IT></SUP> </IT>Sensitizes Cells to
Apoptosis via an  Increase of Both p14<SUP>ARF</SUP> and p53 Levels
and an Alteration of  the Bax/Bcl-2 Ratio<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Delphine</FNM><SNM>Javelaud</SNM></AU>
<AU><FNM>Fran<A><AC>c</AC><AC>&cedil;</AC></A>oise</FNM><SNM>Besan<A><AC>c</AC><AC>&cedil;</AC></A>on</SNM></AU>
<FNR RID="FN152"><AFF>From INSERM U365, Institut Curie, 26 rue d&apos;Ulm,
75248 Paris Cedex 05, France</AFF>
</AUG>
<RE>May 8, 2002</RE><RV>July 17, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the Institut National de la
Sant<A><AC>e</AC><AC>&acute;</AC></A> et de la Recherche M<A><AC>e</AC><AC>&acute;</AC></A>dicale and the Association pour
la Recherche sur le Cancer.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: INSERM U365, Institut
Curie, 26 rue d&apos;Ulm, 75248 Paris, France. Tel.: 1-42-34-67-16; Fax:
1-44-07-07-85; E-mail: Francoise.Besancon-Magnen&commat;curie.fr.</P>
</FN>
<ABS><P>p21<SUP>WAF1</SUP> appears to be a major
determinant of the cell fate in response to anticancer therapy. It was
shown previously that HCT116 human colon cancer cells growing <IT>in
vitro</IT> enter a stable arrest upon DNA damage, whereas cells with a
defective p21<SUP>WAF1</SUP> response undergo apoptosis. Here we
report that the enhanced sensitivity of HCT116/p21<SUP>&minus;/&minus;</SUP>
cells to chemotherapeutic drug-induced apoptosis correlates with an
increased expression of p53 and a modification of their Bax/Bcl-2 ratio
in favor of the pro-apoptotic protein Bax. Treatment of
HCT116/p21<SUP>&minus;/&minus;</SUP> cells with daunomycin resulted in a
reduction of the mitochondrial membrane potential and in activation of
caspase-9, whereas no such changes were observed in
HCT116/p21<SUP>&plus;/&plus;</SUP> cells, providing evidence that
p21<SUP>WAF1</SUP> exerts an antagonistic effect on the mitochondrial
pathway of apoptosis. Moreover, the role of p53 in activation of this
pathway was demonstrated by the fact that inhibition of p53 activity by
pifithrin-&agr; reduced the sensitivity of HCT116/p21<SUP>&minus;/&minus;</SUP>
cells to daunomycin-induced apoptosis and restored a Bax/Bcl-2 ratio
similar to that observed in HCT116p21<SUP>&plus;/&plus;</SUP> cells. Enhancement
of p53 expression after disruption of <IT>p21<SUP><IT>WAF1</IT></SUP></IT>
resulted from a stabilization of p53, which correlated with an
increased expression of the tumor suppressor p14<SUP>ARF</SUP>, an
inhibitor of the ubiquitin ligase activity of Mdm2. In accordance with
the role of p14<SUP>ARF</SUP> in p53 stabilization, overexpression of
p14<SUP>ARF</SUP> in HCT116/p21<SUP>&plus;/&plus;</SUP> cells resulted in a
strong increase in p53 activity. Our results identify a novel mechanism
for the anti-apoptotic effect of p21<SUP>WAF1</SUP> consisting in
maintenance of mitochondrial homeostasis that occurs in consequence of
a negative control of p14<SUP>ARF</SUP> expression.</P>
</ABS></FM>
<BDY>
<P>Stress stimuli such as cytotoxic drugs stabilize the tumor
suppressor p53 (<BBR RID="B1" TO="B3">). Depending on the cellular context, activation of
p53 promotes either cell cycle arrest to enable DNA repair or apoptosis
to eliminate defective cells (<BBR RID="B4">). Recent studies have addressed the
question of how p53 triggers either one or the other of these two
pathways, and the protein p21<SUP>WAF1</SUP> has been
implicated as a major determinant of cell fate.</P>
<P>p21<SUP>WAF1</SUP> is responsible for the p53-dependent
checkpoint that results in G<INF>1</INF> arrest after DNA damage (<BBR RID="B5">,
<BBR RID="B6">). Cells deficient in p21<SUP>WAF1</SUP> display a markedly different
response to DNA damaging agents compared with cells with an intact
p21<SUP>WAF1</SUP>-dependent checkpoint. HCT116 human
colon cancer cells growing <IT>in vitro</IT> enter a stable arrest
following DNA damage by &ggr;-irradiation or chemotherapeutic drugs,
whereas cells with a defective <IT>p21<SUP>WAF1</SUP> </IT>response
undergo apoptosis (<BBR RID="B6" TO="B9">). Moreover, whereas irradiation of xenograft
tumors established from cells with the intact
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene resulted in no cure, a significant
fraction of tumors generated from <IT>p21<SUP><IT>WAF1</IT></SUP></IT>-deficient
cells were completely eliminated (<BBR RID="B10">). Similarly, p21<SUP>WAF1</SUP>
antisense therapy of wild-type HCT116/p21<SUP>&plus;/&plus;</SUP> cells led to
loss of G<INF>1</INF> arrest, and increased apoptosis after ionizing
radiation exposure both <IT>in vitro</IT> and in tumor xenografts in
nude mice (<BBR RID="B11">). An anti-apoptotic effect of p21<SUP>WAF1</SUP> on
p53-dependent or p53-independent cytotoxic stimulation has
also been observed in several other cell types such as melanoma cells
(<BBR RID="B12">) or lung cancer cells (<BBR RID="B13">). Also, we demonstrated that induction of
p21<SUP>WAF1</SUP> expression participates in the anti-apoptotic
effect of the transcription factor NF-&kgr;B during treatment of Ewing
sarcoma cells with TNF-&agr;<SUP>1</SUP>
(<BBR RID="B14">). Expression of p21<SUP>WAF1</SUP> was also shown to play a key
role during differentiation of several cellular systems by conferring
cell survival. Indeed, inhibition of p21<SUP>WAF1</SUP> expression by
treatment of differentiating myocytes or neuroblastoma cells with
antisense oligonucleotides resulted in extensive cell death (<BBR RID="B15" TO="B17">).
Similarly, p21<SUP>WAF1</SUP> was required for cell survival during
vitamin D<INF>3</INF>- or phorbol 12-myristate 13-acetate-induced
differentiation of monocytes to macrophages (<BBR RID="B18">, <BBR RID="B19">).</P>
<P>The mechanisms by which p21<SUP>WAF1</SUP> inhibits cell cycle
progression has been found to involve its binding to G<INF>1</INF>
cyclin/cyclin-dependent kinase complexes and to the
proliferating cell nuclear antigen proliferating cell nuclear
antigen (<BBR RID="B20">). In contrast, the molecular events underlying the
p21<SUP>WAF1</SUP> anti-apoptotic effect have not been fully
elucidated. Several steps that are implicated in the apoptotic process
have been shown to be inhibited by p21<SUP>WAF1</SUP>. These include
inhibition of activation of apoptosis signal-regulating kinase 1, c-Jun
N-terminal kinase (<GLOSREF RID="G3">JNK</GLOSREF>), and caspase-3 (<BBR RID="B18">, <BBR RID="B21">, <BBR RID="B22">). Alternatively, in
human colorectal carcinoma cells, cyclin-dependent kinase
binding or cyclin-dependent kinase inhibitory activity of
p21<SUP>WAF1</SUP> was required to prevent apoptosis (<BBR RID="B23">).</P>
<P>In this study we investigated the mechanisms that are implicated in the
enhanced sensitivity to therapeutic agents of
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene-deleted colocarcinoma cells. We report
that abolition of p21<SUP>WAF1</SUP> protein expression induced a
post-transcriptional increase of p53 levels that resulted from an
enhanced expression of the tumor suppressor p14<SUP>ARF</SUP>. The
consequence of the increased activity of p53 was a modification of the
balance between the anti-apoptotic protein Bcl-2 and the pro-apoptotic
protein Bax in favor of Bax.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cells</ST>
<P>Wild-type HCT116 human colon carcinoma cells
(HCT116/p21<SUP>&plus;/&plus;</SUP>), which express normal p53 and
p21<SUP>WAF1</SUP>, and a derivative in which both
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> alleles have been deleted through homologous
recombination (HCT116/p21<SUP>&minus;/&minus;</SUP>) were kindly provided by Dr.
B. Vogelstein (Johns Hopkins University, Baltimore, MD) and have
been described previously (<BBR RID="B6">).</P>
</SEC>
<SEC><ST>Plasmids and Reagents</ST>
<P>The pp53-TA-luc vector and the
pRSV-&bgr; galactosidase (pRSV-&bgr;gal) vector were from
Clontech and Promega, respectively. The pcDNA
vector encoding p14<SUP>ARF</SUP> was a gift from Dr. S. Gazzeri
(INSERM EMI 9924, Institut Albert Bonniot, La Tronche, France).</P>
<P>The following antibodies were used for Western blot analysis:
monoclonal antibodies against p53, Mdm2, c-Abl, cIAP1, and
Bcl-x<INF>L</INF> (Pharmigen), caspase-9 (Upstate Biotechnology),
poly(ADP-ribose) polymerase (Alexis Biochemicals), XIAP (Medical and
Biological Laboratories Co.), p21<SUP>WAF1</SUP> (Transduction
Laboratories), p14<SUP>ARF</SUP> (Oncogene), Bcl-2 (Dako), actin
(ICN), rabbit serum against phospho-JNK and Bad (New England Biolabs),
and JNK1, cIAP2, and Bax (Santa Cruz).</P>
<P>Mouse monoclonal antibody anti-CD95, clone B.G27, was purchased from
Biomol. Recombinant human tumor necrosis factor-related
apoptosis-inducing ligand (<GLOSREF RID="G5">TRAIL</GLOSREF>) or TNF-&agr; were from R&amp;D Systems
and Bender Wien, respectively. Pifithrin-&agr; (PFT&agr;) was purchased
from Alexis Biochemicals. Daunomycin, adriamycin, and etoposide were
from Sigma.</P>
</SEC>
<SEC><ST>Apoptosis Assays</ST>
<P>Fragmented nuclei were detected by
fluorescence microscopy after staining of cells with the DNA binding
dye Hoechst 33258 (Sigma) as described previously (<BBR RID="B24">). The scoring was
done in a blinded fashion and an average of 400 cells were examined for
each point. Variation of the mitochondrial membrane potential
during apoptosis was studied using 3,3&prime;-dihexyloxacarbocyanine
iodide, DiOC<INF>6</INF> (<BBR RID="B3">) (<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>), as described previously
(<BBR RID="B14">).</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>Total cellular extracts were prepared
in 10 m<SC>m</SC> Tris, pH 7.4, 1&percnt; SDS, 1 m<SC>m</SC> sodium
vanadate, treated with Benzon nuclease (Merck) for 5 min at room
temperature, and boiled for 3 min. Thirty micrograms of proteins were
loaded on a SDS-polyacrylamide gel. After electrophoresis, proteins
were electrotransferred onto a nitrocellulose membrane. Membranes were
blocked with 5&percnt; nonfat milk, 0.1&percnt; Tween 20 and then probed with
primary antibodies according to the manufacturer&apos;s instructions. The
primary antibodies were labeled with horseradish peroxidase-conjugated
secondary antibodies, which were then visualized using an enhanced
chemiluminescence kit obtained from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. The
experiments were repeated three times and representative autoradiograms
are shown. Bands were quantified with NIH Image software after
densitometric scanning of the autoradiogram.</P>
</SEC>
<SEC><ST>Reporter Gene Assays</ST>
<P>Cells (1 &times; 10<SUP>7</SUP>) were
washed twice with serum-free medium and incubated for 10 min at 4&thinsp;&deg;C
with 4 &mgr;g of pp53-TA-luc or 4 &mgr;g of control pTA-luc plasmids
together with 1 &mgr;g of pRSV-&bgr;-gal in Opti-MEM medium
(Invitrogen). Cells were then electroporated at 960 &mgr;F, 230 V,
and plated in the appropriate medium prior to harvest. Reporter gene
activity was determined with the luciferase assay system (Promega).
Transfection efficiencies were normalized on the basis of
&bgr;-galactosidase activity that was measured using the
&bgr;-galactosidase enzyme assay (Promega).</P>
</SEC>
<SEC><ST>Antisense Oligonucleotides</ST>
<P>Antisense phosphorothioate
oligonucleotide (10 &mgr;<SC>m</SC>) against p21<SUP>WAF1</SUP>
(<GLOSREF RID="G6">p21AS</GLOSREF>: 5&prime;-TGTCATGCTGGTCTGCCGCC-3&prime;) that is complementary to the 3&prime; end
of the coding region (<BBR RID="B15">) and the control oligonucleotide (Co:
5&prime;-TGGATCCGACATGTCAGA-3&prime;) were transfected into cells using Lipofectin
(Invitrogen). Oligonucleotides were added again to the cells 24 h
later at a final concentration of 5 &mgr;<SC>m</SC>. Cells were then
incubated for 48 or 72 h before Western blot analysis of protein
expression.</P>
</SEC>
<SEC><ST>Semiquantitative Reverse Transcription-PCR
Amplification</ST>
<P>Total cellular RNA was isolated using RNeasy kit
(Qiagen). Single strand cDNAs were synthesized using Moloney murine
leukemia virus reverse transcriptase (Invitrogen) and random hexamers
as primers. The cDNAs were amplified using the <IT>Taq</IT> DNA
polymerase (Invitrogen) in a PerkinElmer Life Sciences 9600
thermocycler for 35 cycles. Each cycle consisted of 1 min denaturation
at 94&thinsp;&deg;C, 1 min annealing at 60&thinsp;&deg;C, and 1.5 min extension at
72&thinsp;&deg;C. &bgr;<INF>2</INF>-Microglobulin was used as an internal
control. PCR products were separated on 2&percnt; agarose gel and visualized
by staining with ethidium bromide. In our experimental conditions,
amplification of cDNAs was linear up to 38 cycles. Primers used for
PCR were as follow: p53 sense (5&prime;-TACCACCATCCACTACAACT-3&prime;), p53
antisense (5&prime;-GAACATCTCGAAGCGCTCA-3&prime;), &bgr;<INF>2</INF>-microglobulin
sense (5&prime;-CATCCAGCGTACTCCAAAGA-3&prime;), and &bgr;<INF>2</INF>-microglobulin
antisense (5&prime;-GACAAGTCTGAATGCTCCAC-3&prime;).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>p21<SUP>WAF1</SUP> Protects HCT116 Cells from Chemotherapeutic
Drugs, but Not from TRAIL-induced Apoptosis</ST>
<P>p21<SUP>WAF1</SUP>
has been reported to exert a protective effect against radiations and
various chemical apoptosis inducers (<BBR RID="B7" TO="B14">). Here we investigated
whether p21<SUP>WAF1</SUP> similarly influences the cellular response
to chemotherapeutic drugs and to death receptor ligands. For this
purpose, we used wild-type HCT116/p21<SUP>&plus;/&plus;</SUP> human colon
carcinoma cells and HCT116/p21<SUP>&minus;/&minus;</SUP> cells in which both
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> alleles have been deleted by homologous
recombination (<BBR RID="B6">). Cells from both cell lines were exposed to the
chemotherapeutic drugs daunomycin, adriamycin, and etoposide, and to
the death receptor ligands TNF&agr;, anti-CD95 (Fas), and <GLOSREF RID="G5">TRAIL</GLOSREF>. The
percentage of apoptotic cells was determined by staining with the DNA
binding dye Hoechst 33258, which allows visualization of condensed
chromatin and fragmented nuclei. As shown in Fig.
<FIGR RID="F1">, we observed a drastic increase in the
chemosensitivity to daunomycin in cells lacking the
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene. Similar results were obtained for
adriamycin and etoposide, in accordance with previously reported
observations (<BBR RID="B8">, <BBR RID="B9">). Whereas HCT116/p21<SUP>&plus;/&plus;</SUP> and
HCT116/p21<SUP>&minus;/&minus;</SUP> cells were insensitive to the killing
effect of TNF&agr; and anti-CD95, both cell lines undergo cell death to
almost similar extents following treatment with <GLOSREF RID="G5">TRAIL</GLOSREF>. This
demonstrates that in HCT116 cells, p21<SUP>WAF1</SUP> does not
extensively interfere with the death pathway triggered by <GLOSREF RID="G5">TRAIL</GLOSREF>, in
contrast to its strong inhibitory effect on chemotherapeutic
drug-induced cell death.
<FIG ID="F1"><CAPTION><P><B><IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene deletion increases
the sensitivity of HCT116 cells to chemotherapeutic drugs, but not to
TRAIL-induced apoptosis.</B> HCT116/p21<SUP>&plus;/&plus;</SUP> or
HCT116/p21<SUP>&minus;/&minus;</SUP> were left untreated (<IT>C</IT>) or were
treated with 2 &mgr;<SC>m</SC> daunomycin (<IT>DN</IT>), 2
&mgr;<SC>m</SC> adriamycin (<IT>ADR</IT>), 50 &mgr;<SC>m</SC>
etoposide (<IT>Eto</IT>), TNF&agr; (20 ng/ml), anti-CD95 (1 &mgr;g/ml),
or <GLOSREF RID="G5">TRAIL</GLOSREF> (2 ng/ml) for 24 h. Chromatin alteration was visualized by
Hoechst 33258 staining and the percentage of apoptotic cells was
calculated. Values are the mean &plusmn; S.E. of three
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4021123001"></FIG>
</P>
</SEC>
<SEC><ST>Inactivation of p21<SUP>WAF1</SUP> Alters the Cellular
Bax<UP>/</UP>Bcl-2 Ratio</ST>
<P>It has been shown that
chemotherapeutic agents can induce apoptosis through multiple pathways,
mainly by targeting the mitochondrial pathway (<BBR RID="B25">). This results in
cytochrome <IT>c</IT> release and activation of the apoptosome
complex that then activates downstream caspases. Binding of <GLOSREF RID="G5">TRAIL</GLOSREF> to
its cognate receptors DR4 and DR5 can activate a second pathway leading
to direct caspase activation independently of mitochondria (<BBR RID="B26">). This
explains the fact that TRAIL-induced apoptosis has been reported to be
independent of the expression of proteins of the Bcl-2 family in
various cell types (<BBR RID="B27">). As we observed that p21<SUP>WAF1</SUP>
exerted an anti-apoptotic effect against chemotherapeutic drugs but not
against TRAIL-induced cell death, we analyzed the consequences of
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene deletion on the expression of various
members of the Bcl-2 family. The constitutive level of Bcl-2 was
decreased in HCT116/p21<SUP>&minus;/&minus;</SUP> as compared with parental
cells (Fig. <FIGR RID="F2"><IT>A</IT>). Inversely,
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> deletion resulted in an increase in Bax
protein expression, whereas levels of Bcl-x<INF>L</INF> and Bad were
unchanged. As shown in Fig. <FIGR RID="F2"><IT>B</IT> (<IT>upper</IT>), our
results were obtained in the linear range of the assay. Quantitative
analysis of the intensity of the bands revealed that the apparent
Bax/Bcl-2 ratio was 4-fold higher in the absence of p21<SUP>WAF1</SUP>
(Fig. <FIGR RID="F2">, <IT>A</IT> and <IT>B</IT>, <IT>lower</IT>), thus
demonstrating a change in relative amounts of Bax and Bcl-2 in favor of
Bax. Treatment of both cell lines with daunomycin did not significantly
change this ratio. As shown in Fig. <FIGR RID="F2"><IT>A</IT>, the level of
expression of other regulators of apoptosis, the <GLOSREF RID="G2">IAP</GLOSREF> proteins
(inhibitor of apoptosis protein) cIAP1, cIAP2, and XIAP known to
control caspase activity, were similar in HCT116/p21<SUP>&plus;/&plus;</SUP> and
HCT116/p21<SUP>&minus;/&minus;</SUP> cells.
<FIG ID="F2"><CAPTION><P><B><IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene deletion alters
the balance between pro- and anti-apoptotic Bcl-2 family proteins.</B>
<IT>A</IT>, HCT116/p21<SUP>&plus;/&plus;</SUP> or HCT116/p21<SUP>&minus;/&minus;</SUP>
cells were left untreated or were treated with 2 &mgr;<SC>m</SC>
daunomycin (<IT>DN</IT>) for the indicated times. Cell extracts were
analyzed by Western blot for the expression of Bax, Bcl-2,
Bcl-x<INF>L</INF>, cIAP1, cIAP2, and XIAP. The blots were also probed
with an antibody to actin as a control for protein loading equivalence.
<IT>B</IT>, the indicated amounts of proteins extracted from
HCT116/p21<SUP>&plus;/&plus;</SUP> (<IT>A</IT>) and
HCT116/p21<SUP>&minus;/&minus;</SUP> (<IT>B</IT>) cells were analyzed by
Western blot for the expression of Bax, Bcl-2, and actin
(<IT>upper</IT>). Bands corresponding to Bax and Bcl-2 in Fig.
<FIGR RID="F2"><IT>A</IT> were quantified using the NIH Image software, and the
apparent Bax/Bcl-2 ratio was calculated. A representative experiment of
three is shown (<IT>lower</IT>). <IT>C</IT>, mitochondrial
DiOC<INF>6</INF>(3) uptake was measured after a 16-h treatment with 2
&mgr;<SC>m</SC> daunomycin (<IT>DN</IT>). <IT>D</IT>, cells were
treated as described in <IT>A</IT> and cell extracts were analyzed
for caspase-9 activation and poly(ADP-ribose) (PARP) polymerase
cleavage.</P>
</CAPTION>
<GRAPHIC FILE="bc4021123002"></FIG>
</P>
<P>During the mitochondrial pathway of apoptosis, mitochondria suffer
specific damage such as loss of the mitochondrial membrane potential,
and one of the critical roles of the anti-apoptotic members of the
Bcl-2 family is to protect mitochondrial homeostasis (<BBR RID="B28" TO="B30">). This
prompted us to investigate whether the increase of the Bax/Bcl-2 ratio
was accompanied by a reduction of the mitochondrial membrane potential
in HCT116/p21<SUP>&minus;/&minus;</SUP> treated with daunomycin as compared with
HCT116/p21<SUP>&plus;/&plus;</SUP> cells. Mitochondrial membrane potential
(&Dgr;&PSgr;<INF>m</INF>) was measured using DiOC<INF>6</INF>(3), a cyanine
dye that accumulates in the mitochondrial matrix under the influence of
the &Dgr;&PSgr;<INF>m</INF>. Treatment of HCT116/p21<SUP>&minus;/&minus;</SUP> cells
with daunomycin resulted in a significant decrease in
DiOC<INF>6</INF>(3) uptake as compared with untreated cells (Fig.
<FIGR RID="F2"><IT>C</IT>). Such a decrease was not observed in
HCT116/p21<SUP>&plus;/&plus;</SUP> cells (Fig. <FIGR RID="F2"><IT>C</IT>). This last result
further establishes the correlation between the Bax/Bcl-2 ratio and the
ability of daunomycin to disrupt the mitochondrial membrane integrity.
As expected, treatment of HCT116/p21<SUP>&minus;/&minus;</SUP> cells with
daunomycin resulted in an activation of caspase-9, the apical caspase
in the mitochondrial pathway (Fig. <FIGR RID="F2"><IT>D</IT>). Activation of
caspase-3 correlated with activation of caspase-9 as revealed by the
cleavage of poly(ADP-ribose) polymerase, a substrate of caspase-3 (Fig.
<FIGR RID="F2"><IT>D</IT>).</P>
</SEC>
<SEC><ST>Inactivation of p21<SUP>WAF1</SUP> Results in an Increase of p53
Expression and Transcriptional Activity</ST>
<P>Because Bax and Bcl-2
expression have been shown to be, respectively, up- and down-regulated
by the tumor suppressor p53 (<BBR RID="B31">), we compared p53 levels in
HCT116/p21<SUP>&plus;/&plus;</SUP> and HCT116/p21<SUP>&minus;/&minus;</SUP> cells.
Deletion of the <IT>p21<SUP><IT>WAF1</IT></SUP></IT> gene resulted in a higher
expression of p53 (Fig. <FIGR RID="F3"><IT>A</IT>).
To test whether this enhancement in p53 expression was accompanied by
an increase in its transcriptional activity, cells were transiently
transfected with a plasmid containing the luciferase reporter gene
under the control of p53-binding elements. As shown in Fig.
<FIGR RID="F3"><IT>B</IT>, the luciferase activity measured in
HCT116/p21<SUP>&minus;/&minus;</SUP> cells was 5-fold higher than that measured
in HCT116/p21<SUP>&plus;/&plus;</SUP> cells.
<FIG ID="F3"><CAPTION><P><B>Loss of p21<SUP>WAF1</SUP> results in
up-regulation of p53 expression and activity.</B> <IT>A</IT>,
Western blot analysis of basal p53 expression in
HCT116/p21<SUP>&plus;/&plus;</SUP> or HCT116/p21<SUP>&minus;/&minus;</SUP> cells.
<IT>B</IT>, cells were transfected with pp53-TA-luc or pTA-luc
together with pRSV-&bgr;gal vectors. Luciferase activity was measured
24 h after transfection. Results, presented as the ratio of
luciferase activity in pp53-TA-luc- to pTA-luc-transfected cells, are
the mean &plusmn; S.E. of three independent experiments. <IT>C</IT>,
cells were left untreated or were treated with p21<SUP>WAF1</SUP>
antisense oligonucleotides as described under &ldquo;Experimental
Procedures.&rdquo; Whole cell extracts were prepared 72 h after the
last treatment and analyzed by Western blot for p21<SUP>WAF1</SUP> and
p53 expression.</P>
</CAPTION>
<GRAPHIC FILE="bc4021123003"></FIG>
</P>
<P>To corroborate the inverse correlation between expression of
p21<SUP>WAF1</SUP> and p53 proteins and to eliminate the possibility
that this reflects clonal selection of HCT116/p21<SUP>&minus;/&minus;</SUP>
cells expressing high levels of p53, we used specific antisense
oligonucleotides (<GLOSREF RID="G6">p21AS</GLOSREF>) to inhibit p21<SUP>WAF1</SUP> expression in
wild-type HCT116 cells. Treatment of HCT116/p21<SUP>&plus;/&plus;</SUP> cells
with <GLOSREF RID="G6">p21AS</GLOSREF> resulted in an inhibition of p21<SUP>WAF1</SUP> expression,
whereas control oligonucleotide had no effect (Fig. <FIGR RID="F3"><IT>C</IT>). No
change in actin expression was observed, thus confirming the
specificity of action of <GLOSREF RID="G6">p21AS</GLOSREF>. Inhibition of p21<SUP>WAF1</SUP>
expression by <GLOSREF RID="G6">p21AS</GLOSREF> was accompanied by an increase in p53 level (Fig.
<FIGR RID="F3"><IT>C</IT>), and here again control AS were without effect. Thus,
these results further demonstrate that inhibition of
p21<SUP>WAF1</SUP> expression results in an enhancement of p53 protein
levels.</P>
</SEC>
<SEC><ST>Inhibition of p53 Activity by Pifithrin-&agr; Reduces the
Sensitivity of HCT116<UP>/</UP>p21<SUP>&minus;/&minus;</SUP> Cells
to Daunomycin-induced Apoptosis and Alters Their Bax<UP>/</UP>Bcl-2
Ratio</ST>
<P>PFT&agr; is a small molecule that was isolated for its
ability to reversibly block p53-dependent transcriptional
activation (<BBR RID="B32">). We used this compound to investigate whether the
higher p53 activity present in HCT116/p21<SUP>&minus;/&minus;</SUP> cells as
compared with HCT116/p21<SUP>&plus;/&plus;</SUP> cells participated in higher
sensitivity to daunomycin-induced apoptosis. As shown in Fig.
<FIGR RID="F4"><IT>A</IT>, treatment of
HCT116/p21<SUP>&minus;/&minus;</SUP> cells with 30 &mgr;<SC>m</SC> PFT&agr;
resulted in an inhibition of p53 transcriptional activity. This
reduction of p53 activity was accompanied by a reduction of the
sensitivity of these cells to daunomycin-induced cell death (Fig.
<FIGR RID="F4"><IT>B</IT>). Furthermore, as shown in Fig. <FIGR RID="F4">, <IT>C</IT> and
<IT>D</IT>, PFT&agr;-induced inhibition of p53 activity resulted in
both an increase in Bcl-2 expression and a decrease of Bax expression,
thus further establishing the correlation between p53 activity and the
Bax/Bcl-2 ratio.
<FIG ID="F4"><CAPTION><P><B>Inhibition of p53 activity by
PFT&agr; reduces both the sensitivity of
HCT116/p21<SUP>&minus;/&minus;</SUP> cells to daunomycin-induced apoptosis
and their Bax/Bcl-2 ratio.</B> <IT>A</IT>,
HCT116/p21<SUP>&minus;/&minus;</SUP> cells were left untreated or were
pretreated with 30 &mgr;<SC>m</SC> PFT&agr; for 15 h before
transfection with pp53-TA-luc or pTA-luc together with RSV-&bgr;gal
vectors. They were then left untreated or were treated with PFT&agr; (30
&mgr;<SC>m</SC>) for 24 h. Results, presented as the ratio of
luciferase activity in pp53-TA-luc- to pTA-luc-transfected cells, are
the mean &plusmn; S.E. of three independent experiments. <IT>B</IT>,
30 &mgr;<SC>m</SC> PFT&agr; were added to the cells every 24 h for
3 days before treatment with daunomycin (2 &mgr;<SC>m</SC>) for
24 h. The percentage of apoptotic cells was determined by Hoechst
staining. Values represent the mean &plusmn; S.E. of three independent
experiments. <IT>C</IT>, whole cell extracts were prepared after
treatment of cells with PFT&agr; and daunomycin as described in <IT>B.
D</IT>, the apparent Bax/Bcl-2 ratio was calculated as described in the
legends to Fig. <FIGR RID="F2">. A representative experiment of three is shown.</P>
</CAPTION>
<GRAPHIC FILE="bc4021123004"></FIG>
</P>
</SEC>
<SEC><ST>Enhancement of p53 Expression Consequently to Inactivation of
p21<SUP>WAF1</SUP> Occurs at a Post-transcriptional Level and
Correlates with an Increase in p14<SUP>ARF</SUP> Level</ST>
<P>p53
expression is tightly regulated through several mechanisms, the most
effective one being regulation of protein stability (<BBR RID="B1" TO="B3">). To
investigate whether p21<SUP>WAF1</SUP> affects p53 expression at a
transcriptional or a post-transcriptional level, constitutive p53
mRNA expression was analyzed in HCT116/p21<SUP>&plus;/&plus;</SUP> and
HCT116/p21<SUP>&minus;/&minus;</SUP> cells by reverse transcriptase-PCR. As
shown in Fig. <FIGR RID="F5"><IT>A</IT>, no
difference in p53 mRNA expression was observed between the two cell
lines, indicating that regulation of p53 expression by
p21<SUP>WAF1</SUP> occurs at a post-transcriptional level.
<FIG ID="F5"><CAPTION><P><B>Stabilization of p53 in
HCT116/p21<SUP>&minus;/&minus;</SUP> occurs at a post-transcriptional level and
correlates with an enhanced expression of p14<SUP>ARF</SUP>.</B>
<IT>A</IT>, mRNA was isolated from HCT116/p21<SUP>&plus;/&plus;</SUP> or
HCT116/p21<SUP>&minus;/&minus;</SUP> cells and p53 and
&bgr;<INF>2</INF>-microglobulin expression were analyzed by RT-PCR.
<IT>B</IT>, whole cell extracts were analyzed by Western blot for
expression of JNK1, phosphorylated JNK1 (ppJNK), Mdm2, c-Abl, and
p14<SUP>ARF</SUP>. <IT>C</IT>, HCT116/p21<SUP>&plus;/&plus;</SUP> cells were
left untreated or were treated with p21<SUP>WAF1</SUP> antisense
oligonucleotides as described under &ldquo;Experimental Procedures.&rdquo;
Whole cell extracts were prepared 48 h after the last treatment
and analyzed by Western blot for expression of the indicated proteins.
<IT>D</IT>, cells were transfected with pp53-TA-luc or pTA-luc
together with pRSV-&bgr;gal vectors in the presence of 4 &mgr;g of either
pcDNA or p14<SUP>ARF</SUP> encoding pcDNA vector. Results,
presented as the ratio of luciferase activity in pp53-TA-luc- to
pTA-luc-transfected cells, are the mean &plusmn; S.E. of three
independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4021123005"></FIG>
</P>
<P>Several mechanisms have been shown to be implicated in the regulation
of p53 stability. A complex pattern of regulation of p53 stability by
the stress kinase <GLOSREF RID="G3">JNK</GLOSREF> has been described. Nonphosphorylated <GLOSREF RID="G3">JNK</GLOSREF> targets
p53 ubiquitination and degradation (<BBR RID="B33">) whereas stress-activated <GLOSREF RID="G3">JNK</GLOSREF>
stabilizes and activates p53 (<BBR RID="B34">). Because p21<SUP>WAF1</SUP> has been
shown to inhibit <GLOSREF RID="G3">JNK</GLOSREF> activation in various cells, we investigated
whether absence of p21<SUP>WAF1</SUP> expression in
HCT116/p21<SUP>&minus;/&minus;</SUP> cells resulted in an enhanced level of
phosphorylated <GLOSREF RID="G3">JNK</GLOSREF> that could participate in p53 stabilization. As
shown in Fig. <FIGR RID="F5"><IT>B</IT>, such a mechanism was not implicated in p53
stabilization that occurs in the absence of p21<SUP>WAF1</SUP> because
no difference in <GLOSREF RID="G3">JNK</GLOSREF> expression or activation was observed between
HCT116/p21<SUP>&plus;/&plus;</SUP> and HCT116/p21<SUP>&minus;/&minus;</SUP> cells.</P>
<P>One of the key regulators of p53 expression is the oncogenic protein
Mdm2 (<BBR RID="B35">). This protein can transport p53 from the nucleus to the
cytoplasm where its ubiquitin ligase activity contributes to the
proteasome-mediated degradation of p53. Inversely, the nonreceptor
tyrosine kinase c-Abl and the tumor suppressor p14<SUP>ARF</SUP>
up-regulate p53 levels by preventing its Mdm2-driven nuclear export and
ubiquitination (<BBR RID="B36" TO="B38">). As shown in Fig. <FIGR RID="F5"><IT>B</IT>, p53
stabilization in HCT116/p21<SUP>&minus;/&minus;</SUP> cells was not correlated
with a decrease of Mdm2 or an increase of c-Abl levels. In contrast,
disruption of <IT>p21<SUP><IT>WAF1</IT></SUP></IT> resulted in a strong increase
in the basal level of p14<SUP>ARF</SUP> expression (Fig.
<FIGR RID="F5"><IT>B</IT>). Also, inhibition of p21<SUP>WAF1</SUP> expression in
wild-type HCT116 cells with specific antisense oligonucleotides
resulted in an increase in p14<SUP>ARF</SUP> expression without
affecting <GLOSREF RID="G3">JNK</GLOSREF>, phosphorylated <GLOSREF RID="G3">JNK</GLOSREF>, Mdm2, or c-Abl levels (Fig.
<FIGR RID="F5"><IT>C</IT>). These results strongly suggest that disruption of
<IT>p21<SUP><IT>WAF1</IT></SUP></IT> resulted in an enhancement of
p14<SUP>ARF</SUP> expression that in turn allows p53 accumulation by
antagonizing Mdm2 activity. In accordance with this hypothesis,
overexpression of p14<SUP>ARF</SUP> in HCT116/p21<SUP>&plus;/&plus;</SUP> cells
resulted in a strong increase in p53 activity (Fig. <FIGR RID="F5"><IT>D</IT>).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Apoptosis is a tightly regulated process essential to maintain
tissue homeostasis. Acquisition of a resistance to apoptosis plays a
pivotal role in tumorigenesis by disrupting the balance between cell
proliferation and cell destruction and by allowing cancer cells to
resist radiation and chemotherapy. Identification of mechanisms that
can antagonize apoptosis is essential to devise therapeutic strategies
aimed at enhancing the efficiency of cancer treatment (<BBR RID="B39">). Recent
technological advances have allowed the successful targeting of
individual genes in human somatic cells, thus permitting studies of
activation or inactivation of a particular gene on the response of
cancer cells to therapeutic agents.</P>
<P>Here we observed that disruption of p21<SUP>WAF1</SUP> expression in
human colon cancer cells, either by gene targeting or by the use of
specific antisense oligonucleotides, increased p53 expression. This
effect correlated with a sensitization of cells to chemotherapy-induced
apoptosis. It also correlated with a change in the Bax/Bcl-2 ratio as a
consequence of increased expression of the proapoptotic protein Bax and
reduced expression of the anti-apoptotic protein Bcl-2, respectively.
The roles of the observed enhancement of p53 levels in the
sensitization to daunomycin-induced apoptosis, and in the change in the
Bax/Bcl-2 ratio were demonstrated by the fact that inhibition of p53
activity upon treatment of HCT116p21<SUP>&minus;/&minus;</SUP> cells with PFT&agr;
reversed both effects.</P>
<P>The relative ratio of anti- <IT>versus</IT> pro-apoptotic Bcl-2
family proteins has been shown to dictate the ultimate sensitivity or
resistance of cells to various apoptotic stimuli (<BBR RID="B28" TO="B30">). Therefore
the observed modification of this ratio in favor of Bax very likely
participates in the enhanced sensitivity of HCT116/p21<SUP>&minus;/&minus;</SUP>
cells to chemotherapeutic drugs as compared with their normal
counterparts. However, one cannot exclude the possibility that
additional mechanisms may be implicated in the pro-apoptotic effect of
p53. For example, p53 was also shown to induce expression of the
pro-apoptotic proteins FAS/APO1, KILLER/DR5, NOXA, p53AIPI, PIDD, and
PUMA (<BBR RID="B1" TO="B4">) and to reduce expression of the anti-apoptotic protein,
survivin (<BBR RID="B40">).</P>
<P>We observed that disruption of <IT>p21<SUP><IT>WAF1</IT></SUP></IT> up-regulated
p53 expression at a post-transcriptional level. A key player in the
regulation of p53 stability is the Mdm2 protein that promotes the
ubiquitination of p53 and its subsequent degradation by the proteasome
(<BBR RID="B1" TO="B3">, <BBR RID="B35">). The ability of Mdm2 to promote p53 ubiquitination can be
modulated by the binding of other proteins. Among these proteins,
p14<SUP>ARF</SUP>, the product of an alternative transcript of the
INK4a tumor suppressor locus, has been shown to be involved in the
response to oncogenic stress by up-regulating p53 expression (<BBR RID="B37">, <BBR RID="B38">).
p14<SUP>ARF</SUP> is very likely responsible for p53 stabilization
that occurs after <IT>p21<SUP><IT>WAF1</IT></SUP></IT> disruption because we
observed that it is expressed at a higher level in
HCT116/p21<SUP>&minus;/&minus;</SUP> cells than in HCT116/p21<SUP>&plus;/&plus;</SUP>
cells. The ability of p14<SUP>ARF</SUP> to control p53 expression was
demonstrated by the fact that transfection of HCT116/p21<SUP>&plus;/&plus;</SUP>
cells with an expression vector encoding p14<SUP>ARF</SUP> strongly
increased p53 activity. Altogether, our results provide evidence that
repression of p14<SUP>ARF</SUP> that occurs in consequence of the
inhibition of p21<SUP>WAF1</SUP> expression is an initial step in the
sensitization of HCT116/p21<SUP>&minus;/&minus;</SUP> cells as compared with
HCT116/p21<SUP>&plus;/&plus;</SUP> cells to daunomycin-induced apoptosis.</P>
<P>The mechanism leading to an increased expression of p14<SUP>ARF</SUP>
subsequently to <IT>p21<SUP><IT>WAF1</IT></SUP></IT> disruption remains to be
established. It has been shown that a transcriptionally functional E2F
DNA-binding site is located in the <IT>p14<SUP><IT>ARF</IT></SUP></IT> promoter
region (<BBR RID="B41">). Control of G<INF>1</INF>/S transition by
p21<SUP>WAF1</SUP> occurs through inhibition of cyclin D-cdk4/6
complex activity in late G<INF>1</INF> (<BBR RID="B20">). Inhibition of such
activity maintains the RB protein in an hypophosphorylated form
that sequesters E2F1 and inhibits its transcriptional capacity (<BBR RID="B42">).
Thus, the mechanism by which inhibition of p21<SUP>WAF1</SUP>
expression increased the p14<SUP>ARF</SUP> level could be the
activation of E2F1-dependent transcription. However,
although as expected, inactivation of <IT>p21<SUP><IT>WAF1</IT></SUP></IT> in
HCT116/p21<SUP>&minus;/&minus;</SUP> cells resulted in the disappearance of the
hypophosphorylated form of RB, it did not correlate with an increased
E2F1 transcriptional activity (not shown). One explanation could be a
repression of E2F1 by p14<SUP>ARF</SUP>, because it was recently
reported that p14<SUP>ARF</SUP> physically interacts with E2F1 and
negatively regulates its activity (<BBR RID="B43">). p14<SUP>ARF</SUP> expression
was also shown to be regulated by other transcriptional regulators such
as c-Myc, &bgr;-cathenin, and E1A and by the extent of
<IT>p14<SUP><IT>ARF</IT></SUP></IT> gene methylation (<BBR RID="B44" TO="B46">). Whether
control of p14<SUP>ARF</SUP> expression by p21<SUP>WAF1</SUP> implies
one of these mechanisms is presently under investigation.</P>
<P>Mutations in the <IT>p53</IT> gene are the most frequent genetic
alterations in cancer. Intensive efforts are presently aimed to offer
new approaches to cancer therapy based on restoring mutant p53 function
by small molecule drugs (<BBR RID="B47">, <BBR RID="B48">). Our results, which show that in the
absence of p21<SUP>WAF1</SUP> p53 participates in the triggering of
cell death induced by DNA damaging agents, suggest that during
chemotherapy high benefits could result from strategies combining
inhibition of p21<SUP>WAF1</SUP> expression and restoration of p53
activity in p53-deficient cancer cells.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are deeply grateful to Dr. B. Vogelstein
for providing the HCT116/p21<SUP>&plus;/&plus;</SUP> and
HCT116/p21<SUP>&minus;/&minus;</SUP> cells. We thank Dr. S. Gazzeri for the
p14<SUP>ARF</SUP>-encoding vector, Dr. H. Ankel for editing
assistance, and C. Silvestri for skilful technical help.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TNF-&agr;</TERM><DD><P>tumor necrosis factor</P>
</DD><TERM ID="G2">IAP</TERM><DD><P>inhibitors of apoptosis</P>
</DD><TERM ID="G3">JNK</TERM><DD><P>c-Jun
N-terminal kinase</P>
</DD><TERM ID="G4">PFT&agr;</TERM><DD><P>pifithrin-&agr;</P>
</DD><TERM ID="G5">TRAIL</TERM><DD><P>tumor necrosis
factor-related apoptosis-inducing ligand</P>
</DD><TERM ID="G6">p21AS</TERM><DD><P>p21 antisense
oligonucleotide</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>36031</FIRSTPAGE><LASTPAGE>36034</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|36031|Oren M|277:40:37949:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|36031|Oren M|277:40:37949:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Levine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>408</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>310</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|408|307|Vogelstein B|277:40:37949:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|408|307|Vogelstein B|277:40:37949:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. B.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>56</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|2001|264|56|Woods DB|277:40:37949:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|2001|264|56|Woods DB|277:40:37949:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. V.</FNM><SNM>Sionov</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Haupt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6145</FIRSTPAGE><LASTPAGE>6147</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|6145|Sionov RV|277:40:37949:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|6145|Sionov RV|277:40:37949:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Adami</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Keyomarsi</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Elledge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>805</FIRSTPAGE><LASTPAGE>816</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|805|Harper JW|277:40:37949:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|805|Harper JW|277:40:37949:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Waldman</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5187</FIRSTPAGE><LASTPAGE>5190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1995|55|5187|Waldman T|277:40:37949:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1995|55|5187|Waldman T|277:40:37949:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Waldman</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lengauer</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>381</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>713</FIRSTPAGE><LASTPAGE>716</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|381|713|Waldman T|277:40:37949:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|381|713|Waldman T|277:40:37949:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Bunz</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Torrance</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Waldman</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Dillehay</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lengauer</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>269</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|263|Bunz F|277:40:37949:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|263|Bunz F|277:40:37949:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mahyar-Roemer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Roemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3387</FIRSTPAGE><LASTPAGE>3398</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|3387|Mahyar-Roemer M|277:40:37949:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|3387|Mahyar-Roemer M|277:40:37949:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Waldman</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>L., Yu, J.</FNM><SNM>Dillehay</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1034</FIRSTPAGE><LASTPAGE>1036</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1997|3|1034|Waldman T|277:40:37949:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1997|3|1034|Waldman T|277:40:37949:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Tian</SNM></AUTHOR><AUTHOR><FNM>E. K.</FNM><SNM>Wittmack</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Jorgensen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>679</FIRSTPAGE><LASTPAGE>684</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|679|Tian H|277:40:37949:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|679|Tian H|277:40:37949:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Gorospe</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cirielli</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Seth</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Capogrossi</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Holbrook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>929</FIRSTPAGE><LASTPAGE>935</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1997|14|929|Gorospe M|277:40:37949:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1997|14|929|Gorospe M|277:40:37949:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Blandino</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Givol</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2643</FIRSTPAGE><LASTPAGE>2649</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|2643|Wang Y|277:40:37949:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|2643|Wang Y|277:40:37949:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Javelaud</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wietzerbin</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Delattre</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Besan<A><AC>c</AC><AC>&cedil;</AC></A>on</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>68</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|61|Javelaud D|277:40:37949:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|61|Javelaud D|277:40:37949:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Poluha</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Poluha</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>N. E.</FNM><SNM>Crosbie</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Schonhoff</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Kilpatrick</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Ross</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1335</FIRSTPAGE><LASTPAGE>1341</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|1335|Poluha W|277:40:37949:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|1335|Poluha W|277:40:37949:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Walsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>359</FIRSTPAGE><LASTPAGE>361</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|273|359|Wang J|277:40:37949:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|273|359|Wang J|277:40:37949:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Lawlor</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Rotwein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8983</FIRSTPAGE><LASTPAGE>8995</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|8983|Lawlor MA|277:40:37949:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|8983|Lawlor MA|277:40:37949:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Asada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Delia</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Fukumuro</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mizutani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1223</FIRSTPAGE><LASTPAGE>1234</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|1223|Asada M|277:40:37949:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|1223|Asada M|277:40:37949:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. N.</FNM><SNM>Pennington</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Bren</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Paya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1930</FIRSTPAGE><LASTPAGE>1941</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|1930|Pennington KN|277:40:37949:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|1930|Pennington KN|277:40:37949:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Dotto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1471</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>M43</FIRSTPAGE><LASTPAGE>M56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1471|M43|Dotto GP|277:40:37949:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1471|M43|Dotto GP|277:40:37949:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Shim</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Choi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>804</FIRSTPAGE><LASTPAGE>806</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|81|804|Shim J|277:40:37949:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|81|804|Shim J|277:40:37949:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tsutomi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Akahane</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Araki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>931</FIRSTPAGE><LASTPAGE>939</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|17|931|Suzuki A|277:40:37949:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|17|931|Suzuki A|277:40:37949:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yamagishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yagi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takebe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>705</FIRSTPAGE><LASTPAGE>712</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|705|Lu Y|277:40:37949:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|705|Lu Y|277:40:37949:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Besan<A><AC>c</AC><AC>&cedil;</AC></A>on</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Atfi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gespach</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Cayre</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Bourgeade</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>8081</FIRSTPAGE><LASTPAGE>8086</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8081|Besancon F|277:40:37949:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8081|Besancon F|277:40:37949:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Grad</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Cepero</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Boise</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Resist. Update</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>85</FIRSTPAGE><LASTPAGE>91</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Resist Update|2001|4|85|Grad JM|277:40:37949:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Suliman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lam</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Srivastava</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2122</FIRSTPAGE><LASTPAGE>2133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|2122|Suliman A|277:40:37949:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|2122|Suliman A|277:40:37949:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Walczak</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bouchon</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stahl</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3051</FIRSTPAGE><LASTPAGE>3057</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|3051|Walczak H|277:40:37949:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|3051|Walczak H|277:40:37949:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1899</FIRSTPAGE><LASTPAGE>1911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1899|Gross A|277:40:37949:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1899|Gross A|277:40:37949:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2922</FIRSTPAGE><LASTPAGE>2933</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|2922|Wang X|277:40:37949:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|2922|Wang X|277:40:37949:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cory</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|2001|1|61|Adams JM|277:40:37949:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|2001|1|61|Adams JM|277:40:37949:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miyashita</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Krajewski</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Krajewska</SNM></AUTHOR><AUTHOR><FNM>H. G.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>H. K.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Liebermann</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hoffman</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1799</FIRSTPAGE><LASTPAGE>1805</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1994|9|1799|Miyashita T|277:40:37949:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1994|9|1799|Miyashita T|277:40:37949:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. G.</FNM><SNM>Komarov</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Komarova</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Kondratov</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Christov-Tselkov</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Coon</SNM></AUTHOR><AUTHOR><FNM>M. V.</FNM><SNM>Chernov</SNM></AUTHOR><AUTHOR><FNM>A. V.</FNM><SNM>Gudkov</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>285</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1733</FIRSTPAGE><LASTPAGE>1737</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|285|1733|Komarov PG|277:40:37949:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|285|1733|Komarov PG|277:40:37949:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. Y.</FNM><SNM>Fuchs</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Adler</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Buschmann</SNM></AUTHOR><AUTHOR><FNM>Z., Wu, X.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Ronai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2658</FIRSTPAGE><LASTPAGE>2663</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2658|Fuchs SY|277:40:37949:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2658|Fuchs SY|277:40:37949:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. Y.</FNM><SNM>Fuchs</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Adler</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Pincus</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Ronai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10541</FIRSTPAGE><LASTPAGE>10546</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|10541|Fuchs SY|277:40:37949:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|10541|Fuchs SY|277:40:37949:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kubbutat</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>299</FIRSTPAGE><LASTPAGE>303</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|299|Kubbutat MH|277:40:37949:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|299|Kubbutat MH|277:40:37949:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. V.</FNM><SNM>Sionov</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Coen</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Berger</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bercovich</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ben-Neriah</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Haupt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8371</FIRSTPAGE><LASTPAGE>8374</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|274|8371|Sionov RV|277:40:37949:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|274|8371|Sionov RV|277:40:37949:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Pomerantz</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Schreiber-Agus</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Liegeois</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Silverman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Alland</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Potes</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Orlow</SNM></AUTHOR><AUTHOR><FNM>H. W.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cordon-Cardo</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>DePinho</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>713</FIRSTPAGE><LASTPAGE>723</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|713|Pomerantz J|277:40:37949:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|713|Pomerantz J|277:40:37949:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Yarbrough</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>725</FIRSTPAGE><LASTPAGE>734</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|725|Zhang Y|277:40:37949:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|725|Zhang Y|277:40:37949:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Drugs Disc.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>111</FIRSTPAGE><LASTPAGE>121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Drugs Disc|2002|1|111|Reed JC|277:40:37949:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. H.</FNM><SNM>Hoffman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Biade</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Zilfou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3247</FIRSTPAGE><LASTPAGE>3257</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|3247|Hoffman WH|277:40:37949:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|3247|Hoffman WH|277:40:37949:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Bates</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Phillips</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Clarke</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Stott</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Ludwig</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>395</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>124</FIRSTPAGE><LASTPAGE>125</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|395|124|Bates S|277:40:37949:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|395|124|Bates S|277:40:37949:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Helin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Genet. Dev.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>28</FIRSTPAGE><LASTPAGE>35</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Genet Dev|1998|8|28|Helin K|277:40:37949:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Genet Dev|1998|8|28|Helin K|277:40:37949:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Eymin</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Karayan</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>S<A><AC>e</AC><AC>&acute;</AC></A>it<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brambilla</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Brambilla</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Larsen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Grazz<A><AC>e</AC><AC>&acute;</AC></A>ri</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1033</FIRSTPAGE><LASTPAGE>1041</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|1033|Eymin B|277:40:37949:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|1033|Eymin B|277:40:37949:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>731</FIRSTPAGE><LASTPAGE>737</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|731|Sherr CJ|277:40:37949:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|731|Sherr CJ|277:40:37949:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Esteller</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tortola</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Toyota</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Capella</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Peinado</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Baylin</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Herman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|129|Esteller M|277:40:37949:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|129|Esteller M|277:40:37949:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Damalas</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kahan</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shtutman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ben-Ze&apos;ev</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4912</FIRSTPAGE><LASTPAGE>4922</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|4912|Damalas A|277:40:37949:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|4912|Damalas A|277:40:37949:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Foster</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>Coffey</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Morin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Rastinejad</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>286</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2507</FIRSTPAGE><LASTPAGE>2510</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|286|2507|Foster BA|277:40:37949:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|286|2507|Foster BA|277:40:37949:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Bullock</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Fersht</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Cancer</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>68</FIRSTPAGE><LASTPAGE>76</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Cancer|2001|1|68|Bullock AN|277:40:37949:48|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 31, 2002, DOI 10.1074/jbc.M204497200</P>
</FN>

</BM>
</ART>
