<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1128" ARTNUM="M206064200" VID="277" ISS="41" DATE="10-11-2002" PPF="38230" PPL="38238">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Sp1 and Sp3 Recruit Histone Deacetylase to Repress Transcription
of Human Telomerase Reverse Transcriptase (<GLOSREF RID="G1">hTERT</GLOSREF>) Promoter in Normal
Human Somatic Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Jaejoon</FNM><SNM>Won</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Jeongbin</FNM><SNM>Yim</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AU><FNM>Tae Kook</FNM><SNM>Kim</SNM></AU>
<ORF RID="O153"><FNR RID="FN154"><ORF RID="O155"><FNR RID="FN160"><AFF>From the <OID ID="O152">National Creative Research Initiative Center
for Genetic Reprogramming, Institute for Molecular Biology and
Genetics, Seoul National University, Seoul 151-742, Korea, the
<OID ID="O153">Department of Biological Sciences, Korea Advanced
Institute of Science and Technology, Taejon 305-701, Korea, and the
<OID ID="O155">Institute of Chemistry and Cell Biology, Department of
Biological Chemistry and Molecular Pharmacology, Harvard Medical
School, Boston, Massachusetts 02115</AFF>
</AUG>
<RE>June 18, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the Brain Korea 21 Project of the
Korean Ministry of Education, Molecular Medicine Research Group Program
M1-0106-00-01117, and the Creative Research Initiatives of the Korean
Ministry of Science and Technology.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence may be addressed: National Creative
Research Initiative Center for Genetic Reprogramming, Institute for
Molecular Biology and Genetics, Seoul National University, Seoul
151-742, Korea.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence may be addressed: Institute of Chemistry and
Cell Biology, Dept. of Biological Chemistry and Molecular Pharmacology,
Harvard Medical School, Boston, MA. Tel.: 617-432-4954; Fax:
617-432-3702; E-mail: TK_Kim&commat;hms.harvard.edu.</P>
</FN>
<ABS><P>Activation of telomerase is crucial for cells to
gain immortality. In human cells, telomerase activity is tightly
regulated by the expression of its catalytic subunit, human telomerase
reverse transcriptase (<GLOSREF RID="G1">hTERT</GLOSREF>). In most normal human somatic cells,
<GLOSREF RID="G1">hTERT</GLOSREF> is not expressed, and its suppression acts as an important
gatekeeper against tumorigenesis. Here we describe the systematic
analyses of <GLOSREF RID="G1">hTERT</GLOSREF> promoter to understand the transcriptional repression
mechanism of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in normal human somatic cells. Through the
serial deletion analysis of <GLOSREF RID="G1">hTERT</GLOSREF> promoter in normal human fibroblasts,
we identified a critical repressive element on the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. The
repressive element formed DNA-protein complexes with Sp1 and Sp3 in
nuclear extracts. Using formaldehyde cross-linked chromatin
immunoprecipitation analysis, we found that Sp1 and Sp3
were associated with the endogenously repressed <GLOSREF RID="G1">hTERT</GLOSREF> promoter in human
fibroblasts. Furthermore, Sp1 and Sp3 interacted with histone
deacetylase (<GLOSREF RID="G3">HDAC</GLOSREF>) in these cells. Overexpression of dominant-negative
mutants of Sp1 and Sp3, which contained mainly the HDAC2-binding
domain, relieved the HDAC-mediated repression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter.
Taken together, these results suggest that Sp1 and Sp3 associate with
the <GLOSREF RID="G1">hTERT</GLOSREF> promoter, recruiting <GLOSREF RID="G3">HDAC</GLOSREF> for the localized deacetylation of
nucleosomal histones and transcriptional silencing of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in
normal human somatic cells.</P>
</ABS></FM>
<BDY>
<P>All tumor cells have functional telomere stabilization mechanisms,
and most of them employ the enzyme telomerase to achieve this
requirement (<BBR RID="B1" TO="B3">). By catalyzing the addition of telomeric TTAGGG
repeats onto the chromosome ends, telomerase
stabilizes the telomere, and thus maintains the stability and
integrity of linear chromosomes. In contrast, most normal human somatic
cells lack the mechanisms to maintain telomeric DNA, and the
progressive loss of telomeres during DNA replication limits the life
span of these cells both <IT>in vivo</IT> and <IT>in vitro</IT>
(<BBR RID="B4" TO="B6">). Furthermore, abrogation of the telomerase activity in tumor
cells has been reported to induce cell growth arrest and apoptosis
(<BBR RID="B7">).</P>
<P>Human telomerase is a complex composed of an RNA component that
provides the template for the addition of new telomeric repeats, a
catalytic subunit known as human telomerase reverse transcriptase
(<GLOSREF RID="G1">hTERT</GLOSREF>),<SUP>1</SUP> and some additional
associated proteins (<BBR RID="B8" TO="B10">). The RNA component of human telomerase is
expressed constitutively in most human tissues, whereas <GLOSREF RID="G1">hTERT</GLOSREF> is not
expressed in most normal human somatic tissues. Thus, in normal human
somatic cells, telomerase activity is tightly regulated by the
repression of the <GLOSREF RID="G1">hTERT</GLOSREF> gene. In tumor cells, telomerase activity is
closely correlated with the expression and derepression of <GLOSREF RID="G1">hTERT</GLOSREF>. These
findings indicate that derepression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter might be an
important mechanism leading to activation of the <GLOSREF RID="G1">hTERT</GLOSREF> gene and
telomerase enzyme in the cells during tumorigenesis.</P>
<P>Although <GLOSREF RID="G1">hTERT</GLOSREF> gene expression has been well established as essential
for the progression and maintenance of the human tumors, its
activation/derepression mechanism in the course of tumorigenesis is not
well understood. In the course of tumorigenesis many mutations occur,
and some of these mutations are thought to contribute to the activation
and derepression of <GLOSREF RID="G1">hTERT</GLOSREF>. Several studies including ours have shown
that one of the oncogenes deregulated in various human tumors,
<IT>c-myc</IT>, can contribute to the transcriptional
activation of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in tumor cells (<BBR RID="B11" TO="B13">). In addition,
amplification of the <GLOSREF RID="G1">hTERT</GLOSREF> locus observed in some human tumors probably
contributes to the misregulation of <GLOSREF RID="G1">hTERT</GLOSREF> gene expression (<BBR RID="B14">).</P>
<P>Genetic complementation approaches have suggested that the <GLOSREF RID="G1">hTERT</GLOSREF>
repression mechanism is dominant over the activation/derepression
mechanism (<BBR RID="B15" TO="B17">). Furthermore, <GLOSREF RID="G1">hTERT</GLOSREF> expression in normal human
somatic cells is tightly repressed even below the limit of detection by
PCR. Thus, it is critical to understand the transcriptional repression
mechanism of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in normal human somatic cells. Some of the
transcriptional repressors of the <GLOSREF RID="G1">hTERT</GLOSREF> gene have been identified,
including WT1 and Mad from our studies (<BBR RID="B18" TO="B21">). However, these
repressors seem to be either tissue-specific or relatively minor
contributors. The understanding of the general mechanism of
transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in normal cells is still
limited. Experiments in a wide variety of normal human somatic cells
with trichostatin A (<GLOSREF RID="G2">TSA</GLOSREF>), an inhibitor of histone deacetylase (<GLOSREF RID="G3">HDAC</GLOSREF>),
suggest that histone deacetylation is essential to the transcriptional
repression mechanism of the <GLOSREF RID="G1">hTERT</GLOSREF> gene (<BBR RID="B22" TO="B24">). In addition, <GLOSREF RID="G2">TSA</GLOSREF>
treatment has been shown to significantly up-regulate <GLOSREF RID="G1">hTERT</GLOSREF>
promoter activity and the corresponding telomerase activity to a level
comparable with that in human tumor cells. Thus, HDAC-mediated
repression could be the major, universal transcriptional repression
mechanism of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in normal human somatic cells.</P>
<P>In this study, we carried out systematic analyses of <GLOSREF RID="G1">hTERT</GLOSREF> promoter to
identify such repressive DNA elements and interacting regulatory
factors. Through a serial deletion analysis of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter in
cultured human fibroblasts, we identified a TSA-responsive repressive
element. This element formed complexes with Sp1 and Sp3 proteins in
nuclear extracts derived from normal human somatic cells. Moreover, the
endogenous <GLOSREF RID="G1">hTERT</GLOSREF> promoter in the cells was found to be tightly
associated with Sp1 and Sp3. Sp1 and Sp3 were found to have the
intrinsic ability to interact with <GLOSREF RID="G3">HDAC</GLOSREF>, and through this interaction
<GLOSREF RID="G3">HDAC</GLOSREF> is recruited onto the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. Thus, we show that Sp1 and
Sp3 are involved in the HDAC-mediated transcriptional repression of the
<GLOSREF RID="G1">hTERT</GLOSREF> gene in normal human somatic cells.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture, Transfection, and Luciferase Assay</ST>
<P>IMR90
(normal human lung fibroblast), WI38 (normal human lung fibroblast),
and HFF (normal human foreskin fibroblast) cells were maintained in
Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt; fetal
bovine serum, 120 &mgr;g/ml penicillin, and 200 &mgr;g/ml streptomycin.
Transfection was carried out with LipofectAMINE reagent
(Invitrogen). Luciferase assays were performed 30&ndash;48 h after
transfection using the reagents from Promega according to the
manufacturer&apos;s instructions. <GLOSREF RID="G2">TSA</GLOSREF> (Sigma) was dissolved in
Me<INF>2</INF>SO and added to the culture medium at a final
concentration of 50&ndash;200 n<SC>m</SC>. A corresponding volume of
Me<INF>2</INF>SO was added to control cells not treated with <GLOSREF RID="G2">TSA</GLOSREF>.</P>
</SEC>
<SEC><ST>RNA Extraction and Quantitative Reverse
Transcriptase-PCR</ST>
<P>Total RNA was isolated with the Trizol reagent
(Invitrogen) in accordance with the manufacturer&apos;s instructions. The
cDNA synthesis, reverse transcription, and quantitative PCR were
performed essentially as previously described (<BBR RID="B25">). The amplified DNA
was separated on 1&percnt; agarose gel and stained with ethidium bromide.</P>
</SEC>
<SEC><ST>Nuclear Extract Preparation and Electrophoretic Mobility Shift
Assay (<GLOSREF RID="G4">EMSA</GLOSREF>)</ST>
<P>Nuclear extracts were prepared essentially as
previously described (<BBR RID="B26">) with minor modifications. Briefly, cultured
cells were collected, washed with phosphate-buffered saline, and
pelleted by centrifugation at 1500 &times; <IT>g</IT> for 3 min. The
pellet was resuspended in 5 packed pellet volumes of ice-cold buffer
containing 10 m<SC>m</SC> HEPES (pH 7.9), 10 m<SC>m</SC> KCl, 1.5
m<SC>m</SC> MgCl<INF>2</INF>, 0.5 m<SC>m</SC> dithiothreitol, 1
m<SC>m</SC> sodium orthovanadate, and Boehringer Complete protease
inhibitor mixture (Roche Molecular Biochemicals). The cells were
allowed to swell on ice for 15 min, after which <F><FR><NU>1</NU><DE>3</DE></FR></F> packed
pellet volume of a 10&percnt; Nonidet P-40 was added. The tube was vigorously
vortexed for 10 s, and the homogenate was centrifuged at
20,000 &times; <IT>g</IT> for 30 s. After removal of the
supernatant, the nuclear pellet was resuspended in 2 packed pellet
volumes of ice-cold buffer containing 20 m<SC>m</SC> HEPES (pH 7.9),
0.4 <SC>m</SC> NaCl, 10 m<SC>m</SC> KCl, 1.5 m<SC>m</SC>
MgCl<INF>2</INF>, 25&percnt; glycerol, 0.5 m<SC>m</SC> dithiothreitol, 1
m<SC>m</SC> sodium orthovanadate, and Boehringer Complete protease
inhibitor mixture. The tube was vigorously rocked at 4&thinsp;&deg;C for 30 min
on a shaking platform. The nuclear extract was centrifuged at
20,000 &times; <IT>g</IT> for 5 min at 4&thinsp;&deg;C and the supernatant
was frozen in aliquots at &minus;70&thinsp;&deg;C.</P>
<P>Portions of nuclear extract (5 &mgr;g) were incubated with 0.5 &mgr;g of
poly(dI&middot;dC) in the absence or presence of specific antibodies at room
temperature for 20 min in a 15-&mgr;l reaction volume containing 10
m<SC>m</SC> Tris-HCl (pH 7.5), 4 m<SC>m</SC> HEPES (pH 7.9), 50
m<SC>m</SC> NaCl, 20 m<SC>m</SC> KCl, 1 m<SC>m</SC>
MgCl<INF>2</INF>, 0.54 m<SC>m</SC> EDTA, 0.6 m<SC>m</SC>
dithiothreitol, and 8&percnt; glycerol. Antibodies used for the supershift
assay were anti-Sp1 (sc-59, Santa Cruz Biotechnology) and anti-Sp3
(07-107, Upstate Biotechnology). Following incubation, the
<SUP>32</SUP>P-end-labeled double-stranded oligonucleotide probe
(upper strand sequence: 5&prime;-CCTTCCAGCTCCGCCTCCTCCGCGCGGA-3&prime;) was added
and incubated at room temperature for an additional 20 min. These
reaction mixtures were subjected to electrophoresis in a 6&percnt;
polyacrylamide gel in 0.25&times; TBE buffer, dried, and subjected to
autoradiography.</P>
</SEC>
<SEC><ST>Formaldehyde Cross-linked Chromatin Immunoprecipitation (X-ChIP)
Assay</ST>
<P>X-ChIP assays were performed using the <GLOSREF RID="G5">ChIP</GLOSREF> assay kit
(Upstate Biotechnology) according to the manufacturer&apos;s instructions.
Cells were fixed in normal culture medium with formaldehyde at a final
concentration of 1&percnt; for 10 min at 37&thinsp;&deg;C. Sonication was performed
to achieve an average DNA length of 500 bp. The following antibodies
were used for the immunoprecipitation of the cross-linked chromatin:
anti-Mad (65396E, Pharmingen), anti-Sp1 (sc-59, Santa Cruz
Biotechnology), anti-Sp3 (07-107, Upstate Biotechnology), and anti-HA
(71-5500, Zymed Laboratories Inc.). A &sim;160-bp
fragment in the <GLOSREF RID="G1">hTERT</GLOSREF> proximal promoter was amplified using the primers
5&prime;-TGCCCCTTCACCTTCCAG-3&prime; and 5&prime;-CAGCGCTGCCTGAAACTC-3&prime;. PCR was carried
out as follows: 1 cycle at 94&thinsp;&deg;C for 3 min; 34 cycles at 94&thinsp;&deg;C
for 30 s, 53&thinsp;&deg;C for 30 s, 72&thinsp;&deg;C for 20 s; and 1
cycle at 72&thinsp;&deg;C for 1 min. The amplified DNA was separated on 2&percnt;
agarose gel and visualized with ethidium bromide.</P>
</SEC>
<SEC><ST>Co-immunoprecipitation</ST>
<P>Co-immunoprecipitation was performed
as described (<BBR RID="B27">) with minor modifications. Whole cell extracts were
prepared by resuspending IMR90 or HFF cells in lysis buffer containing
20 m<SC>m</SC> Tris-HCl (pH 8.0), 100 m<SC>m</SC> NaCl, 1
m<SC>m</SC> EDTA, 0.5&percnt; Nonidet P-40, 1 m<SC>m</SC> sodium
orthovanadate, 5 m<SC>m</SC> sodium fluoride, and Boehringer
Complete protease inhibitor mixture, and incubated on ice for 30 min.
After centrifugation of the lysates at 16,000 &times; <IT>g</IT> for
5 min at 4&thinsp;&deg;C, 1 mg of the supernatants (cell extracts) were
precleared using 80 &mgr;l of protein A-agarose (Santa Cruz
Biotechnology) and incubated with the respective antibody with rotation
for 2 h at 4&thinsp;&deg;C. After addition of 60 &mgr;l of protein A-agarose
bead suspension (Santa Cruz Biotechnology), the mixture was further
incubated with rotation for 4 h at 4&thinsp;&deg;C. After three washes
with extraction buffer, the beads were resuspended in 50 &mgr;l of
extraction buffer. For immunoprecipitation of the endogenous proteins,
anti-Mad (65396E, Pharmingen), anti-Sp1 (sc-59, Santa Cruz
Biotechnology), and anti-Sp3 (07-107, Upstate Biotechnology) antibodies
were used. Anti-HA antibody (71-5500, Zymed Laboratories
Inc.) was used as a negative control for the immunoprecipitation
of the endogenous proteins. For immunoprecipitation of the HA-tagged
proteins, anti-HA antibody (sc-7392, Santa Cruz Biotechnology) was
used.</P>
</SEC>
<SEC><ST>Western Blot</ST>
<P>Proteins were separated by 10&percnt; SDS-PAGE and
transferred to nitrocellulose membranes (Millipore). The membranes were
blocked with 5&percnt; nonfat milk and probed with anti-HDAC2 antibody
(51-5100, Zymed Laboratories Inc.). Membranes were
then incubated with horseradish peroxidase-conjugated anti-rabbit IgG
(sc-2054, Santa Cruz Biotechnology) and visualized using the ECL system
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Plasmids</ST>
<P>The construction of p-3396 and p-1003 was
described previously (<BBR RID="B12">, <BBR RID="B20">). A series of deletions of the 3396-bp
<GLOSREF RID="G1">hTERT</GLOSREF> promoter region was generated from p-3396 by unidirectional
5&prime;-deletion using Erase-a-Base (Promega). pGL3-Promoter-RE was
constructed by the insertion of the sequences between &minus;195 to &minus;168 of
the <GLOSREF RID="G1">hTERT</GLOSREF> promoter into the upstream of the SV40 promoter in
pGL3-Promoter (Promega) using the <IT>Bam</IT>HI/<IT>Bgl</IT>II
sites in polylinker region. To obtain p-188-Sp-m1, p-188-Sp-m2,
p-188-Sp-m3, p-188-Sp-m4, and p-188-Sp-m5, site-directed mutagenesis
was performed with p-188 essentially as described (<BBR RID="B20">). CMV-Sp1 and
CMV-Sp3 were generous gifts from M. W. Hur (<BBR RID="B28">).
pCIneo-HA-Sp1-(1&ndash;621) and pCIneo-HA-Sp1-(622&ndash;788) were kindly
provided by C. Seiser (<BBR RID="B27">). pG5-luc, pM-Sp1, pM-Sp3, pM-Sp3-(1&ndash;398),
and pM were generous gifts from T. Sakai (<BBR RID="B29">). pM-Sp1 contains Sp1 with
its N-terminal 82 amino acids deleted (<BBR RID="B29">). To prepare
pM-Sp1-(83&ndash;611), pM-Sp1 was digested with
<IT>Bam</IT>HI/<IT>Bgl</IT>II, and then three stop codons were
inserted. For the construction of HA-Sp1, HA-Sp3, HA-Sp3-(1&ndash;398), and
HA-Sp3-(399&ndash;654), the DNA inserts were obtained by PCR using CMV-Sp1
or CMV-Sp3 as the template, and the resultant products were cloned into
the <GLOSREF RID="G6">HA</GLOSREF> tagging plasmid pCIneo-HA.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Identification of the DNA Element Critical for the Transcriptional
Repression of hTERT</ST>
<P>To identify the DNA element within the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter critical for its transcriptional repression, we generated a
series of 5&prime;-deletion mutant constructs from the 3396-bp <GLOSREF RID="G1">hTERT</GLOSREF> promoter
cloned into the firefly luciferase reporter plasmid (Fig.
<FIGR RID="F1"><IT>A</IT>). These constructs were
transiently transfected into normal human lung fibroblasts (IMR90),
where the expression of the <GLOSREF RID="G1">hTERT</GLOSREF> gene was undetectable and tightly
repressed. Subsequently, luciferase assays were performed. Serial
deletions from &minus;3396 up to &minus;275 did not affect the <GLOSREF RID="G1">hTERT</GLOSREF> promoter
activity (Fig. <FIGR RID="F1"><IT>A</IT>). However, further deletion from &minus;274 to
&minus;189 caused a slight increase in promoter activity, consistent with
our previous report that the E-box within this region acts as the
repressive element through interaction with the Mad-Max complex in
normal human somatic cells (<BBR RID="B19">). Interestingly, further deletion from
&minus;188 to &minus;180 increased the promoter activity even more significantly.
These findings suggest that a repressive regulatory element is within
or extends into the region between &minus;188 and &minus;180 of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter.
<FIG ID="F1"><CAPTION><P><B>Identification of the repressive DNA element
within the </B><GLOSREF RID="G1"><B>hTERT</B></GLOSREF><B> promoter.</B> <IT>A</IT>, deletion from &minus;188 to
&minus;180 of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter results in a significant increase in the
promoter activity in IMR90 cells. A schematic diagram of the firefly
luciferase reporter plasmids with serial deletions of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter is presented. The A of the translation start codon (ATG) of
the <GLOSREF RID="G1">hTERT</GLOSREF> gene is designated as &plus;1, and the name of each reporter
construct is assigned according to the 5&prime;-end nucleotide number of the
inserted promoter sequence. The locations of E-box and Sp-binding sites
are presented as previously described (<BBR RID="B31">). Each of these deletion
constructs was transiently transfected into IMR90 cells. As a control
for variations in transfection efficiency, a Renilla luciferase
reporter plasmid under the control of the cytomegalovirus
promoter was incorporated in these transfections. Luciferase activity
of construct p-3396 was set to 100, and the relative luciferase
activity of each of other deletion constructs is presented.
<IT>B</IT>, deletion construct p-179 exhibits higher promoter
activity than p-188 in WI38, HFF, and IMR90 cells. For each cell type,
the luciferase activity of p-3396 was set to 100, and the relative
luciferase activity of the two deletion constructs is presented.
Results shown are the average of three experiments, and <IT>bars</IT>
indicate standard deviations.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128001"></FIG>
</P>
<P>We next investigated whether the abrupt increase in the <GLOSREF RID="G1">hTERT</GLOSREF> promoter
activity after deletion of the region from &minus;188 to &minus;180 can be
observed in other normal human cells. The deletion constructs p-188 and
p-179, which differ only by the &ldquo;9 base pairs (bp)&rdquo; between &minus;188
and &minus;180 of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter, were transfected into three different
kinds of normal human fibroblasts, and then the promoter activities of
the two <GLOSREF RID="G1">hTERT</GLOSREF> promoter constructs were compared (Fig. <FIGR RID="F1"><IT>B</IT>).
Promoter activity of p-179 was significantly higher than that of p-188
in all of these cells. Thus, it is quite possible that the region of
sequence between &minus;188 and &minus;180 may act as a repressive element in
many types of normal human cells.</P>
</SEC>
<SEC><ST>The Identified Repressive Element Responds to <GLOSREF RID="G2">TSA</GLOSREF>, but Only in the
Context of the <GLOSREF RID="G1">hTERT</GLOSREF> Promoter</ST>
<P>Because histone deacetylation has
been proposed as one transcriptional repression mechanism for the <GLOSREF RID="G1">hTERT</GLOSREF>
gene (<BBR RID="B22">), we examined whether the identified repressive element might
involve this mechanism. To this end, we exploited the effects of <GLOSREF RID="G2">TSA</GLOSREF>,
which specifically inhibits histone deacetylases (<BBR RID="B30">). As a preliminary
experiment, we treated IMR90 cells with increasing amounts of <GLOSREF RID="G2">TSA</GLOSREF> and
examined the changes in the <GLOSREF RID="G1">hTERT</GLOSREF> mRNA levels by quantitative
reverse transcriptase-PCR with total RNA isolated from these cells
24 h after <GLOSREF RID="G2">TSA</GLOSREF> treatment. <GLOSREF RID="G2">TSA</GLOSREF> at 200 n<SC>m</SC> resulted in
maximal induction of <GLOSREF RID="G1">hTERT</GLOSREF> mRNA without any significant effect on
the &bgr;-actin mRNA level (Fig.
<FIGR RID="F2"><IT>A</IT>,<IT> bottom
panels</IT>). <GLOSREF RID="G2">TSA</GLOSREF> at concentrations higher than 200 n<SC>m</SC> did
not further increase the <GLOSREF RID="G1">hTERT</GLOSREF> mRNA
levels.<FNR RID="FN2"> In parallel with
this analysis, we transfected the 3396-bp <GLOSREF RID="G1">hTERT</GLOSREF> promoter-firefly
luciferase reporter plasmid into IMR90 cells, and these transfected
cells were treated with increasing amounts of <GLOSREF RID="G2">TSA</GLOSREF>. Similar to the
results for endogenous <GLOSREF RID="G1">hTERT</GLOSREF> mRNA, 200 n<SC>m</SC> <GLOSREF RID="G2">TSA</GLOSREF> caused
the maximal induction of activity from the transfected <GLOSREF RID="G1">hTERT</GLOSREF> promoter
(Fig. <FIGR RID="F2"><IT>A</IT>, <IT>top panel</IT>).
<FIG ID="F2"><CAPTION><P><B>Identified repressive element is
TSA-responsive, but requires the </B><GLOSREF RID="G1"><B>hTERT</B></GLOSREF><B> promoter context.</B>
<IT>A</IT>, <GLOSREF RID="G2">TSA</GLOSREF> induces both <GLOSREF RID="G1">hTERT</GLOSREF> mRNA expression and <GLOSREF RID="G1">hTERT</GLOSREF>
promoter activity in a dose-dependent manner in IMR90
cells. Quantitative reverse transcriptase-PCR for <GLOSREF RID="G1">hTERT</GLOSREF> or &bgr;-actin
was performed with total RNA prepared from IMR90 cells treated with <GLOSREF RID="G2">TSA</GLOSREF>
(0, 50, 100, 150, and 200 n<SC>m</SC>) for 24 h (<IT>bottom
panel</IT>). At each concentration of <GLOSREF RID="G2">TSA</GLOSREF>, the corresponding luciferase
activity of p-3396 is also shown (<IT>top panel</IT>). In this case,
<GLOSREF RID="G2">TSA</GLOSREF> treatment was given 6 h after transient transfection.
<IT>B</IT>, deletion construct p-179 exhibits lower promoter activity
than p-188 in IMR90, WI38, and HFF cells in the presence of <GLOSREF RID="G2">TSA</GLOSREF>. At
6 h after transfection, cells were treated with <GLOSREF RID="G2">TSA</GLOSREF> (200
n<SC>m</SC>), and luciferase assays were performed 24 h
thereafter. For each of the 6 groups (3 cell types &plusmn; <GLOSREF RID="G2">TSA</GLOSREF>), the
luciferase activity of p-188 was set to 100, and the relative
luciferase activity of p-179 is presented. <GLOSREF RID="G2">TSA</GLOSREF> up-regulated the
reporter activity of p-188 &sim;62-, 84-, and 52-fold in IMR90, WI38, and
HFF cells, respectively. Results shown are the average of three
experiments, and <IT>bars</IT> indicate standard deviations. <IT>C</IT>, the isolated TSA-responsive
repressive element of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter does not function within a
heterologous (SV40) promoter. The sequences around the identified
repressive element (&minus;195 to &minus;168 of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter) were cloned
upstream of the SV40 promoter in firefly luciferase reporter plasmid,
pGL3-Promoter, to obtain pGL3-Promoter-RE. IMR90, WI38, and HFF cells
were transfected with pGL3-Promoter or pGL3-Promoter-RE, incubated with
or without <GLOSREF RID="G2">TSA</GLOSREF> at 200 n<SC>m</SC> for 24 h, and assayed for
luciferase. For each of the 6 groups (3 cell types &plusmn; <GLOSREF RID="G2">TSA</GLOSREF>),
luciferase activity of pGL3-Promoter was set to 100, and the relative
luciferase activity of pGL3-Promoter-RE is presented. <GLOSREF RID="G2">TSA</GLOSREF> up-regulated
the reporter activity of pGL3-Promoter about 92-, 76-, and 115-fold in
IMR90, WI38, and HFF cells, respectively. Results shown are the average
of three experiments, and <IT>bars</IT> indicate standard
deviations.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128002"></FIG>
</P>
<P>Next, we assayed the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activities of p-188 and p-179 after
transfection into IMR90, WI38, and HFF cells and treatment with <GLOSREF RID="G2">TSA</GLOSREF>
(Fig. <FIGR RID="F2"><IT>B</IT>). The promoter activities of p-188 in these normal
human somatic cells were normalized to compare them with those of p-179
with or without <GLOSREF RID="G2">TSA</GLOSREF> treatment. Interestingly, the promoter activity of
p-188 was sharply up-regulated in comparison with that of p-179 after
treatment with <GLOSREF RID="G2">TSA</GLOSREF>. In contrast, p-188 had less activity than p-179 in
the absence of <GLOSREF RID="G2">TSA</GLOSREF> treatment (compare &plus; and &minus; <GLOSREF RID="G2">TSA</GLOSREF> in Fig.
<FIGR RID="F2"><IT>B</IT>; also see Fig. <FIGR RID="F1"><IT>B</IT>). These results suggest that
the region between &minus;188 and &minus;180 of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter may be engaged
in the HDAC-mediated tight transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF> gene
in normal human somatic cells.</P>
<P>Given the repressive function of the region between &minus;188 and &minus;180, we
investigated whether this region of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter was sufficient
to function as a TSA-responsive repressive element within other
promoters. To address this, the sequences around the region between
&minus;188 and &minus;180 of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter (<IT>RE</IT> in Fig.
<FIGR RID="F2"><IT>C</IT>) were cloned upstream of the SV40 promoter. Then the
activity of the SV40 promoter was measured by firefly luciferase
reporter expression in IMR90, WI38, and HFF cells (Fig. <FIGR RID="F2"><IT>C</IT>).
The promoter activities of pGL3-Promoter in these normal human somatic
cells were normalized to compare them with those of pGL3-Promoter-RE in
the absence or presence of <GLOSREF RID="G2">TSA</GLOSREF> treatment. In IMR90 cells, this
introduced element decreased SV40 promoter activity in the absence of
<GLOSREF RID="G2">TSA</GLOSREF> treatment. In WI38 and HFF cells, this element did not
significantly down-regulate the SV40 promoter activity. In addition,
this isolated element supported the TSA-mediated induction of the SV40
promoter in IMR90 slightly, but not in WI38 and HFF cells. Taken
together, these results imply that the repressive function of this
element in normal human somatic cells requires the promoter context of
the <GLOSREF RID="G1">hTERT</GLOSREF> gene.</P>
</SEC>
<SEC><ST>The TSA-responsive Repressive Element of the <GLOSREF RID="G1">hTERT</GLOSREF> Promoter Forms
Complexes with Sp1 and Sp3</ST>
<P>To identify the nuclear protein(s)
binding to the identified repressive element of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter, we
performed an <GLOSREF RID="G4">EMSA</GLOSREF> with nuclear extracts from IMR90 and HFF cells probed
with the repressive element (Fig. <FIGR RID="F3">). As
a preliminary experiment, we performed the competition assays with
unlabeled oligonucleotides containing either consensus or
mutant-binding sites for Sp1, AP2, Egr, and E2F. Because the DNA
sequence within the identified repressive element is GC-rich (see Fig.
<FIGR RID="F4"><IT>A</IT>), it was possible that the
putative transcription factors (Sp1, AP2, Egr, and E2F) could interact
with the DNA element. We found that the upper three DNA-protein
complexes (<IT>I</IT>,<IT> II</IT>, and <IT>III</IT> in Fig. <FIGR RID="F3">)
were specifically competed by the oligonucleotides containing consensus
binding sequences for Sp1, but not by the oligonucleotides containing
the binding sequences for AP2, Egr, or E2F.<SUP>2</SUP> Consistent
with these results, when these DNA-protein complexes (I, II, and III)
were challenged with anti-Sp1 and anti-Sp3 antibodies, we detected the
presence of Sp1 in DNA-protein complexes I and II, and Sp3 in
DNA-protein complexes I and III (Fig. <FIGR RID="F3">). Under these conditions, we
also found that antibodies against AP2, Egr, E2F1, and other Sp family
members (<IT>e.g.</IT> Sp2 and Sp4) did not affect these specific
band-shift patterns.<SUP>2</SUP>
<FIG ID="F3"><CAPTION><P><B>The repressive element of the </B><GLOSREF RID="G1"><B>hTERT</B></GLOSREF><B> promoter
forms complexes with Sp1 and Sp3.</B> <GLOSREF RID="G4">EMSA</GLOSREF> was carried out with the
nuclear extracts prepared from IMR90 and HFF cells with and without 200
n<SC>m</SC> <GLOSREF RID="G2">TSA</GLOSREF> treatment for 24 h. A radiolabeled
double-stranded oligonucleotide corresponding to the region between
&minus;195 and &minus;168 of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter was used as a probe. Anti-Sp1
antibody or anti-Sp3 antibody was included as indicated. Bands marked
as <IT>I</IT>,<IT> II</IT>, and <IT>III</IT> are specific binding
complexes. Nonspecific bands are marked with
<IT>asterisks</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Sp sites within the </B><GLOSREF RID="G1"><B>hTERT</B></GLOSREF><B> promoter function
as TSA-responsive repressive elements.</B> <IT>A</IT>, the sequence
of the <GLOSREF RID="G1">hTERT</GLOSREF> proximal promoter showing the locations of the Sp sites.
The translation start codon ATG is shown in <IT>bold</IT>, and the A
of the start codon is designated as &plus;1. The positions of &minus;188 and
&minus;179 are also denoted. The sequences that were mutated are indicated
by <IT>asterisks</IT>, with the substituted sequences presented
<IT>above. B</IT>, mutations in Sp sites
<IT>1</IT>,<IT> 2</IT>, and <IT>5</IT> increased the promoter
activity, while decreasing <GLOSREF RID="G2">TSA</GLOSREF> responsiveness. IMR90, WI38, and HFF
cells were transfected with the plasmids indicated, and treated with or
without 200 n<SC>m</SC> <GLOSREF RID="G2">TSA</GLOSREF> at 6 h after transfection. After
incubation for 24 h, luciferase assays were performed. For each of
the 6 groups (3 cell types &plusmn; <GLOSREF RID="G2">TSA</GLOSREF>), luciferase activity of p-188
was set at 100, and the relative luciferase activity of each of the
mutant constructs is presented. <GLOSREF RID="G2">TSA</GLOSREF> up-regulated the reporter activity
of p-188 about 79-, 96-, and 87-fold in IMR90, WI38, and HFF cells,
respectively.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128004"></FIG>
</P>
<P>We next investigated any changes in these DNA-protein complexes after
treatment with <GLOSREF RID="G2">TSA</GLOSREF>. Nuclear extracts from IMR90 and HFF cells were
treated with or without <GLOSREF RID="G2">TSA</GLOSREF>. We then compared band-shift patterns with
the radiolabeled probe encompassing the repressive element. No
additional band(s) appeared after treatment with <GLOSREF RID="G2">TSA</GLOSREF> (Fig. <FIGR RID="F3">).
Furthermore, we failed to detect any significant alteration in the
band-shift patterns. Notably, the DNA binding activities of neither Sp1
nor Sp3 changed after <GLOSREF RID="G2">TSA</GLOSREF> treatment. These results imply that the
induced DNA binding activities of Sp1 and Sp3 may not be involved in
the up-regulation of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity after treatment with
<GLOSREF RID="G2">TSA</GLOSREF>.</P>
</SEC>
<SEC><ST>Mutation of the Sp Sites in the Proximal <GLOSREF RID="G1">hTERT</GLOSREF> Promoter Increases
Promoter Activity and Decreases <GLOSREF RID="G2">TSA</GLOSREF> Responsiveness</ST>
<P>Because the
TSA-responsive repressive element (&minus;188 to &minus;180) can form complexes
with Sp1 and Sp3 in nuclear extracts (Fig. <FIGR RID="F3">), the Sp site within that
region was assumed to be responsible for the HDAC-mediated repression
of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. To assess this, we mutated the core sequences of
the Sp site within this TSA-responsive repressive element (Sp site 1 in
Fig. <FIGR RID="F4"><IT>A</IT>; p-188-Sp-m1 in Fig. <FIGR RID="F4"><IT>B</IT>). Then we
examined whether the mutation produced the same effects (increased
promoter activity and decreased TSA-responsiveness) as the deletion of
the repressive element. The construct p-188-Sp-m1 showed enhanced
promoter activity in comparison with its wild-type counterpart p-188 in
all three cell types (Fig. <FIGR RID="F4"><IT>B</IT>). This enhancement was similar
to that observed by deletion of the repressive element (from &minus;188 to
&minus;180) from p-188 in Fig. <FIGR RID="F1"><IT>B</IT>. In addition, we investigated
the <GLOSREF RID="G2">TSA</GLOSREF> responsiveness of this Sp site by comparing the promoter
activities of p-188 and p-188-Sp-m1 in these cells after treatment with
<GLOSREF RID="G2">TSA</GLOSREF>. The p-188-Sp-m1 showed less promoter activity in comparison with
p-188 after treatment with <GLOSREF RID="G2">TSA</GLOSREF> (Fig. <FIGR RID="F4"><IT>B</IT>). Consistently, we
found that a mutation in this Sp site produced similar results to those
with the p-179 construct, relative to p-188 (compare Fig. <FIGR RID="F2"><IT>B</IT>
with Fig. <FIGR RID="F4"><IT>B</IT>). Thus, the Sp site 1 is essential for the
TSA-responsive repressive function of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter element
between &minus;188 and &minus;180.</P>
<P>Based on the importance of the Sp site in the repressive function of
our identified element, we examined the possible involvement of other
Sp sites within the proximal <GLOSREF RID="G1">hTERT</GLOSREF> promoter. Kyo <IT>et al.</IT> (<BBR RID="B31">)
described the existence of four other Sp sites within the region from
&minus;188 to the translation start site of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter (see Fig.
<FIGR RID="F4"><IT>A</IT>). We mutated these remaining four Sp sites within the
promoter region of the construct p-188 (Fig. <FIGR RID="F4"><IT>A</IT>), and
transfected these mutant constructs (p-188-Sp-m2, p-188-Sp-m3,
p-188-Sp-m4, and p-188-Sp-m5) into IMR90, WI38, and HFF cells. Mutation
of Sp sites 2 and 5, but not Sp sites 3 and 4, increased the promoter
activity in these cells, to a similar extent as mutation of the Sp site
1 (Fig. <FIGR RID="F4"><IT>B</IT>). Furthermore, the mutations introduced in Sp
sites 2 and 5 decreased the induction of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter after <GLOSREF RID="G2">TSA</GLOSREF>
treatment (Fig. <FIGR RID="F4"><IT>B</IT>). Taken together, these results suggest
that multiple Sp sites within the proximal <GLOSREF RID="G1">hTERT</GLOSREF> promoter may be
engaged in the HDAC-mediated transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF>
gene in normal human somatic cells.</P>
</SEC>
<SEC><ST>The Endogenous <GLOSREF RID="G1">hTERT</GLOSREF> Promoter Is Associated with Sp1 and
Sp3</ST>
<P>To directly address whether Sp1 and Sp3 are associated with
the repressed <GLOSREF RID="G1">hTERT</GLOSREF> promoter, we used formaldehyde X-ChIP analysis
(Fig. <FIGR RID="F5"><IT>A</IT>). After formaldehyde
cross-linking of the IMR90, WI38, and HFF cells, chromatin
immunoprecipitation was performed with antibodies directed against
Mad1, Sp1, Sp3, and <GLOSREF RID="G6">HA</GLOSREF>. The precipitated DNA was subjected to PCR with
the use of specific primers for the <GLOSREF RID="G1">hTERT</GLOSREF> proximal promoter region. As
expected from previous reports (<BBR RID="B19">, <BBR RID="B32">), tight association of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter with Mad1 was observed in all three cell types (Fig.
<FIGR RID="F5"><IT>A</IT>). In addition, both Sp1 and Sp3 were found to be
associated with the endogenous <GLOSREF RID="G1">hTERT</GLOSREF> promoter. The tight association of
Sp1 and Sp3 with the repressed <GLOSREF RID="G1">hTERT</GLOSREF> promoter strongly suggested that
Sp1 and Sp3 may play a functional role in transcriptional repression of
the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. This idea is also consistent with our results in
Fig. <FIGR RID="F4"><IT>B</IT> showing that mutation of Sp sites increased the
<GLOSREF RID="G1">hTERT</GLOSREF> promoter activity in normal human somatic cells.
<FIG ID="F5"><CAPTION><P><B>Association of Sp1 and Sp3 with the </B><GLOSREF RID="G1"><B>hTERT</B></GLOSREF><B>
proximal promoter.</B> <IT>A</IT>, the endogenous <GLOSREF RID="G1">hTERT</GLOSREF> promoter is
associated with Sp1 and Sp3. A formaldehyde cross-linked X-ChIP was
performed with IMR90, WI38, and HFF cells using the antibodies
indicated. Genomic DNA (<IT>input</IT>) and anti-HA antibody served
as positive and negative controls, respectively. <IT>B</IT>, <GLOSREF RID="G2">TSA</GLOSREF>
treatment does not increase the recruitment of Sp1 or Sp3 onto the
<GLOSREF RID="G1">hTERT</GLOSREF> promoter. IMR90, WI38, and HFF cells were treated with or without
200 n<SC>m</SC> <GLOSREF RID="G2">TSA</GLOSREF> for 24 h and analyzed by X-ChIP assay with
anti-Sp1, anti-Sp3, and anti-HA (an irrelevant, negative control
antibody) antibodies. No bands corresponding to <GLOSREF RID="G1">hTERT</GLOSREF> promoter were
detected using anti-HA antibody<SUP>2</SUP> and these negative control
lanes were omitted for simplicity.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128005"></FIG>
</P>
<P>Examination of the DNA binding ability of Sp1 and Sp3 after treatment
with <GLOSREF RID="G2">TSA</GLOSREF> showed that there is no significant alteration in the
DNA-protein complex formation with the repressive element of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter in the <GLOSREF RID="G4">EMSA</GLOSREF> (Fig. <FIGR RID="F3">). We further examined these observations
in normal human somatic cells with X-ChIP analysis after treatment with
<GLOSREF RID="G2">TSA</GLOSREF> (Fig. <FIGR RID="F5"><IT>B</IT>). The cross-linked chromatin immunoprecipitated
with anti-Sp1, anti-Sp3, or anti-HA antibody was analyzed by
quantitative PCR with specific primers for the proximal <GLOSREF RID="G1">hTERT</GLOSREF> promoter.
Consistent with our <GLOSREF RID="G4">EMSA</GLOSREF> results, the occupancy of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter
by Sp1 and Sp3 within IMR90, WI38, and HFF cells did not change after
treatment with <GLOSREF RID="G2">TSA</GLOSREF> (Fig. <FIGR RID="F5"><IT>B</IT>). These results further indicate
that the TSA-mediated increase in the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity in normal
human somatic cells is not because of the increased recruitment of Sp1
or Sp3 onto the <GLOSREF RID="G1">hTERT</GLOSREF> promoter.</P>
</SEC>
<SEC><ST>Endogenous Sp1 and Sp3 Are Associated with <GLOSREF RID="G3">HDAC</GLOSREF> in Human Normal
Somatic Cells</ST>
<P>Based on the association of Sp1 and Sp3 with the
repressed <GLOSREF RID="G1">hTERT</GLOSREF> promoter, we examined the physical interaction of Sp1
and Sp3 with <GLOSREF RID="G3">HDAC</GLOSREF> through co-immunoprecipitation (Fig.
<FIGR RID="F6">). As a preliminary experiment, we
performed a Western blot with IMR90 and HFF cell extracts using
anti-HDAC1, anti-HDAC2, anti-HDAC3, anti-HDAC4, anti-HDAC5, and
anti-HDAC6 antibodies to examine which <GLOSREF RID="G3">HDAC</GLOSREF> family member is highly
expressed in these cells. Because HDAC2 is the predominant form in
these cells,<SUP>2</SUP> we immunoprecipitated Sp1 and Sp3 protein
complexes from IMR90 and HFF cell extracts with anti-Sp1 and anti-Sp3
antibody, respectively, and then we performed Western blot with
anti-HDAC2 antibody (Fig. <FIGR RID="F6">). As a positive control, we used pRB, which
is known to interact with HDAC2 (<BBR RID="B33">). Both Sp1 and Sp3 formed complexes
with HDAC2 (Fig. <FIGR RID="F6">). Interestingly, we observed a reproducibly stronger
interaction of Sp3 with HDAC2 under these conditions (Fig.
<FIGR RID="F6">).<SUP>2</SUP> The association of Sp1 and Sp3 with <GLOSREF RID="G3">HDAC</GLOSREF> further
supports our conclusion that Sp1 and Sp3 play an important role in
transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter through recruitment of
<GLOSREF RID="G3">HDAC</GLOSREF> in normal human somatic cells.
<FIG ID="F6"><CAPTION><P><B>Interaction of Sp1 and Sp3 with HDAC2.</B>
Whole cell lysates from IMR90 and HFF cells were immunoprecipitated
with anti-pRB (an antibody known to interact with HDAC2), anti-Sp1,
anti-Sp3, and anti-HA (an irrelevant, negative control antibody)
antibodies. The immunocomplexes were analyzed by Western blotting with
anti-HDAC2 antibody. Whole cell lysate from IMR90 cells (control) was
included as a control for the position of HDAC2.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128006"></FIG>
</P>
</SEC>
<SEC><ST>Ectopic Expression of HDAC-binding Domain of Sp1 and Sp3 Increases
<GLOSREF RID="G1">hTERT</GLOSREF> Promoter Activity and Decreases Its <GLOSREF RID="G2">TSA</GLOSREF>
Responsiveness</ST>
<P>Lastly, we addressed whether the derepression of
the <GLOSREF RID="G1">hTERT</GLOSREF> promoter by mutations (Figs. <FIGR RID="F1">, <FIGR RID="F2"><IT>B,</IT> and
<FIGR RID="F4"><IT>B</IT>) can also be obtained by blocking the protein-protein
interactions between the <GLOSREF RID="G3">HDAC</GLOSREF> and transcription factors Sp1 and Sp3.
Our results from the analyses of <GLOSREF RID="G2">TSA</GLOSREF> responsiveness (Figs.
<FIGR RID="F2"><IT>B</IT> and <FIGR RID="F4"><IT>B</IT>) and <GLOSREF RID="G3">HDAC</GLOSREF> interaction (Fig. <FIGR RID="F6">)
indicated that Sp1 and Sp3 may play a role in the transcriptional
repression of the <GLOSREF RID="G1">hTERT</GLOSREF> gene through interaction with <GLOSREF RID="G3">HDAC</GLOSREF> and its
recruitment onto the promoter. Thus, we designed a dominant-negative
approach in which we overexpressed the deletion mutants of Sp1 and Sp3,
which retain the region important for the <GLOSREF RID="G3">HDAC</GLOSREF> interaction but lack the
DNA-binding domain (zinc finger regions indicated in Fig.
<FIGR RID="F7"><IT>A</IT>).
<FIG ID="F7"><CAPTION><P><B>Involvement of the N-terminal domain of Sp1
and Sp3 in the HDAC-mediated repression of the </B><GLOSREF RID="G1"><B>hTERT</B></GLOSREF><B> promoter.</B>
<IT>A</IT>, a schematic diagram of the HA-tagged proteins analyzed by
immunoprecipitation with anti-HA antibody. Appropriate HA-tagged
constructs derived from the pCIneoHA vector were used to express the
proteins indicated. <IT>Bars A</IT>,<IT> B</IT>,<IT> C</IT>, and
<IT>D</IT> indicate four regions that contribute to the
transcriptional properties of Sp1, as defined by Courey and Tjian (<BBR RID="B50">).
<IT>B</IT>, physical interaction of Sp1, Sp3, and their N- or
C-terminal regions with HDAC2 in IMR90 cells. IMR90 cells were
transfected with the appropriate HA-tagged constructs or the pCIneoHA
vector (negative control). Whole cell extracts prepared from these
transfected cells were immunoprecipitated with anti-HA antibody, and
Western blot was performed with anti-HDAC2 antibody. Whole cell extract
prepared  from IMR90 cells (control) served as a positive control for
detection of HDAC2. <IT>C</IT>, <GLOSREF RID="G2">TSA</GLOSREF> responsiveness of Sp1, Sp3, and
their N-terminal regions in normal human somatic cells. IMR90, WI38,
and HFF cells were cotransfected with 4 &mgr;g of a luciferase reporter
plasmid containing five GAL4-binding sites (pG5-luc) and 2 &mgr;g of a
plasmid expressing each of the GAL4 fusion proteins indicated. Six
hours after transfection, cells were treated with <GLOSREF RID="G2">TSA</GLOSREF> (200
n<SC>m</SC> for 24 h). Appropriate GAL4 constructs were used to
express the proteins indicated. Results shown are the average of three
experiments, and <IT>bars</IT> indicate standard deviations. Fold
induction by <GLOSREF RID="G2">TSA</GLOSREF> is shown <IT>above</IT> the graph in
<IT>parentheses. D</IT>, dominant-negative Sp1 and
dominant-negative Sp3, which retain the N-terminal 621 or 398 amino
acids, respectively, but lack the DNA-binding domain, relieve the
repression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter in IMR90 cells. IMR90 cells were
cotransfected using p-1003 in conjunction with pCIneoHA-Sp1-(1&ndash;621) or
pCIneoHA-Sp3-(1&ndash;398), and luciferase assays were performed 36 h
thereafter. <IT>E,</IT> dominant-negative Sp1 and dominant-negative
Sp3 suppress the induction of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity in IMR90
cells in the presence of <GLOSREF RID="G2">TSA</GLOSREF>. Transfections were performed as in
<IT>D</IT>, but 6 h after transfection, cells were treated with
<GLOSREF RID="G2">TSA</GLOSREF> (200 n<SC>m</SC>). After incubation for 24 h, luciferase
assays were performed.</P>
</CAPTION>
<GRAPHIC FILE="bc4021128007"></FIG>
</P>
<P>We first examined the interaction of HDAC2 with the N-terminal and
C-terminal domains of Sp1 and Sp3 in normal human somatic cells. To
this end, HA-tagged Sp1, Sp3, and their truncated mutants were
expressed in IMR90 cells (Fig. <FIGR RID="F7"><IT>A</IT>). After transient
expression in IMR90 cells, protein was immunoprecipitated with anti-HA
antibody and assayed for the presence of HDAC2 by Western blot with
anti-HDAC2 antibody (Fig. <FIGR RID="F7"><IT>B</IT>). The expression of each
HA-tagged Sp protein was normalized in transfected cells.<SUP>2</SUP>
Under these conditions, full-length Sp1 and Sp3 interacted with HDAC2.
Interestingly, the N-terminal domain of Sp1 and Sp3 seemed to interact
with HADC2 more efficiently than the C-terminal DNA-binding domain.
These results were reproducible,<SUP>2</SUP> and suggest that the
N-terminal domain of Sp1 and Sp3 can interact with HDAC2 in normal
human somatic cells.</P>
<P>We next investigated the intrinsic <GLOSREF RID="G2">TSA</GLOSREF> responsiveness of the N-terminal
regions of Sp1 and Sp3. To this end, we took advantage of a GAL4 system
in which the N-terminal domains of Sp1 and Sp3 were fused with the GAL4
DNA-binding domain (Fig. <FIGR RID="F7"><IT>C</IT>). These GAL4 fusion constructs
were co-transfected with pG5-luciferase reporter plasmids containing
five consensus GAL4-binding sites into IMR90, WI38, and HFF cells in
the absence or presence of <GLOSREF RID="G2">TSA</GLOSREF>. The GAL4 DNA-binding domain itself
supported TSA-mediated transcriptional activation slightly (by
4&ndash;6-fold). Under these conditions, the N-terminal 621-amino acid
residues of Sp1 and Sp3 exhibited a dramatic increase in <GLOSREF RID="G2">TSA</GLOSREF>
responsiveness (Fig. <FIGR RID="F7"><IT>C</IT>). Interestingly, consistent with
stronger HDAC2 interaction of the N-terminal domain of Sp1, compared
with full-length Sp1 (Fig. <FIGR RID="F7"><IT>B</IT>), we detected more potentiated
<GLOSREF RID="G2">TSA</GLOSREF> responsiveness with the N-terminal domain of Sp1 fused with the
GAL4 DNA-binding domain in comparison with full-length Sp1. Taken
together with the results in Fig. <FIGR RID="F7"><IT>B</IT>, these results suggest
that the N-terminal domain of Sp1 and Sp3 can repress transcription
through interaction with HDAC2.</P>
<P>Based on these results, we examined whether the N-terminal domain of
Sp1 and Sp3 might function as a dominant-negative mutant that
specifically abrogates the HDAC-mediated repression of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter. In transient transfection experiments, these deletion mutants
of Sp1 and Sp3 up-regulated the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity in a
dose-dependent manner in IMR90 cells (Fig. <FIGR RID="F7"><IT>D</IT>).
These results suggest that <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity may be derepressed
through blocking the Sp1/Sp3 interaction with <GLOSREF RID="G3">HDAC</GLOSREF>. In addition, we
investigated the <GLOSREF RID="G2">TSA</GLOSREF> responsiveness with overexpression of these
deletion mutants after treatment with <GLOSREF RID="G2">TSA</GLOSREF> (Fig. <FIGR RID="F7"><IT>E</IT>).
Consistent with the results obtained from the mutation of the
repressive element (Fig. <FIGR RID="F2"><IT>B</IT> and <FIGR RID="F4"><IT>B</IT>),
overexpression of the mutants inhibited the induction of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter activity in the presence of <GLOSREF RID="G2">TSA</GLOSREF> (Fig. <FIGR RID="F7"><IT>E</IT>). These
results are consistent with the idea that Sp1 and Sp3 play a role in
transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter through recruitment of
<GLOSREF RID="G3">HDAC</GLOSREF> in normal human somatic cells.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Previous studies have implicated histone deacetylation in the
transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in normal human somatic
cells (<BBR RID="B22" TO="B24">). However, little is known about the mechanisms,
including the identity of transcription factor(s) that recruit <GLOSREF RID="G3">HDAC</GLOSREF> to
the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. Our present studies provided direct evidence that
the <GLOSREF RID="G1">hTERT</GLOSREF> promoter is tightly associated with Sp1 and Sp3 in normal
human somatic cells, and these transcription factors in turn recruit
<GLOSREF RID="G3">HDAC</GLOSREF>, resulting in transcriptional silencing of the <GLOSREF RID="G1">hTERT</GLOSREF> gene.</P>
<P>In contrast to the demonstrated role of Sp3 as a transcriptional
repressor (<BBR RID="B34" TO="B38">), Sp1 has most often been described as a
transcriptional activator. The ectopic overexpression of Sp1 was
reported to induce transcription of the <GLOSREF RID="G1">hTERT</GLOSREF> gene in tumor cells (<BBR RID="B21">,
<BBR RID="B31">). We also observed that transient transfection of Sp1 expression
plasmids induced the <GLOSREF RID="G1">hTERT</GLOSREF> promoter in normal human somatic
cells.<SUP>2</SUP> However, as demonstrated in many previous studies,
these overexpression experiments could misidentify the normal function
of the transcription factor in cells. Indeed, we have obtained a series
of results indicating that Sp1, like Sp3, plays a role in the
transcriptional repression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. Most importantly, our
X-ChIP analysis demonstrates that the endogenous <GLOSREF RID="G1">hTERT</GLOSREF> promoter was
associated with Sp1 in the absence of ectopic Sp1 expression (Fig. <FIGR RID="F5">).
Furthermore, a dominant-negative deletion mutant of Sp1, which contains
the N-terminal 621-amino acid residue encompassing the activation
domains, was found to relieve the repression of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter
(Fig. <FIGR RID="F7"><IT>D</IT>). This dominant-negative experiment suggested that
endogenous Sp1 may repress the <GLOSREF RID="G1">hTERT</GLOSREF> promoter in normal human somatic
cells. We would expect the down-regulation of <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity
in this dominant-negative experiment, if endogenous Sp1 is an
activator. In fact, in certain promoter contexts, Sp1 has been reported
to be engaged in transcriptional repression (<BBR RID="B39" TO="B44">). Moreover, several
studies have indicated the potential interaction of Sp1 with <GLOSREF RID="G3">HDAC</GLOSREF>
(<BBR RID="B45" TO="B48">). Given our consistent results, how can we explain the
activation of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter upon the overexpression of Sp1? Sp1
has the ability to interact with other Sp1 proteins to form multimeric
complexes, which in turn activate transcription synergistically (<BBR RID="B49">).
Thus, excessive Sp1 protein could shift to form higher order Sp1
homomultimers, which might be nucleated by the Sp1 proteins already
occupying the <GLOSREF RID="G1">hTERT</GLOSREF> promoter. Related to this possibility, Sp3, which
cannot form these multimeric complexes, failed to activate <GLOSREF RID="G1">hTERT</GLOSREF>
promoter upon its ectopic overexpression in normal human somatic cells.
Taken together, our studies revealed the repressive function of Sp1
(and Sp3) in the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity in normal human somatic
cells.</P>
<P>TSA-mediated induction of the <GLOSREF RID="G1">hTERT</GLOSREF> transcription was observed
previously in various normal human somatic cells. Based on these
results, an HDAC-mediated mechanism was proposed as the universal
transcriptional repression mechanism of the <GLOSREF RID="G1">hTERT</GLOSREF> gene (<BBR RID="B22" TO="B24">). Our
results demonstrated the involvement of Sp1 and Sp3 in the TSA-mediated
induction of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter activity through recruitment of <GLOSREF RID="G3">HDAC</GLOSREF>.
Furthermore, we found that Sp1 and Sp3, the transcription factors
binding to the identified TSA-responsive element, were not altered by
<GLOSREF RID="G2">TSA</GLOSREF> treatment; <GLOSREF RID="G2">TSA</GLOSREF> did not alter their abundance in the nucleus, their
DNA binding activities, or their occupation of the <GLOSREF RID="G1">hTERT</GLOSREF> promoter
(Figs. <FIGR RID="F2"><IT>A</IT> and <FIGR RID="F3"><IT>B</IT>).<SUP>2</SUP> What then
is responsible for the Sp1/Sp3-mediated activation/derepression of the
<GLOSREF RID="G1">hTERT</GLOSREF> promoter in response to <GLOSREF RID="G2">TSA</GLOSREF>? We observed that Sp1 and Sp3 fused
to the GAL4 DNA-binding domain were able to dramatically induce
transcription after treatment with <GLOSREF RID="G2">TSA</GLOSREF>. These results suggest that <GLOSREF RID="G2">TSA</GLOSREF>
may convert the Sp1 and Sp3 on the <GLOSREF RID="G1">hTERT</GLOSREF> promoter from repressors
into activators by the abrogation of the associated <GLOSREF RID="G3">HDAC</GLOSREF> activity.</P>
<P>Activation of the <GLOSREF RID="G1">hTERT</GLOSREF> gene is a crucial step during the
immortalization and malignant transformation of human cells. However,
it is poorly understood how the <GLOSREF RID="G1">hTERT</GLOSREF> gene is activated. Multiple
mechanisms are probably involved in transcriptional activation of the
<GLOSREF RID="G1">hTERT</GLOSREF> gene during tumorigenesis. For example, deregulated c-Myc
overexpression might contribute to the up-regulation of the <GLOSREF RID="G1">hTERT</GLOSREF>
promoter in the course of tumorigenesis. The amplification of the <GLOSREF RID="G1">hTERT</GLOSREF>
locus during tumorigenesis probably contributes to the misregulation of
<GLOSREF RID="G1">hTERT</GLOSREF> transcription in some kinds of human tumors (<BBR RID="B14">). In addition to
these previously proposed mechanisms, our studies indicate that
abrogation of the regulatory pathway(s) governing the functional
interaction of Sp1 or Sp3 with <GLOSREF RID="G3">HDAC</GLOSREF> could be an important mechanism for
inducing <GLOSREF RID="G1">hTERT</GLOSREF> gene expression during tumorigenesis. This newly
proposed mechanism for the transcriptional derepression of the <GLOSREF RID="G1">hTERT</GLOSREF>
gene could provide the platform for the detailed analyses of the
transcriptional regulation of the <GLOSREF RID="G1">hTERT</GLOSREF> gene, and help to unveil
possible therapeutic targets for the development of therapeutic drugs
against cancer.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">hTERT</TERM><DD><P>human
telomerase reverse transcriptase</P>
</DD><TERM ID="G2">TSA</TERM><DD><P>trichostatin A</P>
</DD><TERM ID="G3">HDAC</TERM><DD><P>histone
deacetylase</P>
</DD><TERM ID="G4">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD><TERM ID="G5">ChIP</TERM><DD><P>chromatin immunoprecipitation</P>
</DD><TERM ID="G6">HA</TERM><DD><P>hemagglutinin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. M.</FNM><SNM>Bryan</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Englezou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bacchetti</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Reddel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4240</FIRSTPAGE><LASTPAGE>4248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|4240|Bryan TM|277:41:38230:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|4240|Bryan TM|277:41:38230:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. W.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Piatyszek</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Prowse</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Harley</SNM></AUTHOR><AUTHOR><FNM>M. D., Ho, P. L.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Coviello</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Wright</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Weinrich</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Shay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2011</FIRSTPAGE><LASTPAGE>2015</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|266|2011|Kim NW|277:41:38230:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|266|2011|Kim NW|277:41:38230:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Shay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Med. Today</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>378</FIRSTPAGE><LASTPAGE>384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Med Today|1995|1|378|Shay JW|277:41:38230:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Med Today|1995|1|378|Shay JW|277:41:38230:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. P.</FNM><SNM>Chiu</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Harley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Soc. Exp. Biol. Med.</TITLE><SERIES><VOLUMENR>214</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>99</FIRSTPAGE><LASTPAGE>106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Soc Exp Biol Med|1997|214|99|Chiu CP|277:41:38230:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Soc Exp Biol Med|1997|214|99|Chiu CP|277:41:38230:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Klapper</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parwaresch</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Krupp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mech. Ageing Dev.</TITLE><SERIES><VOLUMENR>122</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>712</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mech Ageing Dev|2001|122|695|Klapper W|277:41:38230:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mech Ageing Dev|2001|122|695|Klapper W|277:41:38230:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. Z.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Allsopp</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Futcher</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Greider</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Harley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>225</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>951</FIRSTPAGE><LASTPAGE>960</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1992|225|951|Levy MZ|277:41:38230:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1992|225|951|Levy MZ|277:41:38230:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mar</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Harrington</SNM></AUTHOR><AUTHOR><FNM>M. O.</FNM><SNM>Robinson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2388</FIRSTPAGE><LASTPAGE>2399</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|2388|Zhang X|277:41:38230:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|2388|Zhang X|277:41:38230:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Funk</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Weinrich</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Avilion</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Chiu</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>R. C., Yu, J., Le, S.</FNM><SNM>Allsopp</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Harley</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Andrews</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Greider</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Villeponteau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1236</FIRSTPAGE><LASTPAGE>1241</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|269|1236|Feng J|277:41:38230:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|269|1236|Feng J|277:41:38230:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Harrington</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>McPhail</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mar</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Oulton</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Bass</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Arruda</SNM></AUTHOR><AUTHOR><FNM>M. O.</FNM><SNM>Robinson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>973</FIRSTPAGE><LASTPAGE>977</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|973|Harrington L|277:41:38230:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|973|Harrington L|277:41:38230:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Harrington</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>McPhail</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Oulton</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Yeung</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mar</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Bass</SNM></AUTHOR><AUTHOR><FNM>M. O.</FNM><SNM>Robinson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3109</FIRSTPAGE><LASTPAGE>3115</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|3109|Harrington L|277:41:38230:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|3109|Harrington L|277:41:38230:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Horikawa</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Cable</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Afshari</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Barrett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>826</FIRSTPAGE><LASTPAGE>830</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|826|Horikawa I|277:41:38230:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|826|Horikawa I|277:41:38230:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>U. J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yim</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>361</FIRSTPAGE><LASTPAGE>365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|263|361|Oh S|277:41:38230:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|263|361|Oh S|277:41:38230:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Grandori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Amacker</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Simon-Vermot</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Polack</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lingner</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dalla-Favera</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>220</FIRSTPAGE><LASTPAGE>224</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1999|21|220|Wu KJ|277:41:38230:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1999|21|220|Wu KJ|277:41:38230:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lindvall</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ekedahl</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lewensohn</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Henriksson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Blennow</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nordenskjold</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zetterberg</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bjorkholm</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gruber</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Xu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6230</FIRSTPAGE><LASTPAGE>6235</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|6230|Zhang A|277:41:38230:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|6230|Zhang A|277:41:38230:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ishii</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Tsuyama</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tahara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ide</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mech. Ageing Dev.</TITLE><SERIES><VOLUMENR>110</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>175</FIRSTPAGE><LASTPAGE>193</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mech Ageing Dev|1999|110|175|Ishii Y|277:41:38230:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mech Ageing Dev|1999|110|175|Ishii Y|277:41:38230:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Sedivy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9078</FIRSTPAGE><LASTPAGE>9081</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|9078|Sedivy JM|277:41:38230:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|9078|Sedivy JM|277:41:38230:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Shay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Natl. Cancer Inst.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4</FIRSTPAGE><LASTPAGE>6</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Natl Cancer Inst|1999|91|4|Shay JW|277:41:38230:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Natl Cancer Inst|1999|91|4|Shay JW|277:41:38230:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Fujimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kyo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takakura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kanaya</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitagawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inoue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2557</FIRSTPAGE><LASTPAGE>2562</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2000|28|2557|Fujimoto K|277:41:38230:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2000|28|2557|Fujimoto K|277:41:38230:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yim</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1485</FIRSTPAGE><LASTPAGE>1490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|1485|Oh S|277:41:38230:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|1485|Oh S|277:41:38230:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yim</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>37473</FIRSTPAGE><LASTPAGE>37478</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|37473|Oh S|277:41:38230:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|37473|Oh S|277:41:38230:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gruber</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bjorkholm</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zaid</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Selivanova</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>K. G.</FNM><SNM>Wiman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Pisa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5123</FIRSTPAGE><LASTPAGE>5133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|5123|Xu D|277:41:38230:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|5123|Xu D|277:41:38230:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y-S.</FNM><SNM>Cong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bacchetti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>35665</FIRSTPAGE><LASTPAGE>35668</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|35665|Cong YS|277:41:38230:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|35665|Cong YS|277:41:38230:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Takakura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kyo</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sowa</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yatabe</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Maida</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inoue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3006</FIRSTPAGE><LASTPAGE>3011</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|3006|Takakura M|277:41:38230:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|3006|Takakura M|277:41:38230:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Popov</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hou</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bjorkholm</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gruber</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Menkel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Henriksson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3826</FIRSTPAGE><LASTPAGE>3831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|3826|Xu D|277:41:38230:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|3826|Xu D|277:41:38230:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A., Hu, J. F., Vu, T. H.</FNM><SNM>Ulaner</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Giudice</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Hoffman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4168</FIRSTPAGE><LASTPAGE>4172</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1998|58|4168|Ulaner GAHuJFVuTH|277:41:38230:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1998|58|4168|Ulaner GAHuJFVuTH|277:41:38230:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Schreiber</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Matthias</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Schaffner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>6419</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1989|17|6419|Schreiber E|277:41:38230:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1989|17|6419|Schreiber E|277:41:38230:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Doetzlhofer</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rotheneder</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lagger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Koranda</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Kurtev</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Brosch</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wintersberger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Seiser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5504</FIRSTPAGE><LASTPAGE>5511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|5504|Doetzlhofer A|277:41:38230:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|5504|Doetzlhofer A|277:41:38230:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. S.</FNM><SNM>Kwon</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Edenberg</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Hur</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>20</FIRSTPAGE><LASTPAGE>28</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|20|Kwon HS|277:41:38230:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|20|Kwon HS|277:41:38230:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Sowa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Orita</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Minamikawa-Hiranabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4266</FIRSTPAGE><LASTPAGE>4270</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|4266|Sowa Y|277:41:38230:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|4266|Sowa Y|277:41:38230:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Horinouchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Beppu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1995|17|423|Yoshida M|277:41:38230:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1995|17|423|Yoshida M|277:41:38230:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kyo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takakura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takahiro</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kanaya</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yutsudo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ariga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inoue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>669</FIRSTPAGE><LASTPAGE>677</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2000|28|669|Kyo S|277:41:38230:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2000|28|669|Kyo S|277:41:38230:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Gunes</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lichtsteiner</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Vasserot</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Englert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2116</FIRSTPAGE><LASTPAGE>2121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|2116|Gunes C|277:41:38230:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|2116|Gunes C|277:41:38230:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Dahiya</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Gavin</SNM></AUTHOR><AUTHOR><FNM>R. X.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Dean</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6799</FIRSTPAGE><LASTPAGE>6805</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|6799|Dahiya A|277:41:38230:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|6799|Dahiya A|277:41:38230:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Conn</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Rich</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Fontanilla</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Bashir</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rosenbloom</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Foster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>28853</FIRSTPAGE><LASTPAGE>28860</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|28853|Conn KJ|277:41:38230:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|28853|Conn KJ|277:41:38230:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>De Luca</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Majello</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lania</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>8533</FIRSTPAGE><LASTPAGE>8536</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|8533|De Luca P|277:41:38230:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|8533|De Luca P|277:41:38230:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>B., De</FNM><SNM>Majello</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Luca</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lania</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4021</FIRSTPAGE><LASTPAGE>4026</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|4021|Majello BDe|277:41:38230:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|4021|Majello BDe|277:41:38230:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Sridhar</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Chin</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Borja</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mann</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>Skopicki</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Freter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4219</FIRSTPAGE><LASTPAGE>4230</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|4219|Sridhar P|277:41:38230:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|4219|Sridhar P|277:41:38230:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. R.</FNM><SNM>Vines</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Weigent</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>938</FIRSTPAGE><LASTPAGE>946</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|938|Vines CR|277:41:38230:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|938|Vines CR|277:41:38230:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Dean</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Edwards</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Clark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>32664</FIRSTPAGE><LASTPAGE>32671</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|32664|Dean G|277:41:38230:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|32664|Dean G|277:41:38230:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Ou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8400</FIRSTPAGE><LASTPAGE>8406</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|2001|75|8400|Li J|277:41:38230:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|2001|75|8400|Li J|277:41:38230:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Hodny</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Luciakova</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Barath</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Nelson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>18925</FIRSTPAGE><LASTPAGE>18930</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|18925|Li R|277:41:38230:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|18925|Li R|277:41:38230:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Pagliuca</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cannada-Bartoli</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lania</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7668</FIRSTPAGE><LASTPAGE>7674</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|7668|Pagliuca A|277:41:38230:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|7668|Pagliuca A|277:41:38230:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Shou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Poncz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5716</FIRSTPAGE><LASTPAGE>5726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|5716|Shou Y|277:41:38230:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|5716|Shou Y|277:41:38230:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A., Li, R.</FNM><SNM>Zaid</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Luciakova</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Barath</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nery</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Nelson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Bioenerg. Biomembr.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Bioenerg Biomembr|1999|31|129|Zaid ALiR|277:41:38230:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Bioenerg Biomembr|1999|31|129|Zaid ALiR|277:41:38230:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z., Li, R.</FNM><SNM>Hodny</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Barath</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Nelson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>346</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>93</FIRSTPAGE><LASTPAGE>97</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|346|93|Hodny ZLiR|277:41:38230:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|346|93|Hodny ZLiR|277:41:38230:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sowa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Pardee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5712</FIRSTPAGE><LASTPAGE>5719</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|5712|Huang L|277:41:38230:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|5712|Huang L|277:41:38230:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. E.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Powell</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Oh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3817</FIRSTPAGE><LASTPAGE>3827</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2001|142|3817|Walker GE|277:41:38230:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2001|142|3817|Walker GE|277:41:38230:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>I. J.</FNM><SNM>Arinze</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>25742</FIRSTPAGE><LASTPAGE>25752</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|25742|Yang J|277:41:38230:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|25742|Yang J|277:41:38230:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Pascal</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1646</FIRSTPAGE><LASTPAGE>1656</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1989|5|1646|Pascal E|277:41:38230:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1989|5|1646|Pascal E|277:41:38230:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Courey</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>887</FIRSTPAGE><LASTPAGE>898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|55|887|Courey AJ|277:41:38230:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|55|887|Courey AJ|277:41:38230:50|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, July 31, 2002, DOI 10.1074/jbc.M206064200</P>
</FN>
<FN ID="FN2"><P>J. Won, J. Yim, and T. K. Kim,
unpublished observation.</P>
</FN>

</BM>
</ART>
