<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1260" ARTNUM="M206175200" VID="277" ISS="41" DATE="10-11-2002" PPF="38676" PPL="38682">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>IKK&bgr; Is Required for Bcl-2-mediated NF-&kgr;B
Activation in Ventricular Myocytes<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Kelly M.</FNM><SNM>Regula</SNM></AU>
<FNR RID="FN152"><AU><FNM>Karen</FNM><SNM>Ens</SNM></AU>
<AU><FNM>Lorrie A.</FNM><SNM>Kirshenbaum</SNM></AU>
<FNR RID="FN153"><AFF>From the Institute of Cardiovascular Sciences, St. Boniface General
Hospital Research Centre, and the Department of Physiology, Faculty of
Medicine, University of Manitoba,
Winnipeg, Manitoba R2H 2A6, Canada</AFF>
</AUG>
<RE>June 20, 2002</RE><RV>July 30, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by grants from the Canadian
Institutes for Health Research.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Supported by a Studentship Award from the Canadian Institute for
Health Research.</P>
</FN>
<FN ID="FN153"><P>A Canada Research Chair in Molecular Cardiology. To whom
correspondence should be addressed: Institute of Cardiovascular
Sciences, St. Boniface General Hospital Research Centre, Rm. 3042, 351
Tach<A><AC>e</AC><AC>&acute;</AC></A> Ave., Winnipeg, Manitoba, R2H 2A6 Canada. Tel.:
204-235-3661; Fax: 204-233-6723; E-mail: Lorrie&commat;sbrc.ca.</P>
</FN>
<ABS><P>The transcription factor nuclear factor &kgr;B
(NF-&kgr;B) is regulated by cytoplasmic inhibitor I&kgr;B&agr;. An integral
step in the activation of NF-&kgr;B involves the phosphorylation and
degradation of I&kgr;B&agr;. We have previously reported that I&kgr;B&agr;
activity is diminished in ventricular myocytes expressing Bcl-2 (de
Moissac, D., Zheng, H., and Kirshenbaum, L. A. (1999)
<IT>J. Biol. Chem.</IT> 274, 29505&ndash;29509). The underlying
mechanism by which Bcl-2 activates NF-&kgr;B is undefined. In view of
growing evidence that the I&kgr;B kinases (IKKs), notably IKK&bgr;, are
involved in signal induced phosphorylation of I&kgr;B&agr;, we ascertained
whether IKK&bgr; is necessary and sufficient for Bcl-2 mediated NF-&kgr;B
activation. Here we demonstrate that expression of Bcl-2 in ventricular
myocytes resulted in an increase in NF-&kgr;B-dependent DNA
binding, NF-&kgr;B gene transcription and reduced I&kgr;B&agr; levels. An
increase in the IKK&bgr; kinase activity was observed in cells expressing
full-length Bcl-2 but not in cells expressing the BH4 deletion mutant
of Bcl-2 (&Dgr;BH4; residues 10&ndash;30). Catalytically inactive mutants of
IKK&bgr;, but not IKK&agr;, suppressed Bcl-2-mediated I&kgr;B&agr;
phosphorylation and NF-&kgr;B activation. Transfection of human embryonic
293 cells with a kinase-defective Raf-1 or a kinase-defective
mitogen-activated protein kinase/extracellular signal-regulated kinase
kinase-1 (<GLOSREF RID="G5">MEKK-1</GLOSREF>) suppressed Bcl-2-mediated IKK&bgr; activity and
NF-&kgr;B activation. Further, Bcl-2-mediated NF-&kgr;B activity was
impaired in nullizygous mouse embryonic fibroblasts deficient for
IKK&bgr;. In this report, we provide the first direct evidence that Bcl-2
activates NF-&kgr;B by a signaling mechanism that involves Raf-1/MEKK-1
mediated activation of IKK&bgr;.</P>
</ABS></FM>
<BDY>
<P>Apoptosis is an evolutionary conserved event that permits the
removal of (<BBR RID="B1">) damaged or genetically unstable cells through an
intrinsic cell suicide program (<BBR RID="B2">). It is characterized by distinct
morphological features typified by DNA fragmentation and cell shrinkage
without the loss of membrane integrity (<BBR RID="B3">). Despite the obvious
beneficial effects, there is increasing awareness that defects in
regulatory pathways that govern the apoptotic process may contribute to
a number of human pathologies (reviewed in Refs. <BBR RID="B4"> and <BBR RID="B5">).</P>
<P>Recently, an antiapoptotic function for
NF-&kgr;B<SUP>1</SUP> has been described
(<BBR RID="B6" TO="B8">). This is largely substantiated by studies in which genetic loss
or functional inactivation of NF-&kgr;B renders cells sensitive to
proapoptotic signals including inflammatory cytokines such as TNF-&agr;
(<BBR RID="B7">, <BBR RID="B8">). In cells, NF-&kgr;B exists as a heterodimeric complex composed of
50- and 65-kDa protein subunits bound to the inhibitory protein,
inhibitor of &kgr;B (I&kgr;B&agr;) (<BBR RID="B9" TO="B11">). Ostensibly, I&kgr;B&agr; prevents
nuclear targeting of NF-&kgr;B by masking its nuclear localization motif.
The mechanism by which biological signals activate NF-&kgr;B <IT>in
vivo</IT> is poorly defined; however, recent studies suggest a
mechanism that involves the post-translational modification and
degradation of I&kgr;B&agr; (<BBR RID="B12" TO="B15">). Mutagenesis studies have revealed
serine residues 32 and 36 of I&kgr;B&agr; to be crucial for signal-induced
phosphorylation and degradation of I&kgr;B&agr; and subsequent NF-&kgr;B
activation. Deletion mutations or substitution of these critical serine
resides with alanine renders the I&kgr;B&agr; molecule defective for
phosphorylation. Nonphosphorylatable I&kgr;B&agr; mutants remain
constitutively bound to NF-&kgr;B, preventing NF-&kgr;B activation (<BBR RID="B16">).
Therefore, regulation of I&kgr;B&agr; by phosphorylation represents a key
point in the activation of NF-&kgr;B (<BBR RID="B16">, <BBR RID="B17">).</P>
<P>Insight into the signaling mechanisms that lead to I&kgr;B&agr;
phosphorylation have identified a large molecular weight protein
complex known collectively as the I&kgr;B kinase (<GLOSREF RID="G4">IKK</GLOSREF>) signalosome and
includes IKK&agr;, IKK&bgr;, and IKK&ggr; (<BBR RID="B18">, <BBR RID="B19">). IKK&agr; and IKK&bgr; have
been identified as catalytic subunits, whereas IKK&ggr; is a regulatory
subunit (reviewed in Refs. <BBR RID="B18"> and <BBR RID="B20">). A general paradigm for the
activation of NF-&kgr;B by the <GLOSREF RID="G4">IKK</GLOSREF> complex purports that signal-induced
activation of the I&kgr;B kinases phosphorylates I&kgr;B&agr; at serine
residues 32 and 36, which triggers subsequent I&kgr;B&agr; degradation and
NF-&kgr;B activation (reviewed in Refs. <BBR RID="B18"> and <BBR RID="B21">). Biochemical and
genetic ablation experiments indicate that IKK&bgr; may be more important
in controlling NF-&kgr;B activation than IKK&agr; (<BBR RID="B22" TO="B24">). This is
supported by studies in which kinase-defective mutants of IKK&bgr; that
fail to phosphorylate I&kgr;B&agr; render cells more sensitive to pro-death
signals (<BBR RID="B25">). Moreover, the fact that IKK&bgr; kinase knock-out mice die
at embryonic day 14.5 from massive liver degeneration and
apoptosis, similar to the p65&minus;/&minus; knockouts, illustrates the
importance of IKK&bgr; for the NF-&kgr;B activation pathway and the
suppression of apoptosis (<BBR RID="B22">, <BBR RID="B26">). In contrast, disruption of IKK&agr;
alleles appear to only mildly affect NF-&kgr;B activation despite
perinatal death of the mice from severe morphogenic defects and
keratinocyte abnormalities (<BBR RID="B23">, <BBR RID="B24">, <BBR RID="B27">). The significance of NF-&kgr;B
activation for the suppression of apoptosis is further illustrated by
the recent demonstration that life-promoting signals mediated through
Ras/phosphatidylinositol 3-kinase/Akt intersect the <GLOSREF RID="G4">IKK</GLOSREF> complex to
activate NF-&kgr;B and prevent apoptosis (<BBR RID="B28" TO="B30">).</P>
<P>Although the molecular mechanisms that underlie apoptosis are poorly
defined, recent evidence suggests that Bcl-2 may play a key role in
this process (<BBR RID="B31">, <BBR RID="B32">). The fact that Bcl-2 can delay or prevent
apoptosis provoked by a variety of death- promoting signals, suggests
that it probably impinges on more than one component of the death
signaling pathway. Structure function studies have identified several
key domains within Bcl-2 with putative antiapoptotic properties
(<BBR RID="B33" TO="B35">). In particular, the N terminus of Bcl-2, which encompasses an
amphipathic &agr;-helical loop designated the BH4 domain, has been
suggested to be important in suppressing apoptosis through the
formation of protein-protein interactions with key factors in the cell
death pathway including calcineurin and Raf-1 (<BBR RID="B36" TO="B39">).</P>
<P>We have recently shown that NF-&kgr;B is activated in ventricular
myocytes expressing Bcl-2 (<BBR RID="B40">, <BBR RID="B41">). This was attributed to
Bcl-2-mediated phosphorylation of I&kgr;B&agr; at serine residues 32 and 36
followed by I&kgr;B&agr; degradation by the proteasome (<BBR RID="B40">), since
mutations that abrogated I&kgr;B&agr; phosphorylation at these serine
residues or interventions that blocked I&kgr;B&agr; degradation by the
proteasome prevented Bcl-2-mediated NF-&kgr;B activation. However, the
signaling mechanism leading to Bcl-2-mediated I&kgr;B&agr; phosphorylation
and NF-&kgr;B activation is undetermined. In view of the growing evidence
that the I&kgr;B kinases, notably IKK&bgr;, are involved in signal-induced
activation of NF-&kgr;B, we ascertained in the present study whether
Bcl-2 impinges on IKK&bgr; to activate NF-&kgr;B. In this report, we
provide compelling new evidence that activation of NF-&kgr;B by Bcl-2
occurs through a mechanism that involves the antiapoptotic BH4 domain
of Bcl-2 and the Raf-1/MEKK-1 signaling pathway. We further demonstrate
that the IKK&bgr; is necessary and sufficient for Bcl-2-mediated NF-&kgr;B
activation in ventricular myocytes.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Cell Culture and Transfection</ST>
<P>Neonatal ventricular myocytes
were isolated from 2-day-old Sprague-Dawley rat hearts and submitted to
primary culture under serum-free conditions as described (<BBR RID="B40">). Human
embryonic kidney 293 cells (HEK 293; American Tissue Type Collection)
were maintained in Dulbecco&apos;s modified Eagle&apos;s medium containing 10&percnt;
fetal bovine serum (Invitrogen) as previously reported (<BBR RID="B40">). Mouse
embryonic fibroblasts deficient for IKK&bgr; were generously provided by
M. Karin. For transfection experiments, cells were transfected for
3 h with Dulbecco&apos;s modified Eagle&apos;s medium containing Superfect
(Qiagen) and 1&ndash;5 &mgr;g of cytomegalovirus-driven eukaryotic expression
vectors of either the wild type Bcl-2 (<BBR RID="B35">), Bcl-2 BH4 domain deletion
mutant (amino acids 10&ndash;30) designated &Dgr;BH4 (kindly provided by J.
Reed), I&kgr;B kinase <GLOSREF RID="G4">IKK</GLOSREF> &bgr; wild type, or point substitutions of
IKK&bgr;<INF>K-M</INF>, IKK&bgr;<INF>K-A</INF> with and without epitope
Myc tag (kindly provided by W. C. Greene) (<BBR RID="B42">).
Epitope-FLAG-tagged wild type I&kgr;B&agr; and I&kgr;B&agr; mutant (I&kgr;B&agr;
S32A,S36A) were kindly provided by D. Ballard (<BBR RID="B16">), kinase-defective
Raf-1 (Raf-1 K375M) was generously provided by D. Morrison (<BBR RID="B43">), and
wild type and kinase defective <GLOSREF RID="G5">MEKK-1</GLOSREF> were kindly provided by S. Gibson
(<BBR RID="B44">). To improve transfection efficiency in postnatal ventricular
myocytes, recombinant adenoviruses encoding the cDNAs described
above were generated as necessary by methods previously reported (<BBR RID="B40">,
<BBR RID="B45">). Luciferase constructs containing NF-&kgr;B response elements were
previously described (<BBR RID="B40">, <BBR RID="B46">). Cells were transfected or infected with
the cytomegalovirus-driven eukaryotic expression vector, pcDNA3
(Invitrogen) or adenovirus lacking the cDNA insert for all
transfection controls. To control for potential differences in
transfection efficiency among cell cultures, luciferase reporter
activity was normalized to &bgr;-galactosidase activity and expressed
as -fold increase. Following cell transfection or adenoviral infection,
293 cells or ventricular myocytes were washed and maintained in 10&percnt;
fetal bovine serum-Dulbecco&apos;s modified Eagle&apos;s medium for 24 h.
Data was obtained from at least <IT>n</IT> = 3 independent cell
cultures with replicates of 3 for each condition tested. Results were
compared by Scheffe&apos;s multiple comparison test for analysis of
variance and the unpaired two-tailed student <IT>t</IT> test, using a
significance level of <IT>p</IT> &lt; 0.05.</P>
</SEC>
<SEC><ST>In Vitro Kinase Assay</ST>
<P>Following a 24-h transfection, human
embryonic kidney 293 cells were harvested in lysis buffer (20
m<SC>m</SC> Tris-HCl, pH 7.5, 150 m<SC>m</SC> NaCl, 25
m<SC>m</SC> &bgr;-glycerophosphate, 1 m<SC>m</SC> sodium
orthovanadate, 10&percnt; glycerol, 1&percnt; Triton X-100, 1 m<SC>m</SC>
dithiothreitol, 10 &mgr;g/ml leupeptin, 1 m<SC>m</SC>
phenylmethylsulfonyl fluoride) and subjected to <IT>in vitro</IT>
kinase assay as previously reported by Tang <IT>et al.</IT>
(<BBR RID="B47">) and Nakano <IT>et al.</IT> (<BBR RID="B48">) with modifications. In
brief, equivalent amounts of cell lysate (300 &mgr;g) were
immunoprecipitated with anti-IKK&bgr; IgG (0.4 &mgr;g of antibody;
Santa Cruz Biotechnology, Inc.) and washed in kinase buffer (20
m<SC>m</SC> Hepes, pH 7.6, 50 m<SC>m</SC> NaCl, 20 m<SC>m</SC>
&bgr;-glycerophosphate, 1 m<SC>m</SC> sodium orthovanadate, 10
m<SC>m</SC> MgCl, 1 m<SC>m</SC> dithiothreitol). The
immunoprecipitates were incubated with 1 &mgr;g of either GST-I&kgr;B&agr; or
GST-I&kgr;B&agr; S32A,S36A, 1 m<SC>m</SC> ATP, and 5 &mgr;Ci of
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP in kinase buffer for 30 min at 30&thinsp;&deg;C. The
cell lysates were subjected to Western blot analysis to verify
equivalent amounts of IKK&bgr; protein. Equivalent amounts of
GST-I&kgr;B&agr; were verified by Coomassie Blue staining of SDS gels.</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>For immunodetection of I&kgr;B&agr;
protein, human embryonic 293 cells and ventricular myocytes were
harvested in 1.0&percnt; Triton X-100, 0.1&percnt; sodium deoxycholate, 140
m<SC>m</SC> NaCl, 10 m<SC>m</SC> Tris-HCl, pH 8.0 (radioimmune
precipitation buffer). Cell lysates (50 &mgr;g) were resolved on a 10&percnt;
SDS-polyacrylamide gel at 140 V for 4 h and electrophoretically
transferred to polyvinylidene difluoride membrane (Roche Diagnostics).
For detection of I&kgr;B&agr; protein, the polyvinylidene difluoride filter
was incubated for 3 h with a mouse monoclonal antibody directed
toward human I&kgr;B&agr; protein clone C21 (Santa Cruz Biotechnology) in
150 m<SC>m</SC> NaCl, 50 m<SC>m</SC> Tris-HCl, pH 7.4, 0.3&percnt;
Tween 20, 0.1&percnt; bovine serum albumin. Expression of wild type and
&Dgr;BH4 deletion mutant forms of Bcl-2 proteins were detected using a
hamster monoclonal antibody directed toward Bcl-2 (Pharmingen). All
transfection experiments involving wild type and Bcl-2&Dgr;BH4 mutant
were subjected to Western blot analysis to verify equivalent Bcl-2
protein expression. For detection of transfected IKK&bgr; Myc or I&kgr;B&agr;
FLAG-tagged proteins, cell lysates were incubated with murine anti-FLAG
M2 or anti-Myc antibody, respectively (Kodak, Pharmingen) and
immunoprecipitated with protein G-agarose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) at 4&thinsp;&deg;C for 4 h. Immunoprecipitates were washed
and mixed with Laemmli loading buffer, boiled, and subjected to gel
electrophoresis as described above. Bound proteins were detected by
chemiluminescence reaction with horseradish peroxidase-conjugated
antibody against mouse or hamster IgG using ECL reagents (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences).</P>
</SEC>
<SEC><ST>Assessment of Apoptosis</ST>
<P>Nuclear morphology was assessed by
Hoechst 33258 dye (Molecular Probes, Inc., Eugene, OR) as previously
reported (<BBR RID="B49">, <BBR RID="B50">). To provoke apoptosis in 293 cells, cells were
stimulated for 24 h with TNF-&agr; (10 &mgr;g/ml) in the presence of
(5 &mgr;g/ml) cycloheximide as previously reported (<BBR RID="B7">, <BBR RID="B51">). Nuclear
morphology was visualized using an Olympus AX70 epifluorescence
microscope counting &ge;200 cells for each condition tested. Data are
expressed as mean &plusmn; S.E. percentage from control.</P>
</SEC>
<SEC><ST>Electromobility Gel Shift Assay</ST>
<P>Nuclear extracts of cells
were prepared as previously described by McKinsey <IT>et al.</IT>
(<BBR RID="B17">). A <SUP>32</SUP>P-radiolabeled duplex oliogonucleotide probe with
NF-&kgr;B consensus binding sites, 5&prime;-AGTTGAGGGGACTTTCGCAGGC-3&prime;, was used
as a template for the gel shift experiments (<BBR RID="B16">). DNA binding reaction
mixtures (20 &mgr;g) were carried out on ice and contained 10 &mgr;g of
nuclear extract, 2 &mgr;g of double-stranded probe, poly(dI-dC) (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences), and 10 &mgr;g of bovine serum albumin in 20 m<SC>m</SC>
HEPES (pH 7.9), 5&percnt; glycerol, 1 m<SC>m</SC> EDTA, 5 m<SC>m</SC>
dithiothreitol. Nuclear-protein complexes were resolved on a native 5&percnt;
polyacrylamide gel in 1&times; Tris borate EDTA, pH 8.0, and detected by
autoradiography.</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>Multiple comparisons between groups
were determined by one-way analysis of variance. Unpaired two tailed
Student&apos;s <IT>t</IT> test was used to compare mean differences
between groups. Differences were considered to be statistically
significant to a level of <IT>p</IT> &lt; 0.05. In all cases the
data were obtained from at least <IT>n</IT> = 3 independent cell
cultures using three replicates for each condition tested.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<P>Our earlier work (<BBR RID="B40">, <BBR RID="B41">) demonstrated that NF-&kgr;B activity was
increased in ventricular myocytes expressing Bcl-2, which prompted us
to examine whether the I&kgr;B kinases are involved in Bcl-2-mediated
NF-&kgr;B activation. For these experiments, cardiac myocytes were
transfected with catalytically inactive forms of the I&kgr;B kinases,
IKK&agr;<INF>K-M</INF> and IKK&bgr;<INF>K-M</INF>, previously shown to
impair NF-&kgr;B activation (<BBR RID="B19">, <BBR RID="B42">, <BBR RID="B48">). Expression of Bcl-2 in cells
resulted in a significant 1.3-fold increase (<IT>p</IT> &lt; 0.05)
in NF-&kgr;B gene activation compared with control cells (Fig.
<FIGR RID="F1">). Interestingly, Bcl-2-mediated NF-&kgr;B
gene transcription was suppressed to basal levels by the
kinase-defective IKK&bgr;<INF>K-M</INF>. Importantly, similar effects
were observed with an alternate IKK&bgr; mutant,
IKK&bgr;<INF>K-A</INF>,<FNR RID="FN2">
indicating that the inhibitory effects observed on Bcl-2-mediated
NF-&kgr;B gene activation were not restricted to the
IKK&bgr;<INF>K-M</INF> point mutation utilized. In contrast,
Bcl-2-mediated NF-&kgr;B gene transcription was impaired to a lesser
extent with the kinase-defective IKK&agr;. The finding that the
kinase-defective IKK&bgr; had a greater inhibitory effect on
Bcl-2-mediated NF-&kgr;B activation is consistent with reports
documenting that IKK&bgr; may be more important than IKK&agr; for NF-&kgr;B
activation (<BBR RID="B19">, <BBR RID="B22">, <BBR RID="B42">). Therefore, we focused on the role played by
IKK&bgr; in Bcl-2-mediated NF-&kgr;B activation.
<FIG ID="F1"><CAPTION><P><B>Bcl-2-mediated NF-&kgr;B
transcription is impaired by the </B><GLOSREF RID="G4"><B>IKK</B></GLOSREF><B>&bgr;
mutant.</B> Neonatal ventricular myocytes were transfected with
luciferase reporter construct containing tandem NF-&kgr;B binding
elements (NF-&kgr;Bluc) and eukaryotic expression plasmids encoding Bcl-2
in the presence and absence of kinase-defective IKK&agr; or IKK&bgr;,
designated as IKK&agr;<INF>K-M</INF> or IKK&bgr;<INF>K-M</INF>
respectively. Control cells (<IT>CNTL</IT>) were transfected with the
eukaryotic expression vector pcDNA3. Data are expressed as
mean &plusmn; S.E. (<IT>p</IT> &lt; 0.05). Experiments were
repeated at least three times with independent culture conditions using
replicates of 3 for each condition.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260001"></FIG>
</P>
<P>Electromobility shift analysis of nuclear extract from ventricular
myocytes expressing Bcl-2 revealed an increase in
NF-&kgr;B-dependent DNA binding (Fig.
<FIGR RID="F2"><IT>A</IT>, <IT>lane
2</IT>) compared with control cells (<IT>lane
1</IT>), a finding consistent with the transcription data.
Importantly, Bcl-2-mediated NF-&kgr;B-dependent DNA binding
was impaired in cells expressing the kinase-defective IKK&bgr;&Dgr;KD (Fig.
<FIGR RID="F2">, <IT>lane 4 versus lane
2</IT>). In contrast, mutations outside the kinase domain that
render IKK&bgr; defective for dimerization (IKK&bgr;&Dgr;LZ) minimally
impaired NF-&kgr;B DNA binding (Fig. <FIGR RID="F2">, <IT>lane 3</IT>),
indicating that this region of IKK&bgr; may not be important for
Bcl-2-mediated NF-&kgr;B activation. Further, Bcl-2-mediated
NF-&kgr;B-dependent DNA binding was impaired by the
nonphosphorylatable I&kgr;B&agr; S32A,S36A mutant.
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G4"><B>IKK</B></GLOSREF><B>&bgr; is required for
Bcl-2-mediated NF-&kgr;B activation.</B>
<IT>A</IT>, equivalent amounts of nuclear extract from human
embryonic 293 cells were prepared following interventions and analyzed
for NF-&kgr;B binding activity. <IT>Lane 1</IT>,
nontransfected control cells (<IT>CNTL</IT>); <IT>lane
2</IT>, cells expressing wild type Bcl-2 (<IT>Bcl-2</IT>);
<IT>lane 3</IT>, cells expressing Bcl-2 with the IKK&bgr;
dimerization mutant (<GLOSREF RID="G4"><IT>IKK</IT></GLOSREF>&bgr; &Dgr;<IT>LZ</IT>);
<IT>lane 4</IT>, cells expressing Bcl-2 with the IKK&bgr;
kinase deletion mutant (<GLOSREF RID="G4"><IT>IKK</IT></GLOSREF>&bgr;&Dgr;<IT>KD</IT>);
<IT>lane 5</IT>, cells expressing Bcl-2 and I&kgr;B&agr;
phosphorylation mutant, I&kgr;B S32A,S36A
(<IT>I</IT>&kgr;<IT>B</IT>&agr;<IT>S/A</IT>); <IT>lane
6</IT>, cells expressing wild type I&kgr;B kinase &bgr;
(<GLOSREF RID="G4"><IT>IKK</IT></GLOSREF>&bgr;). <IT>B</IT>, <IT>top</IT>, <IT>in vitro</IT>
kinase assay for IKK&bgr;, cell lysates from 293 cells transfected with
eukaryotic expression plasmids encoding Bcl-2, or Myc-tagged wild type
and kinase-defective IKK&bgr;<INF>K-M</INF>. Cell lysates were
immunoprecipitated for IKK&bgr; kinase activity using purified
I&kgr;B&agr;-GST as substrate. Transfected IKK&bgr; wild type served as
positive control for the kinase assay. <IT>Bottom</IT>, Western blot
analysis for IKK&bgr; content.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260002"></FIG>
</P>
<P>Since NF-&kgr;B activity is largely governed by
IKK&bgr;-dependent phosphorylation and degradation of
I&kgr;B&agr;, we next tested whether IKK&bgr; activity is increased in cells
expressing Bcl-2. For these experiments, cell lysate derived from HEK
293 cells expressing Bcl-2 was immunoprecipitated with a murine
antibody directed toward IKK&bgr; and subjected to <IT>in vitro</IT>
kinase assay. As shown in Fig. <FIGR RID="F2"><IT>B</IT>, transfection of 293 cells
with wild type IKK&bgr; resulted in an 18.5-fold increase
(<IT>p</IT> &lt; 0.05) in GST-I&kgr;B&agr; phosphorylation compared
with vector-transfected cells or cells expressing the
IKK&bgr;<INF>K-M</INF> kinase mutant, a finding consistent with our
IKK&bgr; transcription data. Moreover, a 2.9-fold (<IT>p</IT> &lt;
0.05) increase in GST-I&kgr;B&agr; phosphorylation was observed in cells
expressing Bcl-2 compared with vector transfected cells. Transfection
of 293 cells with the kinase-defective mutant IKK&bgr;<INF>K-M</INF>
suppressed Bcl-2-mediated phosphorylation of GST-I&kgr;B&agr;. Importantly,
Bcl-2 had no effect on the GST-I&kgr;B&agr; S32A,S36A defective for
phosphorylation at serine residues 32 and 36,<SUP>2</SUP> concordant
with our previous data indicating that these residues are crucial for
Bcl-2-mediated phosphorylation of I&kgr;B&agr; (<BBR RID="B40">).</P>
<P>Western blot analysis of cardiac cell lysate derived from
Bcl-2-expressing cells displayed a marked reduction in I&kgr;B&agr; protein
levels compared with vector-transfected control cells. Importantly, the
Bcl-2-mediated loss of I&kgr;B&agr; could be prevented with the
kinase-defective IKK&bgr;<INF>K-M</INF>, Fig.
<FIGR RID="F3">, suggesting its involvement in
Bcl-2-mediated I&kgr;B&agr; phosphorylation.
<FIG ID="F3"><CAPTION><P><B>Western blot analysis of
I&kgr;B&agr;.</B> <IT>Top</IT>,
equivalent amounts of cell lysate from human embryonic 293 cells were
subjected to Western blot analysis for I&kgr;B&agr; following transfection
with eukaryotic expression vectors encoding Bcl-2,
IKK&bgr;<INF>K-M</INF> or kinase-defective Raf-1. <IT>Bottom</IT>,
actin to demonstrate equivalent protein loading.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260003"></FIG>
</P>
<P>To verify that IKK&bgr; is necessary and sufficient for Bcl-2-mediated
effects on NF-&kgr;B activation, we next tested whether Bcl-2 could
activate NF-&kgr;B in nullizygous mouse embryonic fibroblasts deficient
for IKK&bgr;. In contrast to wild type cells, IKK&bgr;&minus;/&minus; cells failed to
activate NF-&kgr;B gene transcription in the presence of Bcl-2 (Fig
<FIGR RID="F4">). Importantly, transfection of
IKK&bgr;&minus;/&minus; cells with a eukaryotic expression vector encoding IKK&bgr;
restored the ability of Bcl-2 to activate NF-&kgr;B gene transcription,
substantiating the requirement of IKK&bgr; for Bcl-2-mediated NF-&kgr;B
activation.
<FIG ID="F4"><CAPTION><P><B>Bcl-2-mediated NF-&kgr;B
activation is impaired in
</B><GLOSREF RID="G4"><B>IKK</B></GLOSREF><B>&bgr;&minus;/&minus;
cells.</B> Bcl-2-mediated NF-&kgr;B gene transcription is impaired
in nullizygous mouse embryonic fibroblasts (IKK&bgr;&minus;/&minus; cells).
Bcl-2-mediated NF-&kgr;B activation was restored by transfection of
IKK&bgr; into IKK&bgr;&minus;/&minus; cells. Control cells (<IT>CNTL</IT>) were
transfected with the eukaryotic expression vector pcDNA3. Data are
expressed as mean &plusmn; S.E. (<IT>p</IT> &lt; 0.05). Experiments
were repeated at least three times with independent culture conditions
using replicates of 3 for each condition.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260004"></FIG>
</P>
<P>Given that Bcl-2 possesses no kinase activity, we reasoned that Bcl-2
probably impinges on cellular kinases that lead to IKK&bgr; activation.
In this regard, the BH4 domain of Bcl-2 can reportedly interact with
Raf-1, a known activator of the extracellular signal-regulated kinase
kinase-1, <GLOSREF RID="G5">MEKK-1</GLOSREF>, which can stimulate the kinase activity of IKK&bgr;
(<BBR RID="B52">). Since the BH4 domain of Bcl-2 has been shown to be important for
Bcl-2-mediated NF-&kgr;B activation (<BBR RID="B41">), it raises the interesting
possibility that this region of Bcl-2 signals through
Raf-1/MEKK-1/IKK&bgr; pathway to activate NF-&kgr;B (<BBR RID="B52" TO="B54">). To formally
test this notion, we first assessed whether the BH4 domain of Bcl-2 was
required to activate IKK&bgr;. As shown in Fig.
<FIGR RID="F5"><IT>A</IT> (<IT>top</IT>), a
1.7-fold increase (<IT>p</IT> &lt; 0.05) in GST-I&kgr;B&agr;
phosphorylation was observed in HEK 293 cells expressing full-length
Bcl-2, compared with vector-transfected control cells or cells
expressing the Bcl-2 &Dgr;BH4 mutant. Importantly, densitometric analysis
confirmed that both the wild type Bcl-2 and Bcl-2&Dgr;BH4 deletion mutant
were expressed to comparable levels in cells, indicating the observed
differences in IKK&bgr; activity probably were not due to discrepancies
in Bcl-2 protein expression or protein loading (Fig. <FIGR RID="F5"><IT>A</IT>,
<IT>bottom</IT>). These results support our contention that the BH4
domain of Bcl-2 may be required for IKK&bgr; activation. We next assessed
whether Raf-1 was involved in the signaling pathway, leading to NF-&kgr;B
activation by Bcl-2, by testing whether a kinase-defective Raf-1 would
suppress Bcl-2-mediated NF-&kgr;B activation. As shown in Fig.
<FIGR RID="F5"><IT>B</IT>, Bcl-2-mediated NF-&kgr;B-dependent DNA binding
was impaired by the kinase-defective Raf-1. Moreover, consistent with
these findings was the observation that the Bcl-2-mediated loss of
I&kgr;B&agr; could be prevented by the kinase-defective Raf-1 (Fig. <FIGR RID="F3">).
Together, our data strongly suggest that Raf may be part of the
signaling pathway involved in Bcl-2-mediated NF-&kgr;B activation. To
more formally address this notion, we next assessed whether the Raf-1
target <GLOSREF RID="G5">MEKK-1</GLOSREF> is sufficient to activate NF-&kgr;B in ventricular
myocytes. For these experiments, myocytes were transfected with wild
type and/or kinase-defective versions of <GLOSREF RID="G5">MEKK-1</GLOSREF> and assessed for
NF-&kgr;B gene transcription. As shown in Fig
<FIGR RID="F6"><IT>A</IT>, an increase in NF-&kgr;B
gene transcription was observed in cells transfected with <GLOSREF RID="G5">MEKK-1</GLOSREF>
compared with vector-transfected cells, establishing that <GLOSREF RID="G5">MEKK-1</GLOSREF> can
activate NF-&kgr;B in ventricular myocytes. To assess whether Bcl-2
signals through <GLOSREF RID="G5">MEKK-1</GLOSREF> to activate IKK&bgr;, ventricular myocytes were
infected with a replication-defective adenovirus encoding a
kinase-defective version of <GLOSREF RID="G5">MEKK-1</GLOSREF> and assessed for IKK&bgr; kinase
activity. In contrast to cells expressing Bcl-2 alone, cells expressing
Bcl-2 in the presence of the kinase-defective <GLOSREF RID="G5">MEKK-1</GLOSREF> displayed a marked
reduction in IKK&bgr; activity (Fig <FIGR RID="F6"><IT>B</IT>). Importantly,
Bcl-2-mediated loss of I&kgr;B&agr; activity could be prevented with the
kinase-defective <GLOSREF RID="G5">MEKK-1</GLOSREF> (Fig. <FIGR RID="F6"><IT>C</IT>). To verify that <GLOSREF RID="G5">MEKK-1</GLOSREF>
signals through IKK&bgr; to activate NF-&kgr;B, cells were transfected with
either the wild type <GLOSREF RID="G5">MEKK-1</GLOSREF> or <GLOSREF RID="G5">MEKK-1</GLOSREF> kinase-defective mutant in the
presence and absence of wild type or mutant IKK&bgr; and assessed for
NF-&kgr;B activity. As shown in Fig. <FIGR RID="F6"><IT>A</IT>,
MEKK-1-dependent NF-&kgr;B activation was suppressed to basal
levels by the kinase-inactive IKK&bgr;<INF>K-M.</INF> In contrast,
however, the kinase-defective <GLOSREF RID="G5">MEKK-1</GLOSREF> had no apparent effect on
IKK&bgr;-dependent activation of NF-&kgr;B, indicating that
IKK&bgr; is probably downstream of <GLOSREF RID="G5">MEKK-1</GLOSREF> in the NF-&kgr;B activation
pathway.
<FIG ID="F5"><CAPTION><P><B><IT>In vitro</IT> kinase assay for
</B><GLOSREF RID="G4"><B>IKK</B></GLOSREF><B>&bgr;.</B> <IT>A</IT>, <IT>top</IT>, cell lysate from
human embryonic 293 cells transfected with Bcl-2 or Bcl-2&Dgr;BH4 was
prepared for an <IT>in vitro</IT> kinase assay for IKK&bgr;.
Bcl-2-mediated IKK&bgr; activity requires the BH4 domain of Bcl-2. In
contrast to cells transfected with vector alone (<IT>CNTL</IT>),
densitometric analysis indicated a 1.7-fold increase (<IT>p</IT>
&lt; 0.05) in GST-I&kgr;B&agr; phosphorylation in cells expressing wild type
Bcl-2 compared with vector-transfected control cells or cells
expressing the Bcl-2&Dgr;BH4 mutant. <IT>Middle</IT>, Western blot of
cell lysate to demonstrate equivalent IKK&bgr; protein content.
<IT>Bottom</IT>, Western blot analysis of cell lysate to demonstrate
comparable expression levels of Bcl-2 proteins. <IT>B</IT>,
electromobility shift analysis for NF-&kgr;B. Bcl-2-mediated
NF-&kgr;B-dependent DNA binding requires the N-terminal BH4
domain of Bcl-2. Bcl-2-mediated NF-&kgr;B DNA binding is impaired by
kinase-defective Raf-1.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260005"></FIG>

<FIG ID="F6"><CAPTION><P><GLOSREF RID="G5"><B>MEKK-1</B></GLOSREF><B> activates
NF-&kgr;B upstream of </B><GLOSREF RID="G4"><B>IKK</B></GLOSREF><B>&bgr;.</B>
<IT>A</IT>, ventricular myocytes were transfected with eukaryotic
expression vectors encoding wild type (<IT>WT</IT>) and kinase
mutants of <GLOSREF RID="G5">MEKK-1</GLOSREF> or IKK&bgr; and assessed for NF-&kgr;B activity as
described in Fig. <FIGR RID="F1">. NF-&kgr;B gene transcription is activated in
ventricular myocytes transfected with wild type <GLOSREF RID="G5">MEKK-1</GLOSREF> compared with
vector-transfected control cells. <GLOSREF RID="G5">MEKK-1</GLOSREF> dependent NF-&kgr;B activity is
suppressed by the kinase-defective IKK&bgr;<INF>K-M</INF>.
IKK&bgr;-mediated NF-&kgr;B activation is unaffected by the
kinase-defective <GLOSREF RID="G5">MEKK-1</GLOSREF> MT. Control cells (<IT>CNTL</IT>) were
transfected with the eukaryotic expression vector pcDNA3. Data are
expressed as mean &plusmn; S.E. (<IT>p</IT> &lt; 0.05). Experiments
were repeated at least <IT>n</IT> = 3 with independent culture
conditions using replicates of 3 for each condition. <IT>B</IT>,
<IT>top</IT>, <IT>in vitro</IT> kinase assay for IKK&bgr;. Neonatal
myocytes were infected with a recombinant adenovirus encoding Bcl-2 in
the absence and presence of a kinase-defective MEKK-1MT and assessed
for IKK&bgr; activity. <IT>Bottom</IT>, Western blot analysis of
cardiac cell lysate to demonstrate equivalent IKK&bgr; content.
<IT>C</IT>, <IT>top</IT>, Western blot analysis for I&kgr;B&agr;.
Bcl-2-mediated loss of I&kgr;B&agr; activity is suppressed by the
kinase-defective MEKK-1MT. <IT>Bottom</IT>, actin to demonstrate
equivalent protein loading. <IT>D</IT>, histogram represents
apoptosis in human embryonic 293 cells determined by Hoechst 33258
nuclear staining. Since TNF-&agr; does not appreciably provoke apoptosis
of cells in the absence of a protein synthesis inhibitor (<BBR RID="B7">, <BBR RID="B41">), we
stimulated 293 cells with 10 ng/ml TNF-&agr; in the presence of 5 &mgr;g/ml
cycloheximide (TNF-&agr;) to trigger apoptosis as previously reported (<BBR RID="B7">,
<BBR RID="B51">). As shown in Fig. <FIGR RID="F6"><IT>D</IT>, TNF-&agr; provoked a 4.5-fold
increase in apoptosis (<IT>p</IT> &lt; 0.001) compared with
vehicle-treated control cells (<IT>CNTL</IT>). Bcl-2 suppressed
TNF-&agr;-induced apoptosis to basal levels (percentage of apoptosis;
TNF-&agr; <IT>versus</IT> TNF-&agr; Bcl-2; 25 <IT>versus</IT> 4.8&percnt;,
<IT>p</IT> &lt; 0.001). The Bcl-2&Dgr;BH4 did not rescue
TNF-&agr;-induced apoptosis (percentage of apoptosis; TNF-&agr;
<IT>versus</IT> TNF-&agr; Bcl-2&Dgr;BH4; 25 <IT>versus</IT> 30&percnt;,
<IT>p</IT> = 0.22). Transfection of IKK&bgr; into 293 cells
expressing the Bcl-2&Dgr;BH4 deletion mutant rescued TNF-&agr;-induced
apoptosis in a dose-dependent manner (percentage of
apoptosis; TNF-&agr; <IT>versus</IT> TNF-&agr; Bcl-2&Dgr;BH4 IKK&bgr; (1.5
&mgr;g); 25 <IT>versus</IT> 18&percnt;, <IT>p</IT> = 0.05; TNF-&agr;
<IT>versus</IT> TNF-&agr; Bcl-2&Dgr;BH4 IKK&bgr; (3.0 &mgr;g); 25
<IT>versus</IT> 6.9&percnt;, <IT>p</IT> &lt; 0.001). Data are
expressed as mean &plusmn; S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260006"></FIG>
</P>
<P>The premise of our current findings indicates that
Bcl-2-mediated NF-&kgr;B activation may be important for suppressing
apoptosis. Therefore, to verify the physiological significance of our
observations and the interrelationship between the Bcl-2 BH4 domain and
IKK&bgr; for the suppression of apoptosis, we tested whether &Dgr;BH4Bcl-2
defective for IKK&bgr; activation would impair the ability of Bcl-2
ability to suppress apoptosis triggered by TNF-&agr; in HEK 239 cells
(<BBR RID="B41">). As shown in Fig. <FIGR RID="F6"><IT>D</IT>, a 4.5-fold increase
(<IT>p</IT> &lt; 0.001) in apoptotic nuclei was observed in cells
by Hoechst 33258 nuclear staining in the presence of TNF-&agr; compared
with vehicle-treated control cells (Fig. <FIGR RID="F6"><IT>D</IT>). Importantly,
the cell death triggered by TNF-&agr; was suppressed to basal levels in
cells expressing wild type Bcl-2 (<IT>p</IT> &lt; 0.001). In
contrast, however, the Bcl-2&Dgr;BH4 mutant defective for IKK&bgr;
activation failed to suppress TNF-&agr;-induced apoptosis. Notably,
transfection of IKK&bgr; into 293 cells expressing the Bcl-2&Dgr;BH4
restored the ability of Bcl-2&Dgr;BH4 to suppress TNF-&agr;-induced
apoptosis in a dose-dependent manner.</P>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In the present report, we provide evidence for the regulation of
I&kgr;B&agr; activity by Bcl-2 through a mechanism that involves the
Raf-1/MEKK-1 signaling pathway. Furthermore, our data suggest that
IKK&bgr; is necessary and sufficient for Bcl-2-mediated NF-&kgr;B
activation. Another important feature of our study is that the
antiapoptotic BH4 domain of Bcl-2 is required for IKK&bgr; activity and
suppression of apoptosis.</P>
<P>Since Bcl-2 possesses no inherent kinase activity, we reasoned that
Bcl-2 probably impinges on cellular factors that directly or indirectly
lead to NF-&kgr;B activation. Because the I&kgr;B kinase complex was
identified as being involved in the signal-induced activation of
NF-&kgr;B, we ascertained whether Bcl-2 signals through the <GLOSREF RID="G4">IKK</GLOSREF> complex
to activate NF-&kgr;B. Indeed, several key observations suggest that
Bcl-2-mediated I&kgr;B&agr; phosphorylation requires IKK&bgr;. First, in the
presence of Bcl-2, I&kgr;B&agr; phosphorylation and degradation was
inhibited by the dominant-negative IKK&bgr;. Second, Bcl-2-mediated
NF-&kgr;B-dependent DNA binding and NF-&kgr;B gene
transcription was suppressed by the kinase-defective form of IKK&bgr;.
Third, Bcl-2-mediated NF-&kgr;B activation was impaired in cells
deficient for IKK&bgr;. Taken together, our data strongly suggest that
Bcl-2-mediated I&kgr;B&agr; inactivation and NF-&kgr;B activation requires
IKK&bgr;. The contribution of IKK&agr; to Bcl-2-mediated NF-&kgr;B activation
in the present study was less apparent. Since the kinase-defective
IKK&agr; suppressed the induction of NF-&kgr;B to a lesser extent than
IKK&bgr; suggests that IKK&bgr; may play a more dominant role in
Bcl-2-mediated NF-&kgr;B activation. This finding is concordant with
earlier reports documenting a greater importance of IKK&bgr; for NF-&kgr;B
activation (<BBR RID="B18">, <BBR RID="B19">, <BBR RID="B22">, <BBR RID="B55">). However, we cannot exclude the possibility
that IKK&agr; may contribute to IKK&bgr; complex formation or act
peripherally to activate NF-&kgr;B. This point awaits further
investigation.</P>
<P>The mode by which Bcl-2 confers resistance to pro-death signals is
poorly defined; however, the fact that Bcl-2 can suppress apoptosis
provoked by a variety of pro-death signals suggests that it probably
impinges on more than one component of the cell death pathway. In this
regard, the BH4 domain of Bcl-2 has been suggested to be important for
cell survival (<BBR RID="B31">, <BBR RID="B56">). For example, the BH4 domain was identified to
be crucial for disrupting Apaf-1/cytochrome <IT>c</IT>/caspase
9-dependent processing of caspase 3 (<BBR RID="B38">, <BBR RID="B39">). The fact that
the BH4 domain of Bcl-2 was necessary for induction of IKK&bgr; activity
is intriguing and raises the possibility that this region of Bcl-2
modulates cellular factors that lead to NF-&kgr;B activation. The BH4
domain can reportedly interact with Raf-1 (<BBR RID="B36">), a known activator of
<GLOSREF RID="G5">MEKK-1</GLOSREF> (<BBR RID="B52">, <BBR RID="B58">). Indeed, our studies showed that dominant-negative
Raf-1 suppressed Bcl-2-mediated NF-&kgr;B dependent DNA binding and
degradation of I&kgr;B&agr; activity, suggesting its involvement in
Bcl-2-mediated NF-&kgr;B activation. The fact that <GLOSREF RID="G5">MEKK-1</GLOSREF> is activated by
Raf-1 and can stimulate the kinase activity of IKK&bgr; (<BBR RID="B30">, <BBR RID="B52">, <BBR RID="B53">, <BBR RID="B59">)
prompted us to ascertain whether <GLOSREF RID="G5">MEKK-1</GLOSREF> was involved in Bcl-2-mediated
effects on I&kgr;B&agr;. Interestingly, the kinase-inactive form of <GLOSREF RID="G5">MEKK-1</GLOSREF>
prevented Bcl-2-mediated phosphorylation of I&kgr;B&agr;, consistent with
the notion that <GLOSREF RID="G5">MEKK-1</GLOSREF> is part of the signaling pathway leading to
NF-&kgr;B activation by Bcl-2. Furthermore, we demonstrated that <GLOSREF RID="G5">MEKK-1</GLOSREF>
resides upstream of IKK&bgr; in the Bcl-2-NF-&kgr;B activation pathway,
given that the kinase-inactive <GLOSREF RID="G5">MEKK-1</GLOSREF> suppressed Bcl-2-mediated IKK&bgr;
kinase activity. Although protein-protein interactions were not studied
here, it is tempting to speculate that Bcl-2, through its BH4 domain,
associates with Raf-1, leading to the downstream activation of <GLOSREF RID="G5">MEKK-1</GLOSREF>
and subsequent IKK&bgr;-dependent NF-&kgr;B activation (Fig.
<FIGR RID="F7">).
<FIG ID="F7"><CAPTION><P><B>An operational model for the activation of
NF-&kgr;B by Bcl-2.</B> The N-terminal BH4 domain
of Bcl-2 (<IT>black</IT>) signals through Raf-1/MEKK-1 signaling
complex to activate IKK&bgr; followed by the subsequent
phosphorylation-induced degradation of I&kgr;B&agr; by the proteasome. This
leads to the activation of NF-&kgr;B and NF-&kgr;B-dependent
genes to suppress apoptosis.</P>
</CAPTION>
<GRAPHIC FILE="bc4121260007"></FIG>
</P>
<P>The significance of Bcl-2-mediated NF-&kgr;B activation is unknown but
may be related to the suppression of cell death. In this regard, a
recent report documented the caspase 3-dependent cleavage
of I&kgr;B&agr;, resulting in a peptide fragment that inhibits NF-&kgr;B
activation (<BBR RID="B47">, <BBR RID="B60">). In addition, the caspase 3-dependent
cleavage of IKK&bgr; was proposed as a putative mechanism for
TNF-&agr;-induced apoptosis. The fact that the cellular caspase
inhibitors c-IAP-1 and c-IAP-2 (<BBR RID="B61">) as well as other antiapoptotic
factors (<BBR RID="B62">, <BBR RID="B63">, <BBR RID="B64">) are known transcriptional targets of NF-&kgr;B
supports the notion that Bcl-2 may suppress apoptosis at least in part
by activating NF-&kgr;B-regulated factors. This is consistent with our
earlier work demonstrating a requirement for the induction of
NF-&kgr;B-regulated antiapoptotic genes for Bcl-2 to suppress
TNF-&agr;-induced apoptosis of ventricular myocytes (<BBR RID="B40">, <BBR RID="B41">,
<BBR RID="B50">).</P>
<P>The relationship between Bcl-2 and the NF-&kgr;B signaling pathway
becomes even more profound, given that I&kgr;B&agr; has been found
localized with the adenine nucleotide translocator (<BBR RID="B65">), a key
component of the mitochondrial permeability transition pore (<BBR RID="B66" TO="B68">).
The opening of the permeability transition pore by pro-death factors
such as Bax and Bad has been linked to mitochondrial swelling, loss of
&Dgr;&PSgr;<INF>m</INF>, cytochrome <IT>c</IT> release, caspase
activation, and cell death (<BBR RID="B68">). Interestingly, the BH4 domain of Bcl-2
was found to be crucial for preventing mitochondrial permeability
transition pore changes and apoptosis (<BBR RID="B57">). The fact that deletion of
the BH4 domain rendered Bcl-2 defective for activating NF-&kgr;B as well
as preventing TNF-&agr;-induced apoptosis strongly suggests the
importance of the BH4 domain for suppressing apoptosis. Moreover, the
fact that IKK&bgr; could functionally rescue cells from apoptosis in the
presence of the Bcl-2&Dgr;BH4 deletion mutant supports our hypothesis
that Bcl-2, through its BH4 domain, impinges on NF-&kgr;B to suppress
apoptosis (<BBR RID="B41">). Whether Bcl-2 prevents cell death by regulating
permeability transition pore changes through modulation of the
I&kgr;B&agr;&middot;NF-&kgr;B complexes at the level of the mitochondria is
unknown and has not been formally tested. Moreover, it must also be
stated that the significance of the Raf-1/MEKK-1 signaling pathway in
the activation of NF-&kgr;B by Bcl-2 for the suppression of apoptosis is
equally unknown and remains a point of active investigation.</P>
<P>Nevertheless, under the conditions tested, our data provide the first
evidence for the regulation of I&kgr;B&agr; by Bcl-2 through a mechanism
that involves Raf-1/MEKK-1 and the IKK&bgr; kinase. Moreover, our data
indicate that the &agr;-helical BH4 domain of Bcl-2 is required for the
observed actions of Bcl-2 on I&kgr;B&agr; activity, further linking Bcl-2
to the NF-&kgr;B signaling pathway for the suppression of apoptosis.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are grateful to Drs. M. Karin, W. Greene,
D. Morrison, and S. Gibson for the generous gifts of reagents cited and
Dr. H. Weisman for critical comments on the manuscript. We thank
Danielle De Moissac, Julie Roth, Christine Robinson, and Hui Zheng for
expert technical assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">NF-&kgr;B</TERM><DD><P>nuclear
factor &kgr;B</P>
</DD><TERM ID="G2">I&kgr;B&agr;</TERM><DD><P>inhibitor of &kgr;B</P>
</DD><TERM ID="G3">TNF-&agr;</TERM><DD><P>tumor necrosis
factor &agr;</P>
</DD><TERM ID="G4">IKK</TERM><DD><P>I&kgr;B kinase</P>
</DD><TERM ID="G5">MEKK-1</TERM><DD><P>mitogen-activated protein
kinase/extracellular signal-regulated kinase kinase-1</P>
</DD><TERM ID="G6">GST</TERM><DD><P>glutathione
<IT>S</IT>-transferase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. H.</FNM><SNM>Wyllie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Metastasis Rev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Metastasis Rev|1992|11|95|Wyllie AH|277:41:38676:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Metastasis Rev|1992|11|95|Wyllie AH|277:41:38676:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Arends</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Wyllie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Rev. Exp. Pathol.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE><LASTPAGE>254</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Rev Exp Pathol|1991|32|223|Arends MJ|277:41:38676:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Rev Exp Pathol|1991|32|223|Arends MJ|277:41:38676:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. H.</FNM><SNM>Wyllie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Br. J. Cancer</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>205</FIRSTPAGE><LASTPAGE>208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Br J Cancer|1993|67|205|Wyllie AH|277:41:38676:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Br J Cancer|1993|67|205|Wyllie AH|277:41:38676:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Crit. Rev. Oncol. Hematol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>137</FIRSTPAGE><LASTPAGE>153</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Crit Rev Oncol Hematol|1995|18|137|Martin SJ|277:41:38676:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Crit Rev Oncol Hematol|1995|18|137|Martin SJ|277:41:38676:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1456</FIRSTPAGE><LASTPAGE>1462</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|267|1456|Thompson CB|277:41:38676:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|267|1456|Thompson CB|277:41:38676:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Bellas</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Schauer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Arsura</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Katz</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>FitzGerald</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Rothstein</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Sherr</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Sonenshein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4682</FIRSTPAGE><LASTPAGE>4690</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|4682|Wu M|277:41:38676:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|4682|Wu M|277:41:38676:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Mayo</SNM></AUTHOR><AUTHOR><FNM>A. S., Jr.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>784</FIRSTPAGE><LASTPAGE>787</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|274|784|Wang CY|277:41:38676:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|274|784|Wang CY|277:41:38676:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Van Antwerp</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kafri</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Verma</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>787</FIRSTPAGE><LASTPAGE>789</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|274|787|Van Antwerp DJ|277:41:38676:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|274|787|Van Antwerp DJ|277:41:38676:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Baeuerle</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>242</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>540</FIRSTPAGE><LASTPAGE>546</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1988|242|540|Baeuerle PA|277:41:38676:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1988|242|540|Baeuerle PA|277:41:38676:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Baeuerle</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1689</FIRSTPAGE><LASTPAGE>1698</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1989|3|1689|Baeuerle PA|277:41:38676:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1989|3|1689|Baeuerle PA|277:41:38676:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Haskill</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Beg</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Tompkins</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Yurochko</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sampson Johannes</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mondal</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ralph</SNM></AUTHOR><AUTHOR><FNM>A. S., Jr.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1281</FIRSTPAGE><LASTPAGE>1289</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1991|65|1281|Haskill S|277:41:38676:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1991|65|1281|Haskill S|277:41:38676:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>227</FIRSTPAGE><LASTPAGE>229</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1989|58|227|Lenardo MJ|277:41:38676:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1989|58|227|Lenardo MJ|277:41:38676:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. M.</FNM><SNM>Verma</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Stevenson</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Van Antwerp</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Miyamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2723</FIRSTPAGE><LASTPAGE>2735</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1995|9|2723|Verma IM|277:41:38676:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1995|9|2723|Verma IM|277:41:38676:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Van Antwerp</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Verma</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6037</FIRSTPAGE><LASTPAGE>6045</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|6037|Van Antwerp DJ|277:41:38676:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|6037|Van Antwerp DJ|277:41:38676:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Scherer</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Brockman</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Ballard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>11259</FIRSTPAGE><LASTPAGE>11263</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|11259|Scherer DC|277:41:38676:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|11259|Scherer DC|277:41:38676:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Brockman</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Scherer</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>McKinsey</SNM></AUTHOR><AUTHOR><FNM>S. M., Qi, X.</FNM><SNM>Hall</SNM></AUTHOR><AUTHOR><FNM>W. Y.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Ballard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2809</FIRSTPAGE><LASTPAGE>2818</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|2809|Brockman JA|277:41:38676:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|2809|Brockman JA|277:41:38676:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>McKinsey</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Brockman</SNM></AUTHOR><AUTHOR><FNM>D. C., Al</FNM><SNM>Scherer</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Murrani</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Ballard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2083</FIRSTPAGE><LASTPAGE>2090</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|2083|McKinsey TA|277:41:38676:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|2083|McKinsey TA|277:41:38676:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>27339</FIRSTPAGE><LASTPAGE>27342</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|27339|Karin M|277:41:38676:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|27339|Karin M|277:41:38676:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Mercurio</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Murray</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shevchenko</SNM></AUTHOR><AUTHOR><FNM>B. L., Li, J.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barbosa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Manning</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>860</FIRSTPAGE><LASTPAGE>866</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|278|860|Mercurio F|277:41:38676:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|278|860|Mercurio F|277:41:38676:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>May</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ghosh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|271|May MJ|277:41:38676:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|271|May MJ|277:41:38676:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. J.</FNM><SNM>Nabel</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Verma</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2063</FIRSTPAGE><LASTPAGE>2063</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1993|7|2063|Nabel GJ|277:41:38676:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1993|7|2063|Nabel GJ|277:41:38676:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Fuentes</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Durnin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Dalrymple</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Goeddel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>421</FIRSTPAGE><LASTPAGE>429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1999|10|421|Tanaka M|277:41:38676:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1999|10|421|Tanaka M|277:41:38676:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tsujimura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Itami</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Adachi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sanjo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshikawa</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Terada</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>313</FIRSTPAGE><LASTPAGE>316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|313|Takeda K|277:41:38676:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|313|Takeda K|277:41:38676:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q., Lu, Q.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Buscher</SNM></AUTHOR><AUTHOR><FNM>K. F.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Izpisua-Belmonte</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Verma</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1322</FIRSTPAGE><LASTPAGE>1328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1322|Li QLuQ|277:41:38676:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1322|Li QLuQ|277:41:38676:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. W.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>W., Hu, Y.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Delhase</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Deerinck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ellisman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>189</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1839</FIRSTPAGE><LASTPAGE>1845</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1999|189|1839|Li ZW|277:41:38676:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1999|189|1839|Li ZW|277:41:38676:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Beg</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Sha</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Bronson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ghosh</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>376</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>167</FIRSTPAGE><LASTPAGE>170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|376|167|Beg AA|277:41:38676:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|376|167|Beg AA|277:41:38676:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Baud</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Delhase</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Deerinck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ellisman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>316</FIRSTPAGE><LASTPAGE>320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|316|Hu Y|277:41:38676:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|316|Hu Y|277:41:38676:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. N.</FNM><SNM>Ozes</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Mayo</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Gustin</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Pfeffer</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Pfeffer</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Donner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>401</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>82</FIRSTPAGE><LASTPAGE>85</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|401|82|Ozes ON|277:41:38676:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|401|82|Ozes ON|277:41:38676:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Romashkova</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Makarov</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>401</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>86</FIRSTPAGE><LASTPAGE>90</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|401|86|Romashkova JA|277:41:38676:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|401|86|Romashkova JA|277:41:38676:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Sedivy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>9247</FIRSTPAGE><LASTPAGE>9251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|9247|Li S|277:41:38676:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|9247|Li S|277:41:38676:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>124</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>6</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1994|124|1|Reed JC|277:41:38676:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1994|124|1|Reed JC|277:41:38676:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Genet.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>101</FIRSTPAGE><LASTPAGE>105</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Genet|1995|11|101|Korsmeyer SJ|277:41:38676:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Genet|1995|11|101|Korsmeyer SJ|277:41:38676:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Hunter</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Bond</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Parslow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>877</FIRSTPAGE><LASTPAGE>883</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|877|Hunter JJ|277:41:38676:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|877|Hunter JJ|277:41:38676:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hanada</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Aime Sempe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>11962</FIRSTPAGE><LASTPAGE>11969</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|11962|Hanada M|277:41:38676:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|11962|Hanada M|277:41:38676:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. M.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>Z. N.</FNM><SNM>Oltvai</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>369</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>321</FIRSTPAGE><LASTPAGE>323</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|369|321|Yin XM|277:41:38676:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|369|321|Yin XM|277:41:38676:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. G.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>U. R.</FNM><SNM>Rapp</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>629</FIRSTPAGE><LASTPAGE>638</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|87|629|Wang HG|277:41:38676:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|87|629|Wang HG|277:41:38676:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cory</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1029</FIRSTPAGE><LASTPAGE>1039</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|1029|Huang DC|277:41:38676:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|1029|Huang DC|277:41:38676:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>M. A., Wu, D.</FNM><SNM>Benedict</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Inohara</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4386</FIRSTPAGE><LASTPAGE>4391</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|4386|Hu Y|277:41:38676:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|4386|Hu Y|277:41:38676:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Pan</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>O&apos;Rourke</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5841</FIRSTPAGE><LASTPAGE>5845</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|5841|Pan G|277:41:38676:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|5841|Pan G|277:41:38676:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>de Moissac</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mustapha</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Greenberg</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Kirshenbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>23946</FIRSTPAGE><LASTPAGE>23951</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|23946|de Moissac D|277:41:38676:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|23946|de Moissac D|277:41:38676:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>de Moissac</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Kirshenbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>29505</FIRSTPAGE><LASTPAGE>29509</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|29505|de Moissac D|277:41:38676:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|29505|de Moissac D|277:41:38676:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>O&apos;Mahony</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Geleziunas</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Greene</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1170</FIRSTPAGE><LASTPAGE>1178</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|1170|OMahony A|277:41:38676:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|1170|OMahony A|277:41:38676:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Pumiglia</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Chow</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fabian</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Decker</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jove</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>398</FIRSTPAGE><LASTPAGE>406</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|398|Pumiglia K|277:41:38676:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|398|Pumiglia K|277:41:38676:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gibson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Widmann</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>10916</FIRSTPAGE><LASTPAGE>10922</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|10916|Gibson S|277:41:38676:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|10916|Gibson S|277:41:38676:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. A.</FNM><SNM>Kirshenbaum</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>MacLellan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Mazur</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>French</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Schneider</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>381</FIRSTPAGE><LASTPAGE>387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1993|92|381|Kirshenbaum LA|277:41:38676:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1993|92|381|Kirshenbaum LA|277:41:38676:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>V. R.</FNM><SNM>Baichwal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5820</FIRSTPAGE><LASTPAGE>5831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|5820|Schindler U|277:41:38676:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|5820|Schindler U|277:41:38676:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Minemoto</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1005</FIRSTPAGE><LASTPAGE>1016</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|8|1005|Tang G|277:41:38676:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|8|1005|Tang G|277:41:38676:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Nakano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shindo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sakon</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nishinaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mihara</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yagita</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okumura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3537</FIRSTPAGE><LASTPAGE>3542</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|3537|Nakano H|277:41:38676:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|3537|Nakano H|277:41:38676:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. A.</FNM><SNM>Kirshenbaum</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Schneider</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>7791</FIRSTPAGE><LASTPAGE>7794</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|7791|Kirshenbaum LA|277:41:38676:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|7791|Kirshenbaum LA|277:41:38676:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mustapha</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kirshner</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>de Moissac</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Kirshenbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>H939</FIRSTPAGE><LASTPAGE>H945</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|H939|Mustapha S|277:41:38676:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|H939|Mustapha S|277:41:38676:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sabbatini</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Debbas</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Wold</SNM></AUTHOR><AUTHOR><FNM>D. I.</FNM><SNM>Kusher</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Gooding</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>2570</FIRSTPAGE><LASTPAGE>2580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1992|12|2570|White E|277:41:38676:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1992|12|2570|White E|277:41:38676:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Baumann</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Troppmair</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Whiteside</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Israel</SNM></AUTHOR><AUTHOR><FNM>U. R.</FNM><SNM>Rapp</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Wirth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4615</FIRSTPAGE><LASTPAGE>4620</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4615|Baumann B|277:41:38676:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4615|Baumann B|277:41:38676:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>M., Xu, S.</FNM><SNM>Karandikar</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Cobb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>40120</FIRSTPAGE><LASTPAGE>40127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|40120|Karandikar MXuS|277:41:38676:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|40120|Karandikar MXuS|277:41:38676:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Folgueira</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Algeciras</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>MacMorran</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Bren</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Paya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2332</FIRSTPAGE><LASTPAGE>2338</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1996|70|2332|Folgueira L|277:41:38676:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1996|70|2332|Folgueira L|277:41:38676:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Woronicz</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Gao</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rothe</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Goeddel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>866</FIRSTPAGE><LASTPAGE>869</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|278|866|Woronicz JD|277:41:38676:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|278|866|Woronicz JD|277:41:38676:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Shibasaki</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kondo</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Akagi</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>McKeon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>386</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>728</FIRSTPAGE><LASTPAGE>731</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|386|728|Shibasaki F|277:41:38676:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|386|728|Shibasaki F|277:41:38676:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Konishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kodama</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tsujimoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3100</FIRSTPAGE><LASTPAGE>3105</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3100|Shimizu S|277:41:38676:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3100|Shimizu S|277:41:38676:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. G.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takayama</SNM></AUTHOR><AUTHOR><FNM>U. R.</FNM><SNM>Rapp</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>7063</FIRSTPAGE><LASTPAGE>7068</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|7063|Wang HG|277:41:38676:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|7063|Wang HG|277:41:38676:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Norris</SNM></AUTHOR><AUTHOR><FNM>A. S., Jr.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>13841</FIRSTPAGE><LASTPAGE>13846</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|13841|Norris JL|277:41:38676:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|13841|Norris JL|277:41:38676:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Barkett</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Xue</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Horvitz</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Gilmore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>29419</FIRSTPAGE><LASTPAGE>29422</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|29419|Barkett M|277:41:38676:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|29419|Barkett M|277:41:38676:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. L.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>McKinsey</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Gentry</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Malim</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Ballard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10057</FIRSTPAGE><LASTPAGE>10062</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|10057|Chu ZL|277:41:38676:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|10057|Chu ZL|277:41:38676:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Zen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karsan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Eunson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Yee</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Harlan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>243</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>425</FIRSTPAGE><LASTPAGE>433</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1998|243|425|Zen K|277:41:38676:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1998|243|425|Zen K|277:41:38676:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Guttridge</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Mayo</SNM></AUTHOR><AUTHOR><FNM>A. S., Jr.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5923</FIRSTPAGE><LASTPAGE>5929</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|5923|Wang CY|277:41:38676:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|5923|Wang CY|277:41:38676:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Mayo</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Korneluk</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Goeddel</SNM></AUTHOR><AUTHOR><FNM>A. S., Jr.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1680</FIRSTPAGE><LASTPAGE>1683</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1680|Wang CY|277:41:38676:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1680|Wang CY|277:41:38676:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Bottero</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Rossi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Samson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mari</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hofman</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Peyron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21317</FIRSTPAGE><LASTPAGE>21324</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21317|Bottero V|277:41:38676:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21317|Bottero V|277:41:38676:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Bernardi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Colonna</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Costantini</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Eriksson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Fontaine</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ichas</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Massari</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nicolli</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Petronilli</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Scorrano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biofactors</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>281</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biofactors|1998|8|273|Bernardi P|277:41:38676:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biofactors|1998|8|273|Bernardi P|277:41:38676:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Marchetti</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirsch</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Zamzami</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Castedo</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Decaudin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Susin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Masse</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kroemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4830</FIRSTPAGE><LASTPAGE>4836</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|4830|Marchetti P|277:41:38676:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|4830|Marchetti P|277:41:38676:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Narita</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chittenden</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lutz</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tsujimoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14681</FIRSTPAGE><LASTPAGE>14686</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|14681|Narita M|277:41:38676:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|14681|Narita M|277:41:38676:68|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 7, 2002, DOI 10.1074/jbc.M206175200</P>
</FN>
<FN ID="FN2"><P>D. De Moissac and L. A. Kirshenbaum,
unpublished data.</P>
</FN>

</BM>
</ART>
