<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="4102" ARTNUM="M201380200" VID="277" ISS="42" DATE="10-18-2002" PPF="39082" PPL="39092">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>The Role of Sp1 and <GLOSREF RID="G3">AP-2</GLOSREF> in Basal and Protein Kinase
A-induced Expression of Mitochondrial Serine:Pyruvate
Aminotransferase  in Hepatocytes<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Chiharu</FNM><SNM>Uchida</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Toshiaki</FNM><SNM>Oda</SNM></AU>
<ORF RID="O152"><AU><FNM>Tsuyoshi</FNM><SNM>Sugiyama</SNM></AU>
<ORF RID="O154"><AU><FNM>Sunao</FNM><SNM>Otani</SNM></AU>
<ORF RID="O152"><AU><FNM>Masatoshi</FNM><SNM>Kitagawa</SNM></AU>
<ORF RID="O152"><AU><FNM>Arata</FNM><SNM>Ichiyama</SNM></AU>
<ORF RID="O152"><AFF>From the Department of <OID ID="O152">Biochemistry I and Department
of <OID ID="O154">Internal Medicine III, Hamamatsu University School of
Medicine, 1-20-1 Hamamatsu, Shizuoka, Japan</AFF>
</AUG>
<RE>February 11, 2002</RE><RV>July 9, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>11</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by grants-in-aid from the Ministry
of Education, Culture, Sports, Science and Technology of Japan (to
C. U. and M. K.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed. Tel.: 81-53-435-2324;
Fax: 81-53-435-2323; E-mail: cuchida&commat;hama-med.ac.jp.</P>
</FN>
<ABS><P>Transcription of mitochondrial serine:pyruvate
aminotransferase (<GLOSREF RID="G1">SPT</GLOSREF>) mRNA (SPTm-mRNA) in rat liver is
unique in that it occurs from the upstream site of the two
transcription start sites within the first exon of the
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene and is selectively enhanced by cAMP via the
protein kinase A (<GLOSREF RID="G7">PKA</GLOSREF>) signaling pathway. In this study, we identified
the DNA elements and nuclear factors responsible for the basal and
PKA-induced activities of the upstream promoter. By using a luciferase
reporter assay with HepG2 cells, DNase I footprinting analysis, and gel
shift experiments, we identified the binding sites for Sp1 and <GLOSREF RID="G3">AP-2</GLOSREF>
within the regions &minus;125 to &minus;89 and &minus;14 to &plus;10, respectively.
Mutational analyses indicated that these regions are essential for the
transcription factor binding and the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter activity.
Expression of <GLOSREF RID="G3">AP-2</GLOSREF> caused a marked increase in the basal promoter
activity to about the same level as that achieved by <GLOSREF RID="G7">PKA</GLOSREF>. On the other
hand, both the basal and PKA-induced activities were elevated by
overexpression of Sp1, its effect on PKA-induced activity being more
pronounced with coexpression of <GLOSREF RID="G4">CBP</GLOSREF> and repressed by E1A oncoprotein.
These results suggest that <GLOSREF RID="G3">AP-2</GLOSREF> and Sp1 regulate basal promoter
activity, and Sp1 is also involved in PKA-mediated expression of the
rat <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene in concert with the transcriptional
coactivator <GLOSREF RID="G4">CBP</GLOSREF>.</P>
</ABS></FM>
<BDY>
<P>Serine:pyruvate aminotransferase
(SPT<SUP>1</SUP>; alternatively named
alanine:glyoxylate aminotransferase-1) is a liver-specific
enzyme, and a bipartite transcription initiation mechanism is involved
in its expression in the rat liver. Use of the upstream transcription
start site (&plus;1) results in production of mitochondrial <GLOSREF RID="G1">SPT</GLOSREF> mRNA
(SPTm-mRNA) in response to a rise in intracellular cAMP level,
whereas the downstream transcription start site (&plus;66) is responsible
for continuous generation of peroxisomal <GLOSREF RID="G1">SPT</GLOSREF> mRNA (SPTp-mRNA)
without notable induction by stimulants (<BBR RID="B1" TO="B3">). These two mRNAs
differ from each other in the lengths of 5&prime;-terminal sequences (<BBR RID="B2">, <BBR RID="B4">).
SPTm-mRNA is 65 bases longer than SPTp-mRNA and has an extra 5&prime;
sequence that encodes an N-terminal mitochondria-targeting
signal, whereas SPTp-mRNA lacks this sequence and the
translated product is translocated into peroxisomes, presumably being
directed by an intramolecular peroxisomal targeting sequence (<BBR RID="B5" TO="B9">).
Thus, the unique feature of this gene is that the alternative usage of
two transcription start sites eventually determines organelle
localization of the expression product.</P>
<P>The 5&prime;-sequences of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> genes are well conserved up to
25&ndash;28 bp upstream from the downstream start sites, but the upper
region is relatively diverse among different animal species (<BBR RID="B10" TO="B12">).
Our previous studies showed that <GLOSREF RID="G1">SPT</GLOSREF> is involved in both serine and
glyoxylate metabolism (<BBR RID="B13">, <BBR RID="B14">). The role of <GLOSREF RID="G1">SPT</GLOSREF> in glyoxylate
metabolism is important, because glyoxylate can be oxidized to oxalate,
a useless and toxic end product of metabolism, unless it is efficiently
metabolized to glycine. The major pathways of hepatic glyoxylate
production in herbivores and carnivores seem to be oxidation of
glycolate in peroxisomes and metabolism of hydroxyproline in
mitochondria, respectively (<BBR RID="B15">). Therefore, it is important that the
organelle localization of <GLOSREF RID="G1">SPT</GLOSREF> is food habit-dependent. The
marmoset, like the rat (<BBR RID="B16">), has <GLOSREF RID="G1">SPT</GLOSREF> in both of the organelles in the
liver (<BBR RID="B12">). Carnivores, such as cats and dogs, have the enzyme largely
in mitochondria, whereas it is located entirely in peroxisomes in
herbivores and man (<BBR RID="B10">, <BBR RID="B17">). As for cat <GLOSREF RID="G1">SPT</GLOSREF>, Lumb <IT>et al.</IT>
(<BBR RID="B10">) showed that transcription of the gene occurred almost entirely
from a site corresponding to the upstream start site in the rat
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene, consistent with mitochondrial localization. In the
human and rabbit <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> genes, the transcription start site is
also a site corresponding to the upstream site in the rat gene, but the
first ATG codon for translation of the N-terminal
mitochondria-targeting signal in these species is mutated to ACA or AUA
(<BBR RID="B11" TO="B12">). Therefore, the methionine codon first encountered in
translation should be the downstream AUG that corresponds to the
N-terminal methionine of <GLOSREF RID="G1">SPT</GLOSREF> (<BBR RID="B18">). In the case of the rat and marmoset,
it seems that the downstream start site had been prepared to distribute
<GLOSREF RID="G1">SPT</GLOSREF> to peroxisomes in addition to mitochondria to adapt their
metabolism to their omnivorous food habits. Thus, regulation of
transcription of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene is closely linked to its
specific organelle localization and proper function of the enzyme in
the liver. We have been particularly interested in how the two
transcription start sites are controlled in response to physiological
stimuli in the rat. To elucidate the mechanism of the transcriptional
regulation responsible for the alternative subcellular destinations of
rat <GLOSREF RID="G1">SPT</GLOSREF>, we recently investigated the downstream promoter and possible
activators including <GLOSREF RID="G5">C/EBP</GLOSREF> &agr;/&bgr; that regulates transcription from
the downstream start site (<BBR RID="B19">, <BBR RID="B20">). In this paper, we report that Sp1
and AP-2&bgr; activate the upstream promoter responsible for the
generation of rat SPTm-mRNA.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Expression Vectors</ST>
<P>Various fragments of the rat
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene were prepared by complete or partial enzyme
digestion of cRGspt1 (<BBR RID="B4">), a genomic DNA clone of rat <GLOSREF RID="G1">SPT</GLOSREF>, and inserted
into the <IT>Hin</IT>dIII or <IT>Xho</IT>I-<IT>Nhe</IT>I site of
pGV-B (Nippongene), a luciferase reporter plasmid without promoters and
enhancers. Nucleotide positions of the 5&prime;-ends (the upstream
transcription start site is numbered &plus;1) of the digested fragments
inserted into corresponding reporter constructs are as follows: &minus;5500
(<IT>Bam</IT>HI) for pGBBN550, &minus;4300 (<IT>Pst</IT>I) for pGBPN430,
&minus;2700 (<IT>Nco</IT>I) for pGBNN270, &minus;2400 (<IT>Pst</IT>I) for
pGBPN240, &minus;1256 (<IT>Hin</IT>dIII) for pGBHN129, &minus;386
(<IT>Nhe</IT>I) for pGBNN42, &minus;276 (<IT>Sma</IT>I) for pGBSN31,
&minus;191 (<IT>Pvu</IT>II) for pGBPN23, &minus;102 (<IT>Eco</IT>NI) for
pGBENN13, and &minus;50 (<IT>Ban</IT>III) for pGBBN9. The 3&prime;-ends of the
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene in these constructs are all &plus;36 (<IT>Nhe</IT>I).
The pTA-Sp1-Luc, pTA-AP-2-Luc, and pTA-Sp1AP-2-Luc plasmids were
prepared by insertion of the &minus;125 to &minus;89 region, the &minus;14 to &plus;10
region, and both of these regions of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene into
pTA-Luc plasmid (Clontech Laboratories, Inc.),
respectively. Site-directed mutagenesis for construction of reporter
plasmids containing mutant <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoters, M1 and M2, was
performed by PCR-mediated splicing after overlap extension. In the
initial steps, the left arm of the PCR product was generated from the
wild-type <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene encompassing the &minus;386 to &plus;36 region
using a sense-<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> primer with a <IT>Hin</IT>dIII site at
the 5&prime;-end and an antisense primer containing the desired mutations.
Similarly, the right arm of the PCR product was generated using an
antisense-<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> primer with an <IT>Nhe</IT>I site at the
3&prime;-end and a sense primer containing the mutations. Amplified DNAs were
gel-purified and subjected to the second step of PCR using the
sense-<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> primer and the antisense-<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> primer.
The amplified products were then digested with <IT>Hin</IT>dIII and
<IT>Nhe</IT>I and were subcloned into the
<IT>Hin</IT>dIII-<IT>Nhe</IT>I site of pGV-B. Other site-directed
alterations (for M3&ndash;M9) were made in wild-type pGBNN42 by the LA-PCR
method (<BBR RID="B21">) using two complementary oligonucleotides with the desired
mutations, followed by <IT>Dpn</IT>I digestion.</P>
<P>A wild-type AP-2&bgr; expression vector, pCMX-AP-2&bgr;, was kindly donated
by Dr. Reinhard Buettner, University Hospital RWTH, Germany (<BBR RID="B22">), and
Dr. Hitoshi Okazawa, University of Tokyo, Japan (<BBR RID="B23">), and a wild-type
Sp1 expression vector, RSV-Sp1, was a generous gift from  Dr. Naoko
Tanese, New York University Medical Center. To make another AP-2&bgr;
expression vector, AP-2&bgr; cDNA within pCMX-AP-2&bgr; was excised and
subcloned into a different expression vector, SP(<GLOSREF RID="G8">RSV</GLOSREF>), which was a kind
gift from Dr. Robert Tjian, University of California, Berkeley, CA,
because the pCMX vector itself severely suppressed the luciferase
expression derived from the reporter constructs. An expression vector
for the N-terminal truncated AP-2&bgr;, AP-2&bgr;&Dgr;N291, was generated by
PCR amplification using a 5&prime;-primer containing a FLAG sequence followed
by subcloning into the SP(<GLOSREF RID="G8">RSV</GLOSREF>) vector. For preparation of an Sp1&Dgr;N
expression vector, an Sp1 cDNA fragment corresponding to the
DNA-binding domain at amino acids 516&ndash;696 was amplified by PCR and
subcloned into pcDNA3.1-FLAG, which was a generous gift from Dr.
Toshiaki Suzuki, Tokyo Metropolitan Institute of Medical Science,
Tokyo, Japan (<BBR RID="B24">). All PCR-mediated constructs were subjected to DNA
sequencing to verify the clones. Mutant oligonucleotides for the
individual sites (mutant bases are in boldface and underlined) are as
follows: M1,
5&prime;-GCTATGGAA<UNL><B>TA</B></UNL>C<UNL><B>T</B></UNL>GGG<UNL><B>A</B></UNL>CTCAGGTG-3&prime;,
with mutation of the inverted repeat (GAACCCCGGGGCTC, located at bp
&minus;280 to &minus;272); M2,
5&prime;-CTTGCTCTC<UNL><B>AC</B></UNL>AC<UNL><B>A</B></UNL>CTTGAAAC-3&prime;,
with mutation of the first AP-1-like site (TGACTCT, located at bp &minus;218
to &minus;212); M3,
5&prime;-ACCAGAGGC<UNL><B>GT</B></UNL>CCCT<UNL><B>T</B></UNL>C<UNL><B>T</B></UNL>CCTGTGGAAG-3&prime;,
with mutation of the Sp1 site (TCCCCTCCCCC, located at bp &minus;116 to
&minus;106); M4,
5&prime;-GGTCAAATTGAC<UNL><B>TG</B></UNL>TA<UNL><B>G</B></UNL>AAGGGCTGGAG-3&prime;,
with mutation of the TATA-like site (AATAAAA, located at bp &minus;31 to
&minus;25); M5,
5&prime;-ATAAAAGGGC<UNL><B>AC</B></UNL>GA<UNL><B>C</B></UNL>CAAGCAACAGG-3&prime;,
with mutation of the C/EBP-like site (TGGAGCAAG, located at bp &minus;20 to
&minus;12); M6,
5&prime;-AAGCAACAGG<UNL><B>T</B></UNL>AC<UNL><B>G</B></UNL>CACCAACCAG-3&prime;,
with mutation of the second AP-1-like site (GGACTCA, located at bp &minus;4
to &plus;2); M7, 5&prime;-AAGCAACAGGGACT<UNL><B>TG</B></UNL>CCAACCAG-3&prime;, with
mutation of the transcription start site (CA); M8,
5&prime;-CAACAGGGACTCA<UNL><B>TT</B></UNL>A<UNL><B>G</B></UNL>CCAGGCCT-3&prime;,
with mutation of the <GLOSREF RID="G3">AP-2</GLOSREF> site (TCACCAACCA, located at bp &minus;1 to &plus;9);
and M9 (antisense primer),
5&prime;-CCAGCTAGCTCTGGGCT<UNL><B>A</B></UNL>AAC<UNL><B>CT</B></UNL>AGCGGCG-3&prime;,
with mutation of the CRE-like site at bp &plus;21 to &plus;28. Expression vectors
for <GLOSREF RID="G4">CBP</GLOSREF> were described previously (<BBR RID="B25">). A cDNA clone of E1A was
provided by Dr. Marc Montminy, The Salk Institute for Biological
Studies, (<BBR RID="B26">), and subcloned into the expression vector pRC/CMV.
Expression vectors for E1A&Dgr;N and E1A&Dgr;CR2 were generated by PCR
amplification on the basis of information on the domain structure of
E1A reported by Wang <IT>et al.</IT> (<BBR RID="B27">).</P>
</SEC>
<SEC><ST>DNase I Footprinting and Gel Mobility Shift Assay</ST>
<P>HepG2
nuclear extracts were prepared as described previously (<BBR RID="B19">). The DNase
I footprinting assay was performed according to the protocol described
by Johnson <IT>et al.</IT> (<BBR RID="B28">) with some modifications. Briefly, the
end-labeled DNA fragment (10&ndash;20 fmol) was incubated on ice for 30 min
with the indicated amounts of nuclear extracts in a 50-&mgr;l reaction
mixture containing 50 m<SC>m</SC> Hepes-KOH (pH 7.9), 1
m<SC>m</SC> EDTA, 1 m<SC>m</SC> dithiothreitol, 50 m<SC>m</SC>
KCl, 5&percnt; (v/v) glycerol, 2.5 &mgr;g of bovine serum albumin, and 2 &mgr;g
of poly(dI-dC). Five m<SC>m</SC> CaCl<INF>2</INF> and 5
m<SC>m</SC> MgCl<INF>2</INF> were then added to the reaction
mixture, and the mixture was preincubated at room temperature for 5
min, after which 0.07&ndash;0.1 units of DNase I was added to digest the DNA
at room temperature for 1 min. The reaction was stopped by adding 200
&mgr;l of a stop buffer (0.3 <SC>m</SC> sodium acetate, 25
m<SC>m</SC> EDTA, 25 &mgr;g/ml tRNA), and the mixture was then
subjected to phenol-chloroform extraction, ethanol precipitation, and
electrophoresis on a sequencing gel. In the gel mobility shift assay, a
<SUP>32</SUP>P-labeled double-strand DNA probe (10 fmol) was incubated
with 4 &mgr;g of nuclear extracts under previously described conditions
(<BBR RID="B19">). For oligonucleotide competition and supershift experiments,
50&ndash;200-fold molar excess of annealed oligonucleotides, 1 &mgr;g of
antibody against AP-2&agr;, AP-2&bgr;, AP-2&ggr;, or Sp1 (Santa Cruz
Biotechnology, Inc., Santa Cruz, CA), or preimmune IgG was preincubated
with nuclear extracts on ice for 20 min before addition of a labeled
DNA probe. The mixture was then incubated with the probe on ice for
another 30 min and applied to a nondenaturing gel (5&percnt; polyacrylamide,
10&percnt; glycerol, 0.25&times; Tris borate/EDTA buffer), followed by
electrophoresis at 10&ndash;12.5 mA at 4&thinsp;&deg;C for 1.5 h. For
preparation of probes and competitors for gel mobility shift analysis,
the following complementary oligonucleotides were used: &minus;14/&plus;10
region, 5&prime;-AAGCAACAGGGACTCACCAACCAG-3&prime;; &minus;125/&minus;98 region,
5&prime;-ACCAGAGGCTCCCCTCCCCCTGTGGAAG-3&prime;; initiator region of adenovirus
major late promoter, 5&prime;-TCGTCCTCACTCTCTTCCCCT-3&prime;. Double-strand
oligonucleotides for the binding sites of <GLOSREF RID="G2">AP-1</GLOSREF>, <GLOSREF RID="G3">AP-2</GLOSREF>, YY-1, USF-1,
CTF/NF1, Sp1, <GLOSREF RID="G5">C/EBP</GLOSREF>, hepatocyte nuclear factor 4, and that for a
mutated binding site of Sp1 were purchased from Santa Cruz
Biotechnology, Inc.</P>
</SEC>
<SEC><ST>Cell Culture and Transfection</ST>
<P>Transfection of DNAs into rat
hepatocytes was performed by the electroporation method. Primary rat
hepatocytes were prepared by liver perfusion with collagenase as
described previously (<BBR RID="B1">). Isolated hepatocyte suspensions were washed
twice in ice-cold phosphate-buffered saline(&minus;) and resuspended at
5 &times; 10<SUP>6</SUP> cells/ml in ice-cold phosphate-buffered
saline(&minus;). Then 0.8 ml of the suspension was mixed with equal moles of
a reporter construct (15&ndash;25 &mgr;g, total amount of DNA being equalized
to 25 &mgr;g by the addition of the pGV-B plasmid), 10 &mgr;g of
RSV-&bgr;-galactosidase (an expression vector for &bgr;-galactosidase), and
50 &mgr;g of salmon testis DNA in a Gene Pulser cuvette with a 0.4-cm
electrode (Bio-Rad) and incubated on ice for 15 min. After resuspending
the mixture gently, hepatocytes were exposed to a pulse at 280 V/960
microfarads and incubated on ice for 10&ndash;15 min for recovery. Cells
were then transferred carefully into 7.2 ml of an ice-cold maintenance
medium (Williams E medium with 10&percnt; fetal bovine serum, 25 &mgr;g/ml
kanamycin, 25 &mgr;g/ml Cefamezin, 1 n<SC>m</SC> insulin, and 25
&mgr;g/ml epidermal growth factor), suspended very gently, seeded into 4
wells of a 6-well dish, and incubated in 5&percnt; CO<INF>2</INF>,
30&percnt; O<INF>2</INF> at 37&thinsp;&deg;C for 6 h. The medium was then
changed to a fresh maintenance medium with (<GLOSREF RID="G9">8-Br-cAMP</GLOSREF>) or without
(control) 0.1 m<SC>m</SC> <GLOSREF RID="G9">8-Br-cAMP</GLOSREF>, and the culture was continued
for another 24 h, followed by measurement of the luciferase
activity.</P>
<P>For transfection into HepG2 cells, cells grown in Dulbecco&apos;s modified
Eagle&apos;s medium with 10&percnt; fetal bovine serum were seeded at 5 &times;
10<SUP>5</SUP> cells/well in a 6-well dish, cultured overnight, and
transfected with plasmids by the calcium phosphate method (<BBR RID="B29">) or with
FuGENE6 Transfection Reagent (Roche Molecular Diagnostics). The
RSV-&bgr;-galactosidase plasmid (0.05 &mgr;g) and an expression plasmid
(0.2 &mgr;g) for a catalytic subunit of wild-type PKA&agr; (wt-PKA) or a
mutant catalytic subunit of PKA&agr; (control) were included in the
transfection medium in all experiments with HepG2 cells. Where
indicated, other plasmids were also used. Total amounts of plasmids
were equalized by adding the pGV-B plasmid or backbone vector plasmids.
Cells were cultured for another 24 h after transfection and then
harvested for measurement of luciferase activity.</P>
<P>The luciferase activity in the cell extracts was measured using Pikka
gene assay reagent (NIPPON GENE Co., Ltd., Japan) or luciferase assay
system (Promega Biosciences, Inc.) and normalized with
&bgr;-galactosidase activity. The relative luciferase activity represents
the relative fold value <IT>versus</IT> that of pGV-B (Fig. <FIGR RID="F1">) or
<IT>versus</IT> that of pGBNN42 (Figs. <FIGR RID="F2">, <FIGR RID="F4">, <FIGR RID="F6">, and <FIGR RID="F7">) when
transfected with the mutant <GLOSREF RID="G7">PKA</GLOSREF> vector. The mutant <GLOSREF RID="G7">PKA</GLOSREF> vector expresses
the catalytic subunit of PKA&agr; lacking ATP binding ability but does
not act in a dominant negative manner. All transfections were performed
in duplicate and repeated at least three times.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Determination of the Proximal Promoter Region for Upstream
Transcription Initiation in the Rat <GLOSREF RID="G1">SPT</GLOSREF> Gene</ST>
<P>To identify the
region that controls the upstream promoter activity, we performed
reporter gene assays using various deletion mutants of the rat
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene fused to the luciferase gene. These constructs
carry only the upstream transcription start site (&plus;1) as illustrated in
Fig. <FIGR RID="F1"><IT>A</IT>. In our preliminary
experiments with primary rat hepatocytes, low transfection
efficiency and weak promoter activity of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene made
it difficult to obtain reproducible data. Therefore, we tested
transfections into three cell lines, human hepatoma HepG2 and rat
hepatoma H4IIE and FAA3T3 cells, to select cells in which the
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter activity can be detected more efficiently with
a similar pattern to that in primary rat hepatocytes. In HepG2 cells,
all of the 5&prime;-deletion constructs from &minus;5500 &sim; &plus;36 to
&minus;1256 &sim; &plus;36 (Fig. <FIGR RID="F1"><IT>A</IT>) showed higher basal and
cAMP/PKA-induced promoter activities with a similar pattern to that in
primary hepatocytes (Fig. <FIGR RID="F1"><IT>B</IT>). In the other two cell lines,
however, transcription efficiencies were as low as that in primary
hepatocytes (data not shown). Based on these observations, we decided
to use HepG2 cells in all of the following experiments.
<FIG ID="F1"><CAPTION><P><B>Expression of 5&prime;-deletion mutants of rat
<IT>SPT-LUC</IT> fusion genes in HepG2 cells and primary rat
hepatocytes.</B> <IT>A</IT>, schematic representation of 5&prime;-deletion
mutants of the rat <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene. Various lengths of
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> 5&prime;-franking regions extending to &plus;36 were fused to the
luciferase (<IT>LUC</IT>) reporter gene. Two predetermined
transcription start sites, &plus;1 and &plus;66, are shown by <IT>hook-shaped
arrows. B</IT>, <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter activities in HepG2 and primary
rat hepatocytes. An equal mole of each reporter plasmid shown in
<IT>A</IT> was transiently transfected into HepG2 cells
(<IT>left</IT>) with 0.02 &mgr;g of a mutant <GLOSREF RID="G7">PKA</GLOSREF> (<IT>control</IT>)
or a wild-type <GLOSREF RID="G7">PKA</GLOSREF> (<IT>wt </IT><GLOSREF RID="G7"><IT>PKA</IT></GLOSREF>) expression plasmid by the
calcium phosphate method, or into primary rat hepatocytes
(<IT>right</IT>) by the electroporation method. For HepG2 cells, the
medium was changed 6 h after the transfection with a fresh
Dulbecco&apos;s modified Eagle&apos;s medium containing 10&percnt; fetal bovine
serum, and the culture was continued for another 24 h. For primary
rat hepatocytes, the medium was changed  4 h after
electroporation to a serum-free Williams E medium, and cells
were incubated in the absence (<IT>control</IT>) or presence of 0.1
m<SC>m</SC> <GLOSREF RID="G9">8-Br-cAMP</GLOSREF> for another 24 h. The luciferase activity
was measured as described under &ldquo;Materials and Methods.&rdquo; Relative
LUC activity represents the relative fold value <IT>versus</IT> the
control activity of promoter-less pGV-B plasmid.</P>
</CAPTION>
<GRAPHIC FILE="bc4121219001"></FIG>
</P>
<P>Because the region from &minus;1256 to &plus;36 (pGBNN42 plasmid) maintained a
significant <GLOSREF RID="G7">PKA</GLOSREF> responsiveness with 10&ndash;12-fold induction, we examined
the effect of further deletion to determine the proximal region
involved in the upstream promoter activity of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene
(Fig. <FIGR RID="F2">). Deletions to position &minus;387
slightly increased the PKA-induced promoter activity, suggesting the
presence of a weak inhibitory element. Deletions to &minus;277 resulted in
about a 30&percnt; decrease in the activity, but the &minus;191 to &plus;36 region
(pGBPN23) maintained almost the same level of activity as that of the
&minus;276 to &plus;36 region. Further deletions up to &minus;103 caused
&frac13;-&frac14;-fold reductions. On the other hand, the basal
promoter activity was almost unchanged until the 5&prime;-end of the gene was
shortened to &minus;50; <IT>i.e.</IT> the &minus;50 to &plus;36 region (pGBBN9)
showed only a very low activity in both control and PKA-transfected
cells. Similar results were obtained when cells were stimulated with
0.5 m<SC>m</SC> 8-bromo-cAMP instead of the introduction of <GLOSREF RID="G7">PKA</GLOSREF>
(data not shown). These data indicate that the &minus;191 to &minus;51 region
contains elements that play important roles in the upstream promoter
activity of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene.
<FIG ID="F2"><CAPTION><P><B>Determination of the proximal promoter region
of the upstream promoter.</B> Sequential deletion fragments of the rat
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene (<IT>solid bar</IT>) were fused to the luciferase
gene, and an equal mole of the construct was transiently transfected
with 0.02 &mgr;g of a mutant <GLOSREF RID="G7">PKA</GLOSREF> (<IT>control</IT>) or a wild-type <GLOSREF RID="G7">PKA</GLOSREF>
(<IT>wt </IT><GLOSREF RID="G7"><IT>PKA</IT></GLOSREF>) expression plasmid. The luciferase (LUC) activity
was measured as described under &ldquo;Materials and Methods.&rdquo; Relative
LUC activity represents the relative fold value <IT>versus</IT> the
control activity of pGBNN42 (&minus;).</P>
</CAPTION>
<GRAPHIC FILE="bc4121219002"></FIG>
</P>
</SEC>
<SEC><ST>AP-2&bgr; Binds to the Region Overlapping the Transcription Start
Site and Activates the Basal Promoter Activity</ST>
<P>To characterize
cis-elements regulating the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter activity, we
performed DNase I footprinting analysis using HepG2 nuclear extracts
and various <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene fragments, including the &minus;386 to &minus;277
region and the &minus;191 to &plus;36 region, as probes. Three main protected
regions were detected, two of which (I and II, Fig.
<FIGR RID="F3"><IT>A</IT>) were located close to or
over the transcription start site, and the other was at &minus;125
to &minus;89 (<IT>cf</IT>. Fig. <FIGR RID="F5"><IT>A</IT>). No protected
region was observed within the &minus;386 to &minus;277 region (data not
shown), although deletion of this region caused a small but obvious
reduction in the luciferase activity as shown in Fig. <FIGR RID="F2">.
<FIG ID="F3"><CAPTION><P><B>Identification of the AP-2-binding site in
the &minus;14 to &plus;10 region.</B> <IT>A</IT>, DNase I footprint analysis
(<IT>left</IT>) and gel mobility shift assay (<IT>right</IT>) with
HepG2 nuclear extracts. Radiolabeled fragment of the rat <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF>
gene at &minus;191 to &plus;36 was preincubated with various amounts (0&ndash;16 &mgr;g)
of nuclear extract prior to the DNase I digestion. The regions
protected by protein binding are indicated with two <IT>boxes</IT>
(<IT>I</IT> and <IT>II</IT>). The <IT>vertical bar</IT>
designates the position of the probe used for the gel mobility shift
assay. Nucleotide numbers are shown on the <IT>left side</IT> of the
G&plus;A lane, the sequence ladder by G and A digestion. In the <IT>right
panel</IT>, the <IT>arrow</IT> marks specific protein binding to the
&minus;14 to &plus;10 region (&minus;14/&plus;10). The protein-DNA complex was subjected to
competition with 50- (<IT>lanes 3</IT> and <IT>5</IT>) or 200-
(<IT>lanes 4</IT> and <IT>6&ndash;10</IT>) fold molar excess of various
binding site competitors as indicated at the <IT>top</IT>. No nuclear
extracts were added in <IT>lane 1. B</IT>, comparison of
the protein-DNA complex with the &minus;14/&plus;10 probe (<IT>left</IT>) with
that formed with a known AP-2-binding site (<IT>right</IT>).
Experimental details are described under &ldquo;Materials and Methods.&rdquo;
Binding site competitors, anti-AP-2 antibodies, and preimmune IgG
(PI-IgG) (1 &mgr;g each) are indicated at the <IT>top.
50</IT>&times; and <IT>100</IT>&times; indicate 50- and 100-fold molar
excesses, respectively. <IT>C</IT>, sequence of the putative
AP-2-binding site in the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene in comparison with the
consensus <GLOSREF RID="G3">AP-2</GLOSREF> site. Identical nucleotides are shown by <IT>squared
dots</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4121219003"></FIG>
</P>
<P>To determine the transcription factors that bind to the I&ndash;II region
overlapping the transcription start site, we next performed gel
mobility shift assays. Because several probes containing either region
I or II failed to form any complex with HepG2 nuclear proteins, a DNA
fragment of the &minus;14 to &plus;10 region was also tested as a probe, and
eventually this region was found to form a specific protein-DNA complex
that was detected as a single band (Fig. <FIGR RID="F3"><IT>A</IT>, right,
<IT>lane 2</IT>). As the &minus;14 to &plus;10 region contained putative
binding sites for <GLOSREF RID="G2">AP-1</GLOSREF> and <GLOSREF RID="G3">AP-2</GLOSREF> (<IT>cf</IT>. Fig. <FIGR RID="F7"><IT>A</IT>), we
then used those consensus sites as competitors. Effective competition
for the protein-DNA binding was observed by addition of a 50-fold molar
excess of an unlabeled self-fragment and the consensus <GLOSREF RID="G3">AP-2</GLOSREF> site,
whereas the consensus <GLOSREF RID="G2">AP-1</GLOSREF> site only slightly weakened the signal of
the band (Fig. <FIGR RID="F3"><IT>A</IT>, <IT>right</IT>, <IT>lanes 3-</IT>5).
Other competitors, including the adenovirus major late initiator and
the consensus binding sites for <GLOSREF RID="G5">C/EBP</GLOSREF>, Sp1, and initiator-binding
factors such as YY-1, USF-1, and CTF/NF1, did not show any effects on
the complex formation. Indeed, the DNA sequence of 5&prime;-TCACCAACCA-3&prime; at
position &minus;1 to &plus;9 in the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene had a high homology with
the consensus <GLOSREF RID="G3">AP-2</GLOSREF> site (Fig. <FIGR RID="F3"><IT>C</IT>) found in the human
metallothionein II<INF>A</INF> gene (<BBR RID="B29">). As shown in Fig.
<FIGR RID="F3"><IT>B</IT>, preincubation of nuclear extracts with an anti-AP-2&bgr;
antibody prevented the formation of protein-DNA complexes, suggesting
that AP-2&bgr; is capable of binding to the sequence. An antibody against
AP-2&agr; also inhibited the complex formation but the effect was more
partial. On the other hand, inhibition by an anti-AP-2&ggr; antibody was
not significant under the experimental conditions used. An antibody
against c-Fos had no effect (data not shown). Similar results were
obtained when the consensus <GLOSREF RID="G3">AP-2</GLOSREF> site was used as a probe (Fig.
<FIGR RID="F3"><IT>B</IT>, <IT>right</IT>). These results suggest that AP-2&bgr;
binds to the &minus;14 to &plus;10 region of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene <IT>in
vitro</IT>.</P>
<P>We next investigated the possible function involvement of AP-2&bgr; in
the regulation of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene expression. For this purpose,
AP-2&bgr; was overexpressed in a transient reporter assay using pGBNN42
(Fig. <FIGR RID="F4">). Expression of wild-type AP-2&bgr;
caused a 6&ndash;8-fold induction of basal promoter activity of the
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene in a dose-dependent manner. PKA-induced
activity was also enhanced by wild-type AP-2&bgr; but, unexpectedly, only
to about the same level as that of the AP-2&bgr;-induced basal activity
or even to a lower level, depending on the amount of AP-2&bgr;
transfected. No cAMP/PKA-induced increase in the level of AP-2&bgr; was
detected under the experimental conditions used (data not shown).
Therefore, the above results suggest that AP-2&bgr; can activate basal
transcription without being involved in the PKA-induced expression of
mitochondrial <GLOSREF RID="G1">SPT</GLOSREF>. Western blot analysis showed that the AP-2&bgr; level
in <GLOSREF RID="G7">PKA</GLOSREF>- or cAMP-stimulated HepG2 cells transfected with a large amount
of an AP-2&bgr; expression plasmid was slightly lower than that in
nonstimulated cells transfected with the same amount of the plasmid
(data not shown). This may be a reason why the PKA-induced activity was
lower than the basal activity when a higher amount of AP-2&bgr; was
expressed (Fig. <FIGR RID="F4">, <IT>center column</IT>). Ectopic expression of
AP-2&agr; also enhanced the basal promoter activity (data not shown),
suggesting that there is no subtype specificity within <GLOSREF RID="G3">AP-2</GLOSREF>
transcription factors. <GLOSREF RID="G3">AP-2</GLOSREF> has been shown to bind to DNA as a dimer,
with the binding and dimerization domains located within the C-terminal
half of the protein (<BBR RID="B31">). An N-terminal-truncated AP-2&agr; region,
&Dgr;N278, containing only the dimerization domain is unable to bind to
DNA but retains the ability to dimerize with the wild-type protein,
thereby preventing binding of the latter to DNA (<BBR RID="B32">). As the
dimerization domain was highly conserved among the <GLOSREF RID="G3">AP-2</GLOSREF> subtypes, we
expected that the homologous domain of AP-2&bgr; (amino acids 292 to the
C-terminal end) might serve as a dominant negative factor. Indeed,
coexpression of AP-2&bgr;&Dgr;N291 inhibited the AP-2&bgr;-induced promoter
activity regardless of whether the cells had been co-transfected with
<GLOSREF RID="G7">PKA</GLOSREF> or not (Fig. <FIGR RID="F4">). Single transfection of the AP-2&bgr;&Dgr;N291
expression plasmid without wild-type AP-2&bgr; caused only a slight
reduction in the basal promoter activity (data not shown), probably
because the endogenous <GLOSREF RID="G3">AP-2</GLOSREF> level in HepG2 cells was very low (<BBR RID="B30">, <BBR RID="B33">).
Based on these data, we conclude that AP-2&bgr; has the ability to
elevate <GLOSREF RID="G1">SPT</GLOSREF> expression by interaction with the region overlapping the
transcription start site and that the function of <GLOSREF RID="G3">AP-2</GLOSREF> is independent
of <GLOSREF RID="G7">PKA</GLOSREF> activation.
<FIG ID="F4"><CAPTION><P><B>Enhancement by </B><GLOSREF RID="G3"><B>AP-2</B></GLOSREF><B>&bgr;
of basal activity of the upstream promoter.</B> One &mgr;g of
pGBNN42 was transiently transfected into HepG2 cells with a mutant
(<IT>control</IT>) or wild-type (<IT>wt </IT><GLOSREF RID="G7"><IT>PKA</IT></GLOSREF>) <GLOSREF RID="G7">PKA</GLOSREF> expression
plasmid in the presence or absence of wild-type AP-2&bgr; expression
plasmid (0.02 &mgr;g, &plus;, or 0.06 &mgr;g, &plus;&plus;) or AP-2&bgr;&Dgr;N291 expression
plasmid (0.06 &mgr;g, &plus;, or 0.125 &mgr;g, &plus;&plus;). The luciferase activity was
measured as described under &ldquo;Materials and Methods.&rdquo; Relative LUC
activity represents the relative fold value <IT>versus</IT> the
control activity of pGBNN42 (&minus;).</P>
</CAPTION>
<GRAPHIC FILE="bc4121219004"></FIG>
</P>
</SEC>
<SEC><ST>Sp1 Is Involved in Both Basal and PKA-induced Promoter
Activities</ST>
<P>Another possible region responsible for regulation of
the upstream promoter activity as determined by DNase I footprint
analysis was the region covering positions &minus;125 to &minus;89, as shown in
Fig. <FIGR RID="F5"><IT>A</IT> (<IT>left
panel</IT>). Fig. <FIGR RID="F5"><IT>C</IT> shows a C-rich motif in this region
that is homologous to the consensus Sp1 site (<BBR RID="B34">, <BBR RID="B35">). In the gel
mobility shift assay, specific protein binding to the &minus;125 to &minus;89
region (Fig. <FIGR RID="F5">, <IT>A</IT>, <IT>right</IT>, <IT>lanes 2</IT> and
<IT>7</IT>) was diminished by a 50-fold molar excess of a
self-competitor and a DNA fragment containing the Sp1 site (Fig.
<FIGR RID="F5"><IT>A</IT>, <IT>right</IT>, <IT>lanes 3</IT>, <IT>4</IT>, and
<IT>8</IT>) but not by binding sites for <GLOSREF RID="G5">C/EBP</GLOSREF>, <GLOSREF RID="G2">AP-1</GLOSREF>, hepatocyte
nuclear factor 4, and <GLOSREF RID="G3">AP-2</GLOSREF> (Fig. <FIGR RID="F5"><IT>A</IT>, <IT>right</IT>,
<IT>lanes 5</IT>, <IT>6</IT>, <IT>9</IT>, and <IT>10</IT>) or a
DNA fragment of a mutant Sp1 site (Fig. <FIGR RID="F5"><IT>B</IT>, <IT>lane
5</IT>). The DNA-protein complex was supershifted by the addition of an
anti-Sp1 antibody (Fig. <FIGR RID="F5"><IT>B</IT>, <IT>lane 6</IT>). Similarly,
the consensus Sp1 site used as a probe also formed a specific complex
with HepG2 nuclear extracts, and the complex was supershifted by the
addition of an anti-Sp1 antibody (Fig. <FIGR RID="F5"><IT>B</IT>,
<IT>right</IT>). All these data indicate that the &minus;125 to &minus;89
region contains an Sp1-binding site.
<FIG ID="F5"><CAPTION><P><B>Identification of the Sp1-binding site in the
&minus;125 to &minus;89 region.</B> <IT>A</IT>, DNase I footprint analysis
(<IT>left</IT>). A radiolabeled fragment (&minus;191 to &plus;36) of the rat
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene was preincubated with various amounts (0&ndash;40 &mgr;g)
of HepG2 nuclear extracts prior to DNase I digestion. The regions
protected by protein binding are indicated by a <IT>box</IT> and the
vertical sequences with <IT>nucleotide numbers.
Right</IT>, gel mobility shift assay using the &minus;125 to &minus;89
region (&minus;125/&minus;89) as a probe. The assay was performed in the absence
(<IT>lanes 1</IT>, <IT>2</IT>, and <IT>7</IT>) or presence of
50-fold (<IT>lanes 3</IT>, <IT>4</IT>, and <IT>8</IT>) or
200-fold (<IT>lanes 5</IT>, <IT>6</IT>, <IT>9</IT>, and
<IT>10</IT>) molar excesses of binding site competitors as indicated
at the <IT>top</IT>. No nuclear extracts were added in <IT>lane
1</IT>. An <IT>arrowhead</IT> shows a specific protein-DNA complex.
<IT>B</IT>, comparison of protein-DNA complex with the &minus;125/&minus;89
probe (<IT>left</IT>) with that formed with a known Sp1-binding site
(<IT>right</IT>). Binding site competitors (50-fold molar excess),
anti-Sp1 antibody (1 &mgr;g), and preimmune IgG (PI-IgG) (1 &mgr;g) are
indicated at the <IT>top. Asterisks</IT> indicate
nonspecific bands. <IT>C</IT>, comparison of the putative Sp1-binding
site in the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene with the consensus Sp1 site. Identical
nucleotides are shown by <IT>squared dots</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4121219005"></FIG>
</P>
<P>Functional involvement of Sp1 in the regulation of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene
transcription was then demonstrated by the results of a transient
reporter gene assay (Fig. <FIGR RID="F6"><IT>A</IT>).
Enforced expression of wild-type Sp1 enhanced basal promoter activity
of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> to produce marked elevation of PKA-induced activity
in a dose-dependent manner, whereas a truncated Sp1 lacking
the N- terminal activation domain and possessing only the DNA-binding
domain (<BBR RID="B36">) prevented the promoter activation as a dominant negative
factor. The -fold induction by <GLOSREF RID="G7">PKA</GLOSREF> relative to basal activity was
almost unchanged, although a slight increase was observed in some
experiments. These results suggest that Sp1 is involved in both basal
and PKA-induced expression of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene mainly by
activating the basal promoter.
<FIG ID="F6"><CAPTION><P><B>Involvement of Sp1 in basal and PKA-induced
activities of the upstream promoter.</B> <IT>A</IT>, effects of
wild-type Sp1 and a mutant Sp1 (Sp1&Dgr;N). One &mgr;g of pGBNN42 was
transiently transfected into HepG2 cells with a mutant (control) or
wild-type <GLOSREF RID="G7">PKA</GLOSREF> expression plasmid in the presence or absence of an
expression plasmid for wild-type Sp1 (0.125 &mgr;g, &plus;, or 0.25 &mgr;g, &plus;&plus;)
or mutant Sp1 (Sp1 &Dgr;N, 0.125 &mgr;g, &plus;, or 0.25 &mgr;g, &plus;&plus;). The
luciferase (<IT>LUC</IT>) activity was measured as described under
&ldquo;Materials and Methods.&rdquo; Relative LUC activity represents the
relative -fold value <IT>versus</IT> the control activity of pGBNN42
(&minus;). <IT>B</IT>, effect of coexpression of <GLOSREF RID="G4">CBP</GLOSREF> on the enhancement by
Sp1. The reporter gene assay was performed as described in
<IT>A</IT>, except that an expression plasmid for wild-type Sp1 (0.25
&mgr;g) was transfected in combination with a <GLOSREF RID="G4">CBP</GLOSREF> plasmid (0.1 &mgr;g, &plus;,
or 0.3 &mgr;g, &plus;&plus;). <IT>C</IT>, inhibition by adenovirus E1A of the
upstream promoter activity. pGBNN42 was transfected into HepG2 cells
with a mutant (<IT>control</IT>) or wild-type <GLOSREF RID="G7">PKA</GLOSREF> expression plasmid
as in <IT>A</IT>, except that 0.003 &mgr;g of an expression plasmid for
wild-type E1A or mutant E1A (E1A&Dgr;N and E1A&Dgr;CR2) was also
transfected. <IT>D</IT>, reversal by <GLOSREF RID="G4">CBP</GLOSREF> of E1A-mediated inhibition
of <GLOSREF RID="G1">SPT</GLOSREF> promoter activity. The reporter gene assay was performed as
described in <IT>C</IT>, except that an expression plasmid for
wild-type E1A was transfected in combination with a <GLOSREF RID="G4">CBP</GLOSREF> plasmid (0.05
&mgr;g, &plus;, 0.1 &mgr;g, &plus;&plus;, or 0.3 &mgr;g, &plus;&plus;&plus;).</P>
</CAPTION>
<GRAPHIC FILE="bc4121219006"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">CBP</GLOSREF> Augments the PKA-induced and Sp1-enhanced <GLOSREF RID="G1">SPT</GLOSREF> Promoter Activity
as a Coactivator</ST>
<P>Recently, Sp1 has been shown to be associated
with <GLOSREF RID="G4">CBP</GLOSREF>, a general coactivator for a number of transcription factors,
to display its regulation of the target gene expression (<BBR RID="B37">, <BBR RID="B38">).
Indeed, introduction of <GLOSREF RID="G4">CBP</GLOSREF> enhanced PKA-induced promoter activity of
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> (Fig. <FIGR RID="F6"><IT>B</IT>). Besides, coexpression of <GLOSREF RID="G4">CBP</GLOSREF> with
Sp1 was more effective in the enhancement than expression of <GLOSREF RID="G4">CBP</GLOSREF> or Sp1
alone. On the other hand, <GLOSREF RID="G4">CBP</GLOSREF> did not affect AP-2&bgr;-induced promoter
activity at all (Fig. <FIGR RID="F7"><IT>C</IT>),
consistent with the fact that no direct interaction between AP-2&bgr; and
<GLOSREF RID="G4">CBP</GLOSREF> has been reported at present. Ectopic expression of wild-type E1A
severely repressed the PKA-induced promoter activity (Fig.
<FIGR RID="F6"><IT>C</IT>), and <GLOSREF RID="G4">CBP</GLOSREF> overcame the repression by E1A (Fig.
<FIGR RID="F6"><IT>D</IT>). This result indicated the participation of <GLOSREF RID="G4">CBP</GLOSREF>, because
E1A has been shown to inhibit CBP-dependent transcription
because of its high affinity for <GLOSREF RID="G4">CBP</GLOSREF>, thus preventing CBP-RNA
polymerase II interaction (<BBR RID="B26">, <BBR RID="B39">). Inhibition was also observed when a
mutant E1A lacking the Rb-binding domain (E1A&Dgr;CR2) was
co-transfected. However, a mutant E1A lacking the CBP-binding domain
(E1A&Dgr;N) failed to repress the activity, suggesting specific
participation of <GLOSREF RID="G4">CBP</GLOSREF>. Because it has recently been shown that Sp1
function is activated by <GLOSREF RID="G7">PKA</GLOSREF>, these findings suggest that the
enhancement by <GLOSREF RID="G7">PKA</GLOSREF> of the upstream promoter is mediated by activation
of Sp1, which functions through association with <GLOSREF RID="G4">CBP</GLOSREF>. On the other
hand, Sp1-enhanced basal promoter activity was not affected by <GLOSREF RID="G4">CBP</GLOSREF>
(Fig. <FIGR RID="F6"><IT>B</IT>), and its inhibition by wild-type E1A was minimal,
if any (Fig. <FIGR RID="F6"><IT>C</IT>). These results suggest that Sp1 elevates
the basal promoter activity through a different mechanism. The reason
for the small increase in basal promoter activity caused by E1A&Dgr;N and
E1A&Dgr;CR2, observed in the results shown in Fig. <FIGR RID="F6"><IT>C</IT>, is
unknown.
<FIG ID="F7"><CAPTION><P><B>Involvement of the binding sites for </B><GLOSREF RID="G3"><B>AP-2</B></GLOSREF><B> and
Sp1 in the upstream promoter activity.</B> <IT>A</IT>, effects of
various mutations in the &minus;386 to &plus;36 region on promoter activity.
Schematic diagram (<IT>bottom</IT>) represents putative cis-elements
found in the &minus;386 to &plus;36 region and various mutants of the pGBNN42
plasmid. Wild-type (<IT>WT</IT>) or a mutant (<IT>M1-M9</IT>)
pGBNN42 plasmid (1.5 &mgr;g each) was transfected into HepG2 cells, and
the reporter gene assay was performed as described under &ldquo;Materials
and Methods.&rdquo; Relative LUC activity represents the relative -fold
value <IT>versus</IT> the control activity of wild-type pGBNN42 (&minus;).
<IT>B</IT>, effects of mutations within the putative Sp1 or <GLOSREF RID="G3">AP-2</GLOSREF> site
on protein-DNA binding. Gel mobility shift assays were performed with
HepG2 nuclear extracts and the &minus;125 to &minus;89 region
(&minus;<IT>125</IT>/&minus;<IT>89</IT>) or the &minus;14 to &plus;10
(&minus;<IT>14</IT>/&plus;<IT>10</IT>) region of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene as a
probe. For the competition assay (<IT>lanes 3</IT>, <IT>4</IT>, and
<IT>7&ndash;9</IT>), the nuclear extracts were preincubated with a 50-fold
molar excess of unlabeled annealed oligonucleotides of the wild-type
sequence (&minus;<IT>125/&minus;89wt</IT>, <IT>&minus;14/&plus;10wt</IT>) or mutant
sequences having mutations shown in <IT>A</IT> (&minus;<IT>125/&minus;89m3,
&minus;14/&plus;10m7,</IT> and <IT>&minus;14/&plus;10m8</IT>) prior to the addition of
the probe. <IT>C,</IT> functional involvement of Sp1 in the promoter
activity through binding to the &minus;125 to &minus;89 region. One &mgr;g of
wild-type or mutant (<IT>M3</IT>) pGBNN42 was transiently transfected
with an expression plasmid for Sp1 (0.25 &mgr;g), AP-2&bgr; (0.125 &mgr;g),
<GLOSREF RID="G4">CBP</GLOSREF> (0.3 &mgr;g), or <GLOSREF RID="G4">CBP</GLOSREF> in combination with the Sp1 or AP-2&bgr; plasmids.
The reporter gene assay was performed as described under &ldquo;Materials
and Methods.&rdquo; Relative LUC activities represent the relative fold
value <IT>versus</IT> the control activity of wild-type pGBNN42
(&minus;).</P>
</CAPTION>
<GRAPHIC FILE="bc4121219007"></FIG>
</P>
</SEC>
<SEC><ST>The Sp1 Site and <GLOSREF RID="G3">AP-2</GLOSREF> Site Are Functional cis-Elements within the
Upstream Promoter</ST>
<P>To confirm that Sp1 and <GLOSREF RID="G3">AP-2</GLOSREF> serve as
trans-activators of the <GLOSREF RID="G1">SPT</GLOSREF> upstream promoter through their binding to
specific DNA elements, we carried out transient reporter assays and gel
mobility shift assays using a series of mutant pGBNN42 constructs and
mutant <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene fragments (Fig. <FIGR RID="F7">). As shown in Fig.
<FIGR RID="F7"><IT>A</IT>, introduction of mutations into the putative Sp1 site
(M3) caused a &frac13;-fold decrease in the PKA-induced promoter
activity. However, this reporter construct did not alter the basal
promoter activity, despite the observation that the basal activity was
enhanced by overexpression of Sp1 (<IT>cf</IT>. Fig. <FIGR RID="F6"><IT>B</IT>).
Although the reason for this is not clear, one possibility is that the
Sp1 action through the &minus;125 to &minus;89 region contributes largely to the
PKA-induced activity rather than to the basal activity and another
unidentified Sp1 site locates within this promoter region. The Sp1
binding to the &minus;125 to &minus;89 region was not abrogated by an unlabeled
DNA fragment containing a mutant Sp1 site (&minus;125/&minus;89m3, Fig. <FIGR RID="F7"><IT>B,
left</IT>). In addition, enforced expression of Sp1 caused only a
slight increase in the promoter activity of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene
containing the mutant Sp1 site (M3, Fig. <FIGR RID="F7"><IT>C</IT>). On this mutant
promoter, <GLOSREF RID="G4">CBP</GLOSREF> could not exert its coactivator function irrespective of
Sp1 expression. These results indicate that the &minus;125 to &minus;89 region is
necessary for both the binding of and the positive regulation of the
PKA-induced promoter activity by Sp1.</P>
<P>Mutations within the putative <GLOSREF RID="G3">AP-2</GLOSREF> site resulted in a substantial
decrease in both basal and PKA-induced promoter activities of the
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene (M7 and M8, Fig. <FIGR RID="F7"><IT>A</IT>). In the case of M7,
which has mutations at positions &plus;1 and &plus;2 in the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene,
the repression of the promoter activity seems to be due to inhibition
of the formation of basal transcriptional machinery, because <GLOSREF RID="G3">AP-2</GLOSREF>
binding to the &minus;14 to &plus;10 region was inhibited by an oligonucleotide
(&minus;14/&plus;10m7) carrying the same mutation as that of M7 as strongly as
that by the wild-type self-competitor (&minus;14/&plus;10wt) (Fig.
<FIGR RID="F7"><IT>B</IT>). In the case of M8, it is likely that the decrease is
caused by inhibition of the binding of AP-2&bgr; to DNA, considering that
mutated oligonucleotide, &minus;14/&plus;10m8, was unable to compete for the
binding (Fig. <FIGR RID="F7"><IT>B</IT>, <IT>lane 8</IT>). Because the
AP-2-binding site overlaps the transcription start site, <GLOSREF RID="G3">AP-2</GLOSREF> and its
target element may contribute to the initiator complex so that
mutations in this site might cause severe damage to the promoter
context. That might be a reason why both basal and PKA-responsive
activities were greatly reduced. In support of our tentative conclusion
that AP-2&bgr; acts without having any correlation with the Sp1 binding
to the &minus;125 to &minus;89 region, enforced expression of AP-2&bgr; elevated
the basal activity of the M3 construct to the same degree as that
achieved with the wild-type construct (Fig. <FIGR RID="F7"><IT>C</IT>).</P>
<P>Mutations within other regions in the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene had no
effect. CRE-, <GLOSREF RID="G2">AP-1</GLOSREF>-, and TATA-like sites are not significantly involved
in the upstream promoter activity of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> in this reporter
assay system. Indeed, overexpression of <GLOSREF RID="G6">CREB</GLOSREF>, <GLOSREF RID="G2">AP-1</GLOSREF>, and TBP (TATA-box
binding protein) was not effective on the promoter activation
(data not shown). Also, the C/EBP-like site (&minus;20 to &minus;12) does not
seem to regulate SPTm expression although <GLOSREF RID="G5">C/EBP</GLOSREF> &agr;/&bgr; binds to the
region overlapping the downstream start site to mediate the production
of SPTp-mRNA (<BBR RID="B20">).</P>
<P>The finding that <GLOSREF RID="G3">AP-2</GLOSREF> and Sp1 serve as positive regulators in the
activation of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter through their binding to the
respective specific cis-elements prompted us to ask whether Sp1 and
<GLOSREF RID="G3">AP-2</GLOSREF> can also function as cAMP/PKA-responsive factors for a neutral
promoter. We next constructed luciferase plasmids in which the Sp1
and/or <GLOSREF RID="G3">AP-2</GLOSREF> site of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene was fused with the minimal
promoter of the herpes simplex virus-thymidine kinase gene containing
the TATA-box but not other regulatory elements (the resulting plasmids
were denoted pTA-Sp1-Luc, pTA-AP-2-Luc, and pTA-Sp1AP-2-Luc), and
transfected these constructs into HepG2 cells. Introduction of the Sp1
or <GLOSREF RID="G3">AP-2</GLOSREF> site resulted in 2&ndash;3-fold induction of the basal activity of
the minimal promoter. Also, introduction of both of these sites
enhanced the basal activity by 16&ndash;17-fold (Fig.
<FIGR RID="F8">). However, unlike the results obtained
with luciferase plasmids containing the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter,
stimulation by 8-bromo-cAMP did not affect the luciferase activities
when neither Sp1 nor <GLOSREF RID="G3">AP-2</GLOSREF> plasmid was cotransfected. Overexpression of
Sp1 or AP-2&bgr; elevated the basal activity a further 1.5&ndash;2-fold, and
Sp1 caused moderate cAMP responsiveness only with the pTA-Sp1-Luc
plasmid. Thus, the Sp1 and <GLOSREF RID="G3">AP-2</GLOSREF> sites of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene
introduced upstream of the TATA-box within the herpes simplex
virus-thymidine kinase minimal promoter do not function as
cAMP-responsive elements effectively, although these sites play roles
in the enhancement of the basal activity of the minimal promoter. These
results indicate that the core promoter context of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF>
gene is important for its full cAMP responsiveness or that other
unidentified cis-element(s) might be required.
<FIG ID="F8"><CAPTION><P><B>Effect of Sp1- and AP-2-binding sites on
thymidine kinase minimal promoter.</B> Sp1- and/or AP-2-binding sites
of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene were fused to the minimal promoter of the
herpes simplex virus-thymidine kinase gene within a pTA-Luc plasmid.
Each luciferase plasmid (0.5 &mgr;g) was transiently transfected with an
expression plasmid for Sp1 (0.25 &mgr;g) or AP-2&bgr; (0.125 &mgr;g). Cells
were incubated in the presence of 0.1 m<SC>m</SC> <GLOSREF RID="G9">8-Br-cAMP</GLOSREF> for the
last 24 h of the transfection. Relative LUC activities represent
the relative fold value <IT>versus</IT> the control activity of
pTA-Luc (&minus;).</P>
</CAPTION>
<GRAPHIC FILE="bc4121219008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this study, we demonstrated the roles of specific cis-acting
sequences and transcription factors in the regulation of the upstream
promoter activity for generation of rat SPTm-mRNA. We identified
two transcription factors, AP-2&bgr; and Sp1, which are involved only in
activation of basal promoter and in both basal and PKA-induced promoter
activity, respectively.</P>
<P>Some notable features of AP-2&bgr; should be noted before considering its
role in regulation of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene expression. First, AP-2&bgr;
enhanced only the basal promoter activity and no further activation was
observed upon expression of a catalytic subunit of <GLOSREF RID="G7">PKA</GLOSREF>. Second, the
binding site of AP-2&bgr; is in a region overlapping the upstream
transcription start site. It has been shown that <GLOSREF RID="G3">AP-2</GLOSREF> transcription
factors play important roles in the regulation of gene expression
responsible for vertebrate embryonic development, differentiation of
epidermal cell lineages (<BBR RID="B40">, <BBR RID="B41">), tumorigenicity of various cancer
cells (<BBR RID="B42">), and cell cycle control (<BBR RID="B43">). To respond to various signals
for the regulation of the above mentioned cell functions, the <GLOSREF RID="G3">AP-2</GLOSREF>
activity is modulated through different signal transduction pathways.
Phorbor ester along with cyclic AMP induces <GLOSREF RID="G3">AP-2</GLOSREF> activity to enhance
transcription of the human metallothionein IIA gene without <IT>de
novo</IT> protein synthesis (<BBR RID="B30">). Park <IT>et al.</IT> (<BBR RID="B44">) showed
that <GLOSREF RID="G3">AP-2</GLOSREF> was phosphorylated by protein kinase A to mediate insulin
induction of the acetyl-CoA carboxylase gene expression. It is also
reported that retinoic acid induces <GLOSREF RID="G3">AP-2</GLOSREF> activity by increasing <GLOSREF RID="G3">AP-2</GLOSREF>
mRNA levels in human teratocarcinoma cells (<BBR RID="B45">). Based on the above
information, we first expected that <GLOSREF RID="G3">AP-2</GLOSREF> might mediate the <GLOSREF RID="G7">PKA</GLOSREF>
responsiveness of the upstream promoter activity of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF>
gene. However, only the basal promoter activity was enhanced by
overexpression of AP-2&bgr;. AP-2&bgr; may serve as an initiator-like
factor, such as YY-1, USF1, or TFII-I, in functional association with
other general transcription factors, but independent of the
cAMP/PKA-signaling pathway.</P>
<P>Another point to be discussed is <GLOSREF RID="G3">AP-2</GLOSREF> in hepatic cells. Although our
data clearly showed positive regulation by AP-2&bgr; of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF>
gene expression, <GLOSREF RID="G3">AP-2</GLOSREF> is known to be primarily expressed in neural
crest cells and related cells but not significantly in endodermally
derived tissues such as the liver or in hepatoma cells, including HepG2
cells. This may provide at least a partial explanation for the low
basal level of SPTm-mRNA <IT>in vivo</IT> (<BBR RID="B1">).</P>
<P>Both basal and PKA-induced activities of the upstream promoter were
elevated by overexpression of Sp1, suggesting that Sp1 is one of the
mediators of the cAMP/PKA signaling pathway in <GLOSREF RID="G1">SPT</GLOSREF> expression. Sp1 was
originally identified as a specific factor required for simian virus 40
transcription (<BBR RID="B46">) and has been characterized as a ubiquitous
transcription factor that serves to maintain the basal level of
transcriptions for constitutive expression of many other genes,
including the adenosine deaminase gene (<BBR RID="B47">), herpes simplex
virus-thymidine kinase gene (<BBR RID="B48">), epidermal growth factor receptor gene
(<BBR RID="B49">), and DNA polymerase &bgr; gene (<BBR RID="B50">). Interaction of Sp1 with TBP
(<BBR RID="B51">), TAFII130 (<BBR RID="B52">), and RNA polymerase II (<BBR RID="B53">) has been demonstrated
to be involved in the regulation of basal transcription by Sp1. The
activation function of Sp1 has been mapped to its N terminus, which
contains glutamine- and serine/threonine-rich domains (<BBR RID="B36">). Although
Sp1 is a constitutive transcription factor, several research groups
have recently reported that Sp1 function might also be important in
tissue-specific and developmental regulation of gene expression (<BBR RID="B54">).
For this regulation, Sp1 has often been shown to meditate cAMP-induced
activation of gene expression. For example, Sp1 has been shown to
confer cAMP responsiveness on the bovine <IT>CYP11A</IT> promoter
(<BBR RID="B55">). Rohlff <IT>et al.</IT> (<BBR RID="B56">) showed that modulation of Sp1 by
<GLOSREF RID="G7">PKA</GLOSREF> causes an increase in the DNA binding activity and trans-activating
properties of Sp1. Thus, it is likely that Sp1 has the ability to
regulate the PKA-induced activation of <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene
expression.</P>
<P>As in the case of many transcription activators/enhancers, Sp1 has been
shown to be associated with <GLOSREF RID="G4">CBP</GLOSREF> in response to hormonal stimuli via
activation of other transcription factors (<BBR RID="B36">, <BBR RID="B37">). It has been
demonstrated that <GLOSREF RID="G4">CBP</GLOSREF> recruits RNA polymerase II on the transcription
start site of target genes by bridging interaction between
activator/enhancer and RNA polymerase II (<BBR RID="B25">, <BBR RID="B26">) and that adenovirus
E1A prevents the interaction by competitive binding to <GLOSREF RID="G4">CBP</GLOSREF> through its
N- terminal CBP-binding domain (<BBR RID="B27">, <BBR RID="B39">, <BBR RID="B57">). Our data in this study
support these reports and suggest that Sp1 is one of the major
regulators of the upstream promoter activity for the generation of
SPTm-mRNA.</P>
<P>The mechanism by which Sp1 mediates cAMP-induced expression of <GLOSREF RID="G1">SPT</GLOSREF> is
still unclear. Hormonal regulation of Sp1 expression could be one of
the possible mechanisms. Alternatively, DNA binding activity may be
modulated by phosphorylation by <GLOSREF RID="G7">PKA</GLOSREF> (<BBR RID="B56">). However, the expression level
of Sp1 in HepG2 cells determined by Western blotting was hardly
affected by <GLOSREF RID="G9">8-Br-cAMP</GLOSREF>. In addition, if the cAMP/PKA-induced expression
of <GLOSREF RID="G1">SPT</GLOSREF> were mediated merely by Sp1 expression, <GLOSREF RID="G7">PKA</GLOSREF> would not cause
further enhancement of <GLOSREF RID="G1">SPT</GLOSREF> in the presence of sufficient Sp1, but this
was not the case. Furthermore, the signal of DNA-protein complex in the
gel shift assay was not increased when nuclear extracts from
cAMP-stimulated or PKA-overexpressed HepG2 cells were used (data not
shown), suggesting that neither the expression nor the DNA binding
activity of Sp1 was increased by cAMP/PKA. Another possible explanation
is that <GLOSREF RID="G7">PKA</GLOSREF> regulates interactions of Sp1 with other factors. Sp1 can
interact with several other transcription factors (<BBR RID="B58">, <BBR RID="B59">), and it
enhances cooperative interactions to link their
<IT>trans</IT>-activation domains to the transcription initiation
complex (<BBR RID="B60">, <BBR RID="B61">). Further studies along this line are needed to fully
understand how Sp1 functions in the regulation of the <GLOSREF RID="G1">SPT</GLOSREF> promoter.</P>
<P>The results of the reporter analysis revealed distinct activity of the
binding regions for Sp1 and <GLOSREF RID="G3">AP-2</GLOSREF> in the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene when these
regions were introduced upstream of a minimal promoter of the herpes
simplex virus-thymidine kinase gene, suggesting that specific promoter
context and cross-talk of other transcription factors through
additional regulatory regions may be necessary for Sp1- and
AP-2-mediated promoter activation of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene. We had
expected to find positive involvement of <GLOSREF RID="G6">CREB</GLOSREF>, <GLOSREF RID="G2">AP-1</GLOSREF>, and TBP, because
there is one CRE-like element, two AP-1-like elements, and one
TATA-like element within the &minus;386 to &plus;36 region of the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF>
gene (Fig. <FIGR RID="F7">). <GLOSREF RID="G6">CREB</GLOSREF> and/or <GLOSREF RID="G2">AP-1</GLOSREF> have been shown to be mediators of
cAMP/PKA-dependent transcription (<BBR RID="B62">, <BBR RID="B63">). The TATA-like
element (AATAAAA) is located about 30 bp upstream of the start site
(&plus;1) within the <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene, and a minor mutation (the first T
to A) has been reported to give little effects on a
TATA-dependent promoter activity (<BBR RID="B64">). In this study,
however, we found that these putative elements did not act for the
<GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter. Thus, the rat <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene may possess
a unique promoter from which SPTm-mRNA synthesis is
TATA-independent despite the existence of this sequence and no
canonical initiator factor contributes to its regulation. Further
investigation will be necessary to rule out the possibility that the
truncated promoter fused to a heterologous reporter gene is regulated
differently from the endogenous <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> promoter.</P>
<P>As described in the Introduction, <GLOSREF RID="G1">SPT</GLOSREF> has the unique feature that its
transcriptional regulation is closely liked to its specific organelle
localization depending on the feeding habits of the animal species. In
the rat <GLOSREF RID="G1"><IT>SPT</IT></GLOSREF> gene, the downstream transcription start site is
used for maintaining a steady level of <GLOSREF RID="G1">SPT</GLOSREF> in peroxisomes to metabolize
hepatic glyoxylate, whereas transcription from the upstream site is
greatly activated in response to an increase of intracellular cAMP to
produce mitochondrial <GLOSREF RID="G1">SPT</GLOSREF> when a high protein diet causes a robust
release of glucagon. Generation of SPTp-mRNA from the downstream
transcription start site is dominant in a steady state condition and
does not significantly respond to cAMP/PKA signaling. We have recently
reported that <GLOSREF RID="G5">C/EBP</GLOSREF> &agr;/&bgr; binds to the region overlapping the
downstream transcription start site to activate the transcription of
SPTp-mRNA (<BBR RID="B20">). However, the C/EBP-like site within the upstream
promoter region did not contribute to transcription from the upstream
start site. In light of these facts, we think it likely that <GLOSREF RID="G5">C/EBP</GLOSREF>
plays a dominant role as a key factor for liver-specific transcription
in regulating the downstream promoter, so that regulatory elements for
the upstream promoter cannot function. Conformational change of the
promoter architecture by cAMP/PKA-signaling might switch the upstream
site to a major transcription start site under control by the Sp1-CBP
interaction. It would be interesting to determine whether Sp1 activates
or inactivates the transcription from the downstream site. In our
previous study, Northern blot analysis and a nuclear run-on assay with
primary rat hepatocytes indicated that induction of SPTm-mRNA via a
cAMP/PKA signaling pathway required on-going protein synthesis (<BBR RID="B1">).
Because the expression levels of Sp1 and AP-2&bgr; did not significantly
increase in HepG2 cells stimulated with <GLOSREF RID="G9">8-Br-cAMP</GLOSREF>, unidentified
factor(s) may also be involved in PKA-induced generation of
SPTm-mRNA <IT>in vivo</IT>. Further studies will focus on
molecular details of how the different transcription initiations from
the two separate sites are regulated for proper arrangement of the gene
products in cells.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Hitoshi Okazawa and
Reinhard Buettner for kindly providing the AP-2&bgr; expression vector.
We are grateful to Dr. Naoko Tanese for providing the Sp1 expression
vector and Dr. Robert Tjian for providing SP(<GLOSREF RID="G8">RSV</GLOSREF>) plasmid. We are also
grateful to Dr. Toshihiro Nakajima, St. Marianna University School of
Medicine, for helpful suggestions during the course of this study.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">SPT</TERM><DD><P>serine:pyruvate
aminotransferase</P>
</DD><TERM ID="G2">AP-1</TERM><DD><P>activator protein 1</P>
</DD><TERM ID="G3">AP-2</TERM><DD><P>activator protein 2</P>
</DD><TERM ID="G4">CBP</TERM><DD><P>CREB-binding protein</P>
</DD><TERM ID="G5">C/EBP</TERM><DD><P>CCAAT/enhancer-binding protein</P>
</DD><TERM ID="G6">CREB</TERM><DD><P>cAMP-responsive element-binding protein</P>
</DD><TERM ID="G7">PKA</TERM><DD><P>protein kinase A</P>
</DD><TERM ID="G8">RSV</TERM><DD><P>Rous sarcoma virus</P>
</DD><TERM ID="G9">8-Br-cAMP</TERM><DD><P>8-bromo-cAMP</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ohbayashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>8849</FIRSTPAGE><LASTPAGE>8856</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|8849|Uchida C|277:42:39082:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|8849|Uchida C|277:42:39082:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>7513</FIRSTPAGE><LASTPAGE>7519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|7513|Oda T|277:42:39082:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|7513|Oda T|277:42:39082:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>418</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1997|418|265|Oda T|277:42:39082:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1997|418|265|Oda T|277:42:39082:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nishiyama</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>65</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1993|17|59|Oda T|277:42:39082:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1993|17|59|Oda T|277:42:39082:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Montley</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lumb</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Oatey</SNM></AUTHOR><AUTHOR><FNM>P. R., De</FNM><SNM>Jennings</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Zoysa</SNM></AUTHOR><AUTHOR><FNM>R. J. A.</FNM><SNM>Wanders</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Tabak</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Danpure</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>131</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>65</FIRSTPAGE><LASTPAGE>109</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1995|131|65|Montley A|277:42:39082:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1995|131|65|Montley A|277:42:39082:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miyajima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biomed. Res.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>5</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biomed Res|1987|8|5|Oda T|277:42:39082:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biomed Res|1987|8|5|Oda T|277:42:39082:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biomed. Res.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>59</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biomed Res|1991|12|53|Yokota S|277:42:39082:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biomed Res|1991|12|53|Yokota S|277:42:39082:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>228</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>341</FIRSTPAGE><LASTPAGE>346</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1996|228|341|Oda T|277:42:39082:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1996|228|341|Oda T|277:42:39082:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Biochem. Biophys.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>281</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Biochem Biophys|2000|32|277|Oda T|277:42:39082:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Biochem Biophys|2000|32|277|Oda T|277:42:39082:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Lumb</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Purdue</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Danpure</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>221</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1994|221|53|Lumb MJ|277:42:39082:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1994|221|53|Lumb MJ|277:42:39082:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Takada</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kaneko</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Esumi</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Purdue</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Danpure</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>517</FIRSTPAGE><LASTPAGE>520</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1990|268|517|Takada Y|277:42:39082:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1990|268|517|Takada Y|277:42:39082:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. E.</FNM><SNM>Purdue</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lumb</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Danpure</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>207</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>757</FIRSTPAGE><LASTPAGE>766</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1992|207|757|Purdue PE|277:42:39082:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1992|207|757|Purdue PE|277:42:39082:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>H-H.</FNM><SNM>Xue</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fujie</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Kneer</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>Lardy</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>16020</FIRSTPAGE><LASTPAGE>16027</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|16020|Xue HH|277:42:39082:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|16020|Xue HH|277:42:39082:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>H-H.</FNM><SNM>Xue</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fujie</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>16028</FIRSTPAGE><LASTPAGE>16033</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|16028|Xue HH|277:42:39082:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|16028|Xue HH|277:42:39082:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR><AUTHOR><FNM>H-H.</FNM><SNM>Xue</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sugiyama</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Maeda-Nakai</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Nagai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Watanabe</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takayama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Urol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>333</FIRSTPAGE><LASTPAGE>340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Urol|2000|4|333|Ichiyama A|277:42:39082:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Urol|2000|4|333|Ichiyama A|277:42:39082:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Noguchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Minatogawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takada</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Okuno</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kido</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>170</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>175</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1978|170|173|Noguchi T|277:42:39082:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1978|170|173|Noguchi T|277:42:39082:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Danpure</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Guttridge</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fryer</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Jennings</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Allsop</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Purdue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Sci.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>669</FIRSTPAGE><LASTPAGE>678</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Sci|1990|97|669|Danpure CJ|277:42:39082:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1990|97|669|Danpure CJ|277:42:39082:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Nishiyama</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Berstein</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>194</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>9</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1990|194|9|Nishiyama K|277:42:39082:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1990|194|9|Nishiyama K|277:42:39082:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ohbayashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Funai</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ohno</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biomed. Res.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>141</FIRSTPAGE><LASTPAGE>153</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biomed Res|1995|16|141|Ohbayashi K|277:42:39082:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biomed Res|1995|16|141|Ohbayashi K|277:42:39082:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Sugiyama</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kitagawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>508</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>16</FIRSTPAGE><LASTPAGE>22</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2001|508|16|Sugiyama T|277:42:39082:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2001|508|16|Sugiyama T|277:42:39082:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>McClelland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>216</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>279</FIRSTPAGE><LASTPAGE>303</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1992|216|279|Nelson M|277:42:39082:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1992|216|279|Nelson M|277:42:39082:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Moser</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Imhof</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pscherer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Amselgruber</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Sinowatz</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hofstadter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Schul</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Buettner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development</TITLE><SERIES><VOLUMENR>121</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2779</FIRSTPAGE><LASTPAGE>2788</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|1995|121|2779|Moser M|277:42:39082:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1995|121|2779|Moser M|277:42:39082:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Imafuku</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Waragai</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kamazawa</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Buettner</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Mouradian</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Okazawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Brain Res.</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>208</FIRSTPAGE><LASTPAGE>216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Brain Res|1999|74|208|Takeuchi S|277:42:39082:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Mol Brain Res|1999|74|208|Takeuchi S|277:42:39082:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Shimura</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hattori</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kubo</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Asakawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Minoshima</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Iwai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chiba</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suzuki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>302</FIRSTPAGE><LASTPAGE>305</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|25|302|Shimura H|277:42:39082:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|25|302|Shimura H|277:42:39082:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>C-G.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hurwitz</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Parvin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Montminy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1107</FIRSTPAGE><LASTPAGE>1112</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|1107|Nakajima T|277:42:39082:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|1107|Nakajima T|277:42:39082:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Parvin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Montminy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>738</FIRSTPAGE><LASTPAGE>747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|738|Nakajima T|277:42:39082:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|738|Nakajima T|277:42:39082:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H-G. H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Rikitake</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Carter</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Yaciuk</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Abraham</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zerler</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Moran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>476</FIRSTPAGE><LASTPAGE>488</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1993|67|476|Wang HGH|277:42:39082:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1993|67|476|Wang HGH|277:42:39082:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ptashne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>5061</FIRSTPAGE><LASTPAGE>5065</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1979|76|5061|Johnson AD|277:42:39082:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1979|76|5061|Johnson AD|277:42:39082:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. L.</FNM><SNM>Graham</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>van der Eb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Virology</TITLE><SERIES><VOLUMENR>52</VOLUMENR></SERIES><DATE><YEAR>1973</YEAR></DATE><FIRSTPAGE>456</FIRSTPAGE><LASTPAGE>467</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Virology|1973|52|456|Graham FL|277:42:39082:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Virology|1973|52|456|Graham FL|277:42:39082:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Imagawa</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Chiu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>251</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1987|51|251|Imagawa M|277:42:39082:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1987|51|251|Imagawa M|277:42:39082:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S., Yu, Y.</FNM><SNM>Wankhade</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Weinberg</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Tainsky</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kannan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>29701</FIRSTPAGE><LASTPAGE>29708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|29701|Wankhade SYuY|277:42:39082:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|29701|Wankhade SYuY|277:42:39082:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Bosher</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Hurst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>744</FIRSTPAGE><LASTPAGE>747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|744|Bosher JM|277:42:39082:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|744|Bosher JM|277:42:39082:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Admon</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Luscher</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>1557</FIRSTPAGE><LASTPAGE>1569</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1988|2|1557|Williams T|277:42:39082:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1988|2|1557|Williams T|277:42:39082:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Alemany</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Klement</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Borras</SNM></AUTHOR><AUTHOR><FNM>F. D.</FNM><SNM>Pablo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>183</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>659</FIRSTPAGE><LASTPAGE>665</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1992|183|659|Alemany J|277:42:39082:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1992|183|659|Alemany J|277:42:39082:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Faisst</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Meyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>26</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1992|20|3|Faisst S|277:42:39082:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1992|20|3|Faisst S|277:42:39082:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Courey</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>887</FIRSTPAGE><LASTPAGE>898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|55|887|Courey AJ|277:42:39082:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|55|887|Courey AJ|277:42:39082:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. I.</FNM><SNM>Owen</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Richer</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Tung</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Takimoto</SNM></AUTHOR><AUTHOR><FNM>K. B.</FNM><SNM>Hurwitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10696</FIRSTPAGE><LASTPAGE>10701</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|10696|Owen GI|277:42:39082:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|10696|Owen GI|277:42:39082:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Simpson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>153</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>183</FIRSTPAGE><LASTPAGE>196</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1999|153|183|Liu Z|277:42:39082:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1999|153|183|Liu Z|277:42:39082:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Goodman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Smolok</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1553</FIRSTPAGE><LASTPAGE>1577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|1553|Goodman RH|277:42:39082:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|1553|Goodman RH|277:42:39082:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Schorle</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Meier</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Buchert</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jaenisch</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Mitchell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>381</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>235</FIRSTPAGE><LASTPAGE>238</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|381|235|Schorle H|277:42:39082:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|381|235|Schorle H|277:42:39082:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hagopian-Donaldson</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Serbedzija</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Elsemore</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Plehn- Dujowich</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>McMahon</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Flavell</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>381</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>238</FIRSTPAGE><LASTPAGE>241</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|381|238|Zhang J|277:42:39082:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|381|238|Zhang J|277:42:39082:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Bosher</SNM></AUTHOR><AUTHOR><FNM>N. F.</FNM><SNM>Totty</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Hsuan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Hurst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1701</FIRSTPAGE><LASTPAGE>1707</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1996|13|1701|Bosher JM|277:42:39082:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1996|13|1701|Bosher JM|277:42:39082:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y-X.</FNM><SNM>Zeng</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Somasundaram</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>78</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|15|78|Zeng YX|277:42:39082:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|15|78|Zeng YX|277:42:39082:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>17811</FIRSTPAGE><LASTPAGE>17819</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|17811|Park K|277:42:39082:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|17811|Park K|277:42:39082:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Luscher</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1507</FIRSTPAGE><LASTPAGE>1517</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1989|3|1507|Luscher B|277:42:39082:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1989|3|1507|Luscher B|277:42:39082:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>Dyan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>87</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1983|35|79|Dyan WS|277:42:39082:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1983|35|79|Dyan WS|277:42:39082:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Valerio</SNM></AUTHOR><AUTHOR><FNM>M. G. C.</FNM><SNM>Duyvesteyn</SNM></AUTHOR><AUTHOR><FNM>B. M. M.</FNM><SNM>Dekker</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Weeda</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Berkvens</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>van der Voorn</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>van Ormondt</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>van der Eb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>437</FIRSTPAGE><LASTPAGE>443</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1985|4|437|Valerio D|277:42:39082:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1985|4|437|Valerio D|277:42:39082:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Mcknight</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kingsbury</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>217</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>316</FIRSTPAGE><LASTPAGE>324</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1982|217|316|Mcknight SL|277:42:39082:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1982|217|316|Mcknight SL|277:42:39082:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>S., Xu, Y-H.</FNM><SNM>Ishii</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Stratton</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Roe</SNM></AUTHOR><AUTHOR><FNM>G. T.</FNM><SNM>Merlino</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Pastan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>4920</FIRSTPAGE><LASTPAGE>4924</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1985|82|4920|Ishii SXuYH|277:42:39082:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1985|82|4920|Ishii SXuYH|277:42:39082:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Matsukage</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>8773</FIRSTPAGE><LASTPAGE>8787</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1988|16|8773|Yamaguchi M|277:42:39082:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1988|16|8773|Yamaguchi M|277:42:39082:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Emili</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Greenblatt</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Ingles</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1582</FIRSTPAGE><LASTPAGE>1593</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|1582|Emili A|277:42:39082:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|1582|Emili A|277:42:39082:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Saluja</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Vassallo</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Tanese</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5734</FIRSTPAGE><LASTPAGE>5743</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|5734|Saluja D|277:42:39082:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|5734|Saluja D|277:42:39082:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Xiao</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Lis</SNM></AUTHOR><AUTHOR><FNM>K. T.</FNM><SNM>Jeang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>6898</FIRSTPAGE><LASTPAGE>6905</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|6898|Xiao H|277:42:39082:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|6898|Xiao H|277:42:39082:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Saffer</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Amarella</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>2189</FIRSTPAGE><LASTPAGE>2199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1991|11|2189|Saffer JD|277:42:39082:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1991|11|2189|Saffer JD|277:42:39082:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Venepally</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Waterman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>25402</FIRSTPAGE><LASTPAGE>25410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|25402|Venepally P|277:42:39082:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|25402|Venepally P|277:42:39082:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Rohlff</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Borellini</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lei</SNM></AUTHOR><AUTHOR><FNM>R. I.</FNM><SNM>Glazer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>21137</FIRSTPAGE><LASTPAGE>21141</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|21137|Rohlff C|277:42:39082:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|21137|Rohlff C|277:42:39082:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Egan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Jelsma</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Howe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bayley</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Ferguson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Branton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>3955</FIRSTPAGE><LASTPAGE>3959</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1988|8|3955|Egan C|277:42:39082:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1988|8|3955|Egan C|277:42:39082:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Baer</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Sterneck</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>P. F.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2038</FIRSTPAGE><LASTPAGE>2047</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|2038|Lee YH|277:42:39082:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|2038|Lee YH|277:42:39082:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Borellini</SNM></AUTHOR><AUTHOR><FNM>R. I.</FNM><SNM>Glazer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7923</FIRSTPAGE><LASTPAGE>7928</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|7923|Borellini F|277:42:39082:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|7923|Borellini F|277:42:39082:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Bessereau</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mendelzon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>LePoupon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fiszman</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Changeux</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Piette</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>443</FIRSTPAGE><LASTPAGE>449</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1993|12|443|Bessereau JL|277:42:39082:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1993|12|443|Bessereau JL|277:42:39082:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Dittmer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gegonne</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Gitlin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ghysdael</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Brady</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>21428</FIRSTPAGE><LASTPAGE>21434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|21428|Dittmer J|277:42:39082:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|21428|Dittmer J|277:42:39082:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Montminy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>807</FIRSTPAGE><LASTPAGE>822</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1997|66|807|Montminy M|277:42:39082:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1997|66|807|Montminy M|277:42:39082:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Zandi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>240</FIRSTPAGE><LASTPAGE>246</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1997|9|240|Karin M|277:42:39082:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1997|9|240|Karin M|277:42:39082:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. R.</FNM><SNM>Wobbe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Struhl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>3859</FIRSTPAGE><LASTPAGE>3867</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1990|10|3859|Wobbe CR|277:42:39082:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1990|10|3859|Wobbe CR|277:42:39082:64|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 6, 2002, DOI 10.1074/jbc.M201380200</P>
</FN>

</BM>
</ART>
