<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1404" ARTNUM="M207256200" VID="277" ISS="42" DATE="10-18-2002" PPF="39493" PPL="39498">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Costimulation of G<INF>i</INF>- and
G<INF>12</INF>/G<INF>13</INF>-mediated Signaling Pathways Induces
Integrin &agr;<INF>IIb</INF>&bgr;<INF>3</INF> Activation in
Platelets<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Bernhard</FNM><SNM>Nieswandt</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Valerie</FNM><SNM>Schulte</SNM></AU>
<ORF RID="O152"><AU><FNM>Alexandra</FNM><SNM>Zywietz</SNM></AU>
<ORF RID="O154"><AU><FNM>Marie-Pierre</FNM><SNM>Gratacap</SNM></AU>
<ORF RID="O154"><AU><FNM>Stefan</FNM><SNM>Offermanns</SNM></AU>
<ORF RID="O154"><AFF>From the <OID ID="O152">Rudolf Virchow Center for Experimental
Biomedicine, University of W<A><AC>u</AC><AC>&uml;</AC></A>rzburg, 97078 W<A><AC>u</AC><AC>&uml;</AC></A>rzburg,
Germany, and <OID ID="O154">Institute of Pharmacology, University of
Heidelberg, 69120 Heidelberg, Germany</AFF>
</AUG>
<RE>July 19, 2002</RE><RV>August 9, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by Grant Ni 556/4-1 (to B.&thinsp;N.) from
the Deutsche Forschungsgemeinschaft.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: Rudolf Virchow
Center for Experimental Biomedicine, University of W<A><AC>u</AC><AC>&uml;</AC></A>rzburg,
Versbacher Strasse 9, 97078 W<A><AC>u</AC><AC>&uml;</AC></A>rzburg, Germany. Tel.:
49-931-201-48996; Fax: 49-931-201-48978; E-mail:
bernhard.nieswandt&commat;virchow.uni-wuerzburg.de.</P>
</FN>
<ABS><P>Platelet activation is a complex process induced
by a variety of stimuli, which act in concert to ensure the rapid
formation of a platelet plug at places of vascular injury. We show here
that fibrillar collagen, which initiates platelet activation at the
damaged vessel wall, activates only a small fraction of platelets in
suspension directly, whereas the majority of platelets becomes
activated by mediators released from collagen-activated platelets. In
G&agr;<INF>q</INF>-deficient platelets that do not respond with
activation of integrin &agr;<INF>IIb</INF>&bgr;<INF>3</INF> to a variety
of mediators like thromboxane A<INF>2</INF> (<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>),
thrombin, or ADP, collagen at high concentrations was able to induce
aggregation, an effect that could be blocked by antagonists of the
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> or P2Y<INF>12</INF> receptors. The activation of
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> or P2Y<INF>12</INF> receptors alone, which in
G&agr;<INF>q</INF>-deficient platelets couple to
G<INF>12</INF>/G<INF>13</INF> and G<INF>i</INF>, respectively, did
not induce platelet integrin activation or aggregation. However,
concomitant activation of both receptors resulted in irreversible
integrin &agr;<INF>IIb</INF>&bgr;<INF>3</INF>-mediated aggregation of
G&agr;<INF>q</INF>-deficient platelets. Thus, the activation of
G<INF>12</INF>/G<INF>13</INF>- and G<INF>i</INF>-mediated signaling
pathways is sufficient to induce integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation. Although
G<INF>q</INF>-mediated signaling plays an important role in platelet
activation, it is not strictly required for the activation of integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF>. This indicates that the efficient
induction of platelet aggregation through G-protein-coupled receptors
is an integrated response mediated by various converging
G-protein-mediated signaling pathways involving G<INF>q</INF> and
G<INF>i</INF> as well as G<INF>12</INF>/G<INF>13</INF>.</P>
</ABS></FM>
<BDY>
<P>Under normal conditions, platelets circulate freely in the blood
and do not adhere to each other. At sites of vascular damage, however,
platelets adhere to subendothelial surfaces and become activated.
Platelet activation involves a rapid change of shape followed by
degranulation and integrin &agr;<INF>IIb</INF>&bgr;<INF>3</INF>-mediated
aggregation. The activation of platelets is induced by various
extracellular stimuli and involves positive feedback loops, which in a
complex process ensure the rapid formation of a platelet plug.</P>
<P>Collagen, exposed at subendothelial surfaces at sites of vascular
injury, induces platelet activation initially by binding to
glycoprotein VI, which through the associated FcR&ggr; chain
signals in a G-protein-independent manner (<BBR RID="B1">). Full platelet
aggregation by collagen and subsequent recruitment of platelets into a
growing platelet plug, however, requires the formation and release of
mediators like thromboxane A<INF>2</INF>
(<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>)<SUP>1</SUP> and ADP.
The transmembrane receptors of <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> and ADP couple to
heterotrimeric G proteins, which represent central mediators of
platelet activation. <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> receptors couple to
G<INF>q</INF> and to G<INF>12</INF>/G<INF>13</INF> (<BBR RID="B2">, <BBR RID="B3">), whereas
ADP acts through two G-protein-coupled receptors, P2Y<INF>1</INF>,
which couples to G<INF>q</INF>, and P2Y<INF>12</INF>, which couples
to G<INF>i</INF> (<BBR RID="B4">, <BBR RID="B5">).</P>
<P>Some of the roles of individual G-protein-mediated signaling pathways
in platelet activation have been described during recent years. It is
generally believed that G<INF>q</INF>-mediated phospholipase C&bgr;
activation plays an essential role in platelet activation as
demonstrated by the phenotype of G&agr;<INF>q</INF>-deficient platelets,
which fail to aggregate and secrete in response to thrombin, ADP, and
the <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> mimetic <EXLNK TYPE="GEN" ACCESS="U46619"> because of a lack of
agonist-induced phospholipase C activation (<BBR RID="B6">). Evidence for a role of
G<INF>q</INF>-independent processes in the regulation of platelet
activation emerged from studies describing the mechanism of ADP-induced
platelet activation. Platelets deficient in P2Y<INF>1</INF> or in
which P2Y<INF>1</INF> was blocked pharmacologically do not aggregate
in response to low and intermediate concentrations of ADP (<BBR RID="B7" TO="B11">).
Aggregation could be restored by serotonin, which induces
G<INF>q</INF>-mediated phospholipase C activation but alone is not
able to induce platelet aggregation (<BBR RID="B8">, <BBR RID="B9">, <BBR RID="B11">). Platelet activation by
ADP obviously requires an additional signal, which appears to be
mediated by the G<INF>i</INF>-coupled P2Y<INF>12</INF> receptor (<BBR RID="B5">).
Platelets deficient in P2Y<INF>12</INF> or in which P2Y<INF>12</INF>
was blocked did not aggregate in response to ADP unless the
G<INF>i</INF>-mediated pathway was activated by adrenaline, which
itself is unable to induce platelet aggregation (<BBR RID="B8">, <BBR RID="B12">). Thus,
G<INF>q</INF> and G<INF>i</INF> can synergize to induce platelet
aggregation, and full platelet activation in response to ADP at
intermediate concentrations requires concomitant activation of both
G-proteins.</P>
<P>G-proteins of the G<INF>12</INF> family, G<INF>12</INF> and
G<INF>13</INF>, which are activated through <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> and
thrombin receptors (<BBR RID="B2">, <BBR RID="B3">), have been involved in the induction of the
platelet shape change. This is mainly based on the finding that in
G&agr;<INF>q</INF>-deficient platelets in which <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>
receptors only couple to G<INF>12</INF> and G<INF>13</INF>, <EXLNK TYPE="GEN" ACCESS="U46619">
still induces a rapid shape change. This effect appears to be mediated
by the Rho/Rho kinase pathway (<BBR RID="B3">). Here we demonstrate a role for
G<INF>12</INF>/G<INF>13</INF>-mediated signaling in platelet
aggregation and show that in the absence of G&agr;<INF>q</INF>,
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>, and ADP or adrenaline can induce integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF>-dependent platelet
aggregation by concomitant activation of
G<INF>12</INF>/G<INF>13</INF> through <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> receptors and
of G<INF>i</INF> <IT>via</IT> P2Y<INF>12</INF> or
&agr;<INF>2</INF>-adrenergic receptors, whereas each of the stimuli
given alone was without effect. Thus,
G<INF>12</INF>/G<INF>13</INF>-mediated as well as
G<INF>i</INF>-mediated signaling processes can synergize to activate
the platelet fibrinogen receptor.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Animals</ST>
<P>Mutant mice deficient in G&agr;<INF>q</INF> were
produced as described previously (<BBR RID="B6">). G&agr;<INF>q</INF>-deficient and
wild-type littermates, which were of 129/Sv &times; C57BL/6 genetic
background were used for experiments.</P>
</SEC>
<SEC><ST>Chemicals</ST>
<P>The ATP analog AR-C69931MX was a generous gift
from ASTRA Charnwood (Loughborough Leics, England). ADP, adrenaline,
essentially fatty acid-free bovine serum albumin, and human fibrinogen
were from Sigma. The thromboxane analog <EXLNK TYPE="GEN" ACCESS="U46619"> was purchased from
Alexis Biochemicals (Gr<A><AC>u</AC><AC>&uml;</AC></A>nberg, Germany), and fibrillar type I
collagen (Horm) from equine tendon was from Nycomed (Munich, Germany).
The thromboxane A<INF>2</INF> receptor antagonist SQ29548 was from
<EXREF TYPE="CO" ACCESS="Biomol">Biomol</EXREF> (Hamburg, Germany), and the Rho kinase inhibitor Y-27632 was
kindly provided by Yoshitomi Pharmaceutical Industries, Ltd. (Saitama,
Japan).</P>
</SEC>
<SEC><ST>Antibodies</ST>
<P>JON/A<SUP>PE</SUP>, which selectively
binds to activated mouse &agr;<INF>IIb</INF>&bgr;<INF>3</INF> integrin
(<BBR RID="B13">), was produced and modified in our laboratory. Fluorescein
isothiocyanate-conjugated anti-P-selectin and control IgG antibodies
were purchased from BD Pharmingen. Unlabeled JON/A was used to block
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> in aggregometry as described
previously (<BBR RID="B13">).</P>
</SEC>
<SEC><ST>Platelet Preparation</ST>
<P>Mice were bled under ether anesthesia
from the retroorbital plexus. Blood was collected in a tube containing
10&percnt; (v/v) 7.5 units/ml heparin, and platelet-rich plasma was obtained
by centrifugation at 300 &times; <IT>g</IT> for 10 min at room
temperature. Platelet-rich plasma was removed and centrifuged at
1570 &times; <IT>g</IT> for 10 min. The platelet pellet was washed
twice in Tyrode&apos;s buffer (137 mmol/liter NaCl, 2 mmol/liter KCl, 12
mmol/liter NaHCO<INF>3</INF>, 0.3 mmol/liter
NaH<INF>2</INF>PO<INF>4</INF>, 5.5 mmol/liter glucose, 5 mmol/liter
Hepes, pH 7.3) containing 0.35&percnt; bovine serum albumin and finally
resuspended at a density of 5 &times; 10<SUP>5</SUP> platelet/&mgr;l in
the same buffer in the presence of 0.02 units/ml ADP scavenger
apyrase, a concentration sufficient to prevent desensitization
of platelet ADP receptors during storage. Platelets were kept at
37&thinsp;&deg;C throughout all experiments. To block thromboxane
A<INF>2</INF> or P2Y<INF>12</INF> receptors, platelets were incubated
with 10 &mgr;<SC>m</SC> SQ29548 or 10 &mgr;<SC>m</SC> AR-C69931MX,
respectively, for 10 min at 37&thinsp;&deg;C before the start of the
experiment. To inhibit Rho kinase activity, platelets were incubated
with Y-27632 (10 &mgr;<SC>m</SC>) for 30 min before the start of the
experiment.</P>
</SEC>
<SEC><ST>Platelet Aggregation</ST>
<P>To determine platelet aggregation,
light transmission was measured using washed platelets adjusted to a
platelet concentration of 3 &times; 10<SUP>5</SUP> platelets/&mgr;l with
Tyrode&apos;s buffer containing CaCl<INF>2</INF> (1 m<SC>m</SC>) and
human fibrinogen (0.2 mg/ml). Transmission was recorded on a
Fibrintimer 4-channel aggregometer (APACT Laborger<A><AC>a</AC><AC>&uml;</AC></A>te und
Analysensysteme, Hamburg, Germany) and is expressed as arbitrary units
with 100&percnt; transmission adjusted with plasma. Agonists were added as
20&ndash;100-fold concentrates.</P>
</SEC>
<SEC><ST>Measurement of Secretion and TXB<INF>2</INF> Formation</ST>
<P>For
determination of platelet degranulation, platelets were loaded with
serotonin by incubation of platelet-rich plasma for 1 h at
37&thinsp;&deg;C with 2 &mgr;Ci/ml &lsqb;<SUP>3</SUP>H&rsqb;serotonin (80&ndash;130
Ci/mmol). Thereafter, platelets were washed once in Tyrode&apos;s buffer,
and platelets were adjusted at 2 &times; 10<SUP>5</SUP>/ml. Platelets
were exposed for 3 min to the indicated stimuli and chilled. After
centrifugation, the secreted serotonin was determined by scintillation
counting of the supernatants. TXB<INF>2</INF> formation was determined
using an enzyme immunoassay (Cayman, Ann Arbor, MI). 2.5 &times;
10<SUP>6</SUP> washed platelets were incubated for 3 min in the
presence of the indicated stimuli. After centrifugation,
TXB<INF>2</INF> levels in supernatants were determined according to
manufacturer&apos;s instructions.</P>
</SEC>
<SEC><ST>Flow Cytometry</ST>
<P>Washed platelets were adjusted to 2 &times;
10<SUP>4</SUP> platelets/&mgr;l with Tyrode&apos;s buffer, and 50 &mgr;l of
this dilution were stimulated with the indicated agonists for 5 min at
37&thinsp;&deg;C. Samples were then stained with fluorophore-labeled monoclonal
antibodies for 10 min at room temperature and directly analyzed on a
FACScalibur (BD Pharmingen). Platelets were gated by forward/side
scatter (<GLOSREF RID="G3">FSC/SSC</GLOSREF>) characteristics.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS AND DISCUSSION</ST>
<P>We have previously shown that G&agr;<INF>q</INF>-deficient
platelets display defective activation by collagen (<BBR RID="B6">) although primary
signaling through the activating platelet collagen receptor,
GPVI/FcR&ggr;, is not affected by the absence of G&agr;<INF>q</INF> (<BBR RID="B14">).
This may be because of the fact that fibrillar collagen is an insoluble
macromolecule and, therefore, only a small fraction of platelets comes
into direct contact with collagen (<BBR RID="B15">), whereas the majority of
platelets exposed to collagen may be activated secondarily by mediators
like ADP and <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>, which are released from the
collagen-responsive fraction of platelets. To test this possibility, we
performed flow cytometric analysis of single platelets in diluted
suspensions under experimental conditions that largely exclude the
accumulation of released mediators. Only 11&percnt; of the wild-type
platelets were directly activated by collagen at high concentrations
(50 &mgr;g/ml) as shown by the activation of
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> using the JON/A<SUP>PE</SUP>
antibody (<BBR RID="B13">) and by degranulation-dependent exposure of
P-selectin (Fig. <FIGR RID="F1">). In contrast, &gt;99&percnt;
of platelets are activated upon exposure to stimuli like ADP and
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> under the same conditions (data not shown). The
primary activation of a subpopulation of platelets by fibrillar
collagen was not impaired in G&agr;<INF>q</INF>-deficient platelets of
which also &sim;11&percnt; responded to collagen. Thus, a small fraction of
platelets is activated by collagen directly and subsequently releases
soluble agonists like ADP, <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>, and other mediators, which
in turn activate the majority of platelets, resulting in the full
aggregation response. This mechanism mediates not only
collagen-induced activation of platelets in suspension as studied here
but most probably also underlies the initial activation of platelets by
subendothelial collagen at the damaged vessel wall <IT>in
vivo</IT>.
<FIG ID="F1"><CAPTION><P><B>Collagen-induced activation of wild-type and
G&agr;<INF>q</INF>-deficient platelets.</B>
Washed platelets (2 &times; 10<SUP>4</SUP>/&mgr;l) from the indicated
mice were left unstimulated (<IT>upper panel</IT>) or stimulated with
50 &mgr;g/ml fibrillar collagen for 5 min at 37&thinsp;&deg;C (<IT>lower
panel</IT>), stained with fluorophore-labeled antibodies for 10 min and
analyzed on a FACScalibur directly. Platelets were gated by <GLOSREF RID="G3">FSC/SSC</GLOSREF>
characteristics. The results shown are representative of 12 individual
experiments. <IT>wt</IT>, wild type.</P>
</CAPTION>
<GRAPHIC FILE="bc4221404001"></FIG>
</P>
<P>The amplification of collagen-induced platelet activation by mediators
like ADP and <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> is thought to be largely
G<INF>q</INF>- dependent, because both ADP and
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> fail to induce platelet aggregation in the absence of
G&agr;<INF>q</INF> (<BBR RID="B6">). To test this hypothesis, we studied aggregation
of G&agr;<INF>q</INF>-deficient platelets in response to increasing
concentrations of fibrillar collagen. Although low concentrations of
collagen did not induce aggregation of platelets in the absence of
G&agr;<INF>q</INF>, collagen at concentrations of &gt;10 &mgr;g/ml induced
robust aggregation of G&agr;<INF>q</INF>-deficient platelets, which
occurred with a pronounced shape change (as shown by the decrease in
light transmission before the start of aggregation) (Fig.
<FIGR RID="F2"><IT>A</IT>). Whereas collagen was much
less potent in G&agr;<INF>q</INF>-deficient platelets compared with
wild-type platelets, the maximal efficacy appeared to be only
moderately affected by the absence of G<INF>q</INF>-mediated
signaling. The aggregation of G&agr;<INF>q</INF>-deficient platelets in
response to high collagen concentrations was accompanied by serotonin
release and the formation of <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> (Fig. <FIGR RID="F2">, <IT>B</IT> and
<IT>C</IT>), whereas collagen at low concentrations was unable to
induce significant release or formation of mediators in the absence of
G&agr;<INF>q</INF>. These results suggested that soluble agonists
released from collagen-activated platelets can induce shape change and
aggregation in the absence of G&agr;<INF>q</INF>.
<FIG ID="F2"><CAPTION><P><B>Collagen-induced aggregation, secretion, and
</B><GLOSREF RID="G1"><B>TXA<INF>2</INF></B></GLOSREF><B> formation in wild-type and
G&agr;<INF>q</INF>-deficient platelets.</B>
<IT>A</IT>, washed platelets (3 &times; 10<SUP>5</SUP>/&mgr;l) from
the indicated mice were stimulated with increasing concentrations of
fibrillar collagen under stirring conditions, and aggregation was
recorded on an APACT 4-channel aggregometer. The results shown are
representative of six individual experiments. <IT>B</IT> and
<IT>C</IT>, platelet-rich plasma from wild-type and
G&agr;<INF>q</INF>(&minus;/&minus;) mice was loaded with
&lsqb;<SUP>3</SUP>H&rsqb;serotonin (<IT>B</IT>) or kept untreated
(<IT>C</IT>). Washed platelets were then stimulated with increasing
concentrations of fibrillar collagen and serotonin secretion
(<IT>B</IT>), and TXB<INF>2</INF> formation (<IT>C</IT>) was
determined as described under &ldquo;Experimental Procedures.&rdquo; Data shown
are mean values &plusmn; S.D. for two mice/group and are representative
of three independent experiments. <IT>D</IT>, washed
G&agr;<INF>q</INF>-deficient platelets (3 &times; 10<SUP>5</SUP>/&mgr;l)
were preincubated with vehicle, SQ29548 (10 &mgr;<SC>m</SC>), or
AR-C69931MX (10 &mgr;<SC>m</SC>) for 10 min at 37&thinsp;&deg;C and
subsequently stimulated with 20 &mgr;g/ml fibrillar collagen. Aggregation
was recorded on an APACT 4-channel aggregometer. The results shown are
representative of six individual experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4221404002"></FIG>
</P>
<P>In G&agr;<INF>q</INF>-deficient platelets, the receptors for ADP and
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> couple to G<INF>i</INF> and
G<INF>12</INF>/G<INF>13</INF>, respectively. Therefore, we studied
the role of these signaling pathways in the overall process of platelet
activation/aggregation. To test the significance of <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>
receptor-mediated activation of G<INF>12</INF>/G<INF>13</INF> for the
observed shape change and aggregation response in collagen-stimulated
G&agr;<INF>q</INF>-deficient platelets, we inhibited the platelet
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> receptor by the specific antagonist SQ29548 (<BBR RID="B16">). As
evaluated by light transmission, this treatment completely
abolished the collagen-induced shape change of
G&agr;<INF>q</INF>-deficient platelets (Fig. <FIGR RID="F2"><IT>D</IT>). Thus, the
activation of G<INF>12</INF>/G<INF>13</INF> through <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>
receptors plays a major role in this process. Unexpectedly, the
inhibition of the <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> receptor also markedly reduced the
aggregation response, suggesting that G<INF>12</INF>/G<INF>13</INF>
stimulation is involved in the activation of the platelet integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF>. On the other hand, the inhibition
of the G<INF>i</INF>-coupled P2Y<INF>12</INF> receptor by the
specific antagonist AR-C69931MX (10 &mgr;<SC>m</SC>) had no influence
on the shape change but also abolished the aggregation response (Fig.
<FIGR RID="F2"><IT>D</IT>).</P>
<P>The finding that both <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> and ADP are required for
collagen-induced platelet aggregation in the absence of
G&agr;<INF>q</INF> suggests that G<INF>12</INF>/G<INF>13</INF>- and
G<INF>i</INF>-mediated signaling pathways act in concert to activate
integrin &agr;<INF>IIb</INF>&bgr;<INF>3</INF>. To study the role of
G<INF>12</INF>/G<INF>13</INF> in platelet integrin activation, we
used the <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> mimetic <EXLNK TYPE="GEN" ACCESS="U46619">, which is known to
specifically stimulate G<INF>q</INF> and
G<INF>12</INF>/G<INF>13</INF> through the <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> receptor.
As shown previously, <EXLNK TYPE="GEN" ACCESS="U46619"> induced a rapid shape change but no
aggregation in G&agr;<INF>q</INF>-deficient platelets at concentrations
up to 30 &mgr;<SC>m</SC>, whereas robust aggregation was already seen
at 0.3 &mgr;<SC>m</SC> in wild-type platelets (Fig.
<FIGR RID="F3"><IT>A</IT>), confirming the crucial
role of G<INF>q</INF> in this process. <EXLNK TYPE="GEN" ACCESS="U46619">-induced aggregation of
wild-type platelets has been shown to largely depend on released ADP
acting on the G<INF>i</INF>-coupled P2Y<INF>12</INF> receptor (<BBR RID="B17">).
This finding suggests that the activation of G<INF>q</INF> and
G<INF>12</INF>/G<INF>13</INF> is not sufficient to stimulate full
integrin activation and, possibly, degranulation in platelets unless
G<INF>i</INF> is concomitantly activated. This was confirmed when we
examined <EXLNK TYPE="GEN" ACCESS="U46619">-stimulated wild-type platelets by flow cytometry for
activated &agr;<INF>IIb</INF>&bgr;<INF>3</INF> integrin and P-selectin
expression. <EXLNK TYPE="GEN" ACCESS="U46619"> at concentrations of up to 30 &mgr;<SC>m</SC>
induced only very low levels of &agr;<INF>IIb</INF>&bgr;<INF>3</INF>
activation and P-selectin expression in wild-type platelets (Fig.
<FIGR RID="F3"><IT>B</IT>). Thus, the activation of G<INF>q</INF> and
G<INF>12</INF>/G<INF>13</INF> is indeed not sufficient for efficient
integrin activation and granule release in platelets. However, the
addition of low concentrations of exogenous ADP (5
&mgr;<SC>m</SC>) resulted in profound
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation and P-selectin
expression. At this concentration, ADP alone is known to induce only
low levels of &agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation and no
P-selectin expression in wild-type platelets, resulting in reversible
platelet aggregation (Fig. <FIGR RID="F3"><IT>B</IT>) (<BBR RID="B4">). The potentiating effect
of ADP was dependent on stimulation of the G<INF>i</INF>-coupled
P2Y<INF>12</INF> receptor, because it was abrogated in the presence of
the highly specific P2Y<INF>12</INF> antagonist AR-C69931MX (10
&mgr;<SC>m</SC>).
<FIG ID="F3"><CAPTION><P><B>Effect of <EXLNK TYPE="GEN" ACCESS="U46619"> and ADP on wild-type and
G&agr;<INF>q</INF>-deficient platelets.</B>
<IT>A</IT>, washed platelets (3 &times; 10<SUP>5</SUP>/&mgr;l) from
the indicated mice were stimulated with low (0.3 &mgr;<SC>m</SC>) and
high (30 &mgr;<SC>m</SC>) concentrations of the <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF>
analog <EXLNK TYPE="GEN" ACCESS="U46619">, and aggregation was recorded on an APACT 4-channel
aggregometer. The results shown are representative of nine individual
experiments. <IT>B</IT> and <IT>C</IT>, washed platelets (2 &times;
10<SUP>4</SUP>/&mgr;l) from wild-type (<IT>B</IT>) or
G&agr;<INF>q</INF>-deficient (<IT>C</IT>) mice were stimulated with
<EXLNK TYPE="GEN" ACCESS="U46619"> (1 &mgr;<SC>m</SC>), ADP (5 &mgr;<SC>m</SC>), or the
combination of both agonists for 2 min at 37&thinsp;&deg;C, stained with
fluorophore-labeled antibodies for 10 min, and directly analyzed on a
FACScalibur. Platelets were gated by <GLOSREF RID="G3">FSC/SSC</GLOSREF> characteristics. Where
indicated, platelets were incubated with the P2Y<INF>12</INF>
antagonist AR-C69931MX (10 &mgr;<SC>m</SC>) for 10 min before the
addition of the agonists. In G&agr;<INF>q</INF>-deficient platelets,
P-selectin was not expressed under any condition in these experiments
(data not shown). <IT>C</IT>, the <IT>shaded area</IT> represents
the staining obtained with JON/A<SUP>PE</SUP> in resting platelets,
and the <IT>solid line</IT> represents those obtained on stimulation
with the indicated agonists. The results shown are representative of 12
individual experiments. Note: the levels of
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation in response to <EXLNK TYPE="GEN" ACCESS="U46619"> &plus;
ADP are significantly lower in G&agr;<INF>q</INF>-deficient platelets
(<IT>black line</IT>) as compared with wild-type platelets
(<IT>gray line</IT>). <IT>D</IT>, washed
G&agr;<INF>q</INF>-deficient platelets (3 &times; 10<SUP>5</SUP>/&mgr;l)
were preincubated with vehicle or AR-C69931MX for 10 min and
subsequently stimulated with <EXLNK TYPE="GEN" ACCESS="U46619"> (1 &mgr;<SC>m</SC>) followed by
ADP (5 &mgr;<SC>m</SC>). Aggregation was recorded on an APACT
4-channel aggregometer. Where indicated, the experiment was performed
in the presence of a blocking antibody against integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> (30 &mgr;g/ml). The results shown are
representative of 6&ndash;9 individual experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4221404003"></FIG>
</P>
<P>This finding suggested that the failure of G&agr;<INF>q</INF>-deficient
platelets to aggregate in response to <EXLNK TYPE="GEN" ACCESS="U46619"> is not only because of the
absence of the G<INF>q</INF>-mediated pathway leading to inside-out
activation of integrin &agr;<INF>IIb</INF>&bgr;<INF>3</INF> but is also
based on defective release of stored ADP and subsequent G<INF>i</INF>
activation. To test this hypothesis, we analyzed
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation on <EXLNK TYPE="GEN" ACCESS="U46619">-stimulated
G&agr;<INF>q</INF>-deficient platelets in the absence or presence of
exogenously added ADP. In these platelets, which do not degranulate in
response to <GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> receptor activation, <EXLNK TYPE="GEN" ACCESS="U46619"> alone did not
induce &agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation at concentrations
up to 30 &mgr;<SC>m</SC> (Fig. <FIGR RID="F3"><IT>C</IT>). Strikingly, however,
weak but consistent activation of &agr;<INF>IIb</INF>&bgr;<INF>3</INF>
was detectable upon the addition of 5 &mgr;<SC>m</SC> ADP, which by
itself had no effect because of the lack of P2Y<INF>1</INF>-mediated
calcium mobilization (<BBR RID="B18">). Similar to wild-type platelets, the
potentiating effect of ADP was inhibited by the P2Y<INF>12</INF>
antagonist AR-C69931MX (10 &mgr;<SC>m</SC>) (Fig. <FIGR RID="F3"><IT>C</IT>).</P>
<P>The relatively low levels of &agr;<INF>IIb</INF>&bgr;<INF>3</INF>
activation induced by <EXLNK TYPE="GEN" ACCESS="U46619"> and ADP in G&agr;<INF>q</INF>-deficient
platelets were sufficient to mediate robust and irreversible
aggregation that was inhibited by a blocking antibody against
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> integrin (Fig. <FIGR RID="F3"><IT>D</IT>).
Importantly, aggregation was also blocked in the presence of
AR-C69931MX, confirming the critical role of the P2Y<INF>12</INF>
receptor-mediated G<INF>i</INF> activation in this process (Fig.
<FIGR RID="F3"><IT>D</IT>). Similar results were obtained when
G<INF>12</INF>/G<INF>13</INF> activation was induced by thrombin
instead of <EXLNK TYPE="GEN" ACCESS="U46619">. Although thrombin (0.2 units/ml) alone induced shape
change but no aggregation of G&agr;<INF>q</INF>-deficient platelets,
robust &agr;<INF>IIb</INF>&bgr;<INF>3</INF>-dependent
aggregation occurred in the presence of exogenously added ADP (5
&mgr;<SC>m</SC>). This potentiating effect of ADP was again inhibited
by AR-C69931MX (10 &mgr;<SC>m</SC>) (data not shown).</P>
<P>It is known that G&agr;<INF>q</INF>-deficient platelets do not aggregate
in response to <EXLNK TYPE="GEN" ACCESS="U46619"> or ADP because of the lack of intracellular
calcium mobilization (<BBR RID="B6">). To test whether the combination of both
agonists would be able to bypass this defect by undefined mechanisms,
we measured intracellular calcium levels in G&agr;<INF>q</INF>-deficient
platelets in response to increasing concentrations of <EXLNK TYPE="GEN" ACCESS="U46619"> and ADP.
However, although wild-type platelets responded with robust calcium
mobilization to a combination of 1 &mgr;<SC>m</SC> <EXLNK TYPE="GEN" ACCESS="U46619"> and 5
&mgr;<SC>m</SC> ADP, no response was seen in
G&agr;<INF>q</INF>-deficient platelets, even at 10 &mgr;<SC>m</SC>
<EXLNK TYPE="GEN" ACCESS="U46619"> plus 50 &mgr;<SC>m</SC> ADP (data not shown).</P>
<P>These results suggested that concomitant stimulation of
G<INF>12</INF>/G<INF>13</INF> and G<INF>i</INF> results in integrin
activation in platelets and that G<INF>q</INF> is not necessarily
required to induce platelet activation through G-protein-coupled
receptors. To test this hypothesis further, we stimulated wild-type and
G&agr;<INF>q</INF>-deficient platelets with <EXLNK TYPE="GEN" ACCESS="U46619"> in the absence or
presence of the G<INF>i</INF>-selective agonist, adrenaline.
Adrenaline alone is unable to promote platelet shape change or
aggregation (<BBR RID="B14">, <BBR RID="B19">) but can potentiate various platelet responses
through G<INF>i</INF> and the G<INF>i</INF> family member
G<INF>z</INF> (<BBR RID="B20">). Neither wild-type nor G&agr;<INF>q</INF>-deficient
platelets responded to adrenaline (10 &mgr;<SC>m</SC>) with
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation (Fig.
<FIGR RID="F4">, <IT>A</IT> and <IT>C</IT>) or
P-selectin expression (Fig. <FIGR RID="F4"><IT>C</IT> and data not shown), and
consequently, no aggregation occurred (Fig. <FIGR RID="F4"><IT>B</IT> and data not
shown). Adrenaline (like ADP) potentiated the effect of <EXLNK TYPE="GEN" ACCESS="U46619"> in both
mouse strains as shown by &agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation
and P-selectin expression in wild-type (Fig. <FIGR RID="F4"><IT>C</IT>) and
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation in
G&agr;<INF>q</INF>-deficient platelets (Fig. <FIGR RID="F4"><IT>A</IT>). The
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation observed in
G&agr;<INF>q</INF>-deficient platelets in response to <EXLNK TYPE="GEN" ACCESS="U46619"> and
adrenaline was sufficient to mediate irreversible platelet aggregation
that was inhibited by a blocking antibody against the integrin (Fig.
<FIGR RID="F4"><IT>B</IT>). This finding demonstrates the critical involvement of
both G<INF>12</INF>/G<INF>13</INF> and G<INF>i</INF> in full
integrin activation and granule release in response to the
<GLOSREF RID="G1">TXA<INF>2</INF></GLOSREF> mimetic <EXLNK TYPE="GEN" ACCESS="U46619"> and indicates that activation of
G<INF>12</INF>/G<INF>13</INF>- and G<INF>i</INF>-mediated pathways
is sufficient for platelet activation.
<FIG ID="F4"><CAPTION><P><B>Effect of <EXLNK TYPE="GEN" ACCESS="U46619"> and adrenaline on
G&agr;<INF>q</INF>-deficient and wild-type
platelets.</B> <IT>A</IT>, washed G&agr;<INF>q</INF>-deficient
platelets (2 &times; 10<SUP>4</SUP>/&mgr;l) were stimulated with <EXLNK TYPE="GEN" ACCESS="U46619">
(1 &mgr;<SC>m</SC>), adrenaline (10 &mgr;<SC>m</SC>)
(<IT>Adr</IT>), or the combination of both agonists for 2 min at
37&thinsp;&deg;C, stained with fluorophore-labeled antibodies for 10 min, and
directly analyzed on a FACScalibur. The <IT>shaded area</IT>
represents the staining obtained with JON/A<SUP>PE</SUP> in resting
platelets, and the <IT>solid line</IT> represents staining obtained
upon stimulation with the indicated agonists. P-selectin was not
expressed under any condition on these platelets (data not shown).
Note: the levels of &agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation in
response to <EXLNK TYPE="GEN" ACCESS="U46619"> &plus; adrenaline are significantly lower in
G&agr;<INF>q</INF>-deficient platelets (<IT>black line</IT>) as
compared with wild-type platelets (<IT>gray line</IT>). <IT>B</IT>,
washed G&agr;<INF>q</INF>-deficient platelets (3 &times;
10<SUP>5</SUP>/&mgr;l) were stimulated with adrenaline (10
&mgr;<SC>m</SC>) alone or in combination with <EXLNK TYPE="GEN" ACCESS="U46619"> (1
&mgr;<SC>m</SC>) under stirring conditions and aggregation was
recorded on an APACT 4-channel aggregometer. Where indicated, the
experiment was performed in the presence of irrelevant rat IgG (30
&mgr;g/ml) or a blocking antibody against integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> (30 &mgr;g/ml). The results shown are
representative of 9&ndash;12 individual experiments. <IT>C</IT>, washed
wild-type platelets (2 &times; 10<SUP>4</SUP>/&mgr;l) were stimulated
with vehicle, Adr (10 &mgr;<SC>m</SC>), <EXLNK TYPE="GEN" ACCESS="U46619"> (1 &mgr;<SC>m</SC>),
or the combination of both agonists for 2 min at 37&thinsp;&deg;C, stained with
the indicated fluorophore-labeled antibodies for 10 min, and analyzed
on a FACScalibur directly. Platelets were gated by <GLOSREF RID="G3">FSC/SSC</GLOSREF>
characteristics. The results shown are representative of 6&ndash;9
individual experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4221404004"></FIG>
</P>
<P>Recent evidence suggests that the
G<INF>12</INF>/G<INF>13</INF>-mediated platelet shape change response
is mediated by the Rho/Rho kinase pathway (<BBR RID="B3">, <BBR RID="B21">, <BBR RID="B22">). In agreement
with this finding, the TXA<INF>2</INF>-dependent shape
change of G&agr;<INF>q</INF>-deficient platelets in response to high
collagen concentrations was abolished in the presence of the Rho kinase
inhibitor Y-27632 (10 &mgr;<SC>m</SC>) (<BBR RID="B23">). Strikingly, however, the
inhibition of Rho kinase had no significant influence on the
aggregation response, indicating that G<INF>12</INF>/G<INF>13</INF>
activation contributes to integrin activation by regulating a Rho
kinase-independent mechanism (Fig.
<FIGR RID="F5"><IT>A</IT>). To test this hypothesis,
we activated G&agr;<INF>q</INF>-deficient platelets with <EXLNK TYPE="GEN" ACCESS="U46619"> alone or
in combination with ADP or adrenaline in the absence or presence of
Y-27632 (10 &mgr;<SC>m</SC>). Indeed, whereas the inhibition of Rho
kinase abrogated the shape change induced by <EXLNK TYPE="GEN" ACCESS="U46619">, it had no effect
on &agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation (Fig. <FIGR RID="F5"><IT>B</IT>)
and platelet aggregation (Fig. <FIGR RID="F5"><IT>C</IT>). Similarly, inhibitors of
non-receptor tyrosine kinases like src, which have been shown to be
activated through G<INF>12</INF>/G<INF>13</INF> in platelets (<BBR RID="B3">), had
no effect on the activation of G&agr;<INF>q</INF>-deficient platelets in
response to <EXLNK TYPE="GEN" ACCESS="U46619"> and ADP (data not shown). The mechanisms linking the
G<INF>12</INF>/G<INF>13</INF>-mediated signaling pathway to integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation in platelets remains
unclear.
<FIG ID="F5"><CAPTION><P><B>Effect of Rho kinase inhibition on
G<INF>12</INF>/G<INF>13</INF>-dependent signaling.</B>
<IT>A</IT>, washed G&agr;<INF>q</INF>-deficient platelets (3 &times;
10<SUP>5</SUP>/&mgr;l) were preincubated with vehicle or the Rho kinase
inhibitor Y-27632 (10 &mgr;<SC>m</SC>) for 30 min and subsequently
stimulated with 20 &mgr;g/ml fibrillar collagen under stirring
conditions. Aggregation was recorded on an APACT 4-channel
aggregometer. The results shown are representative of six individual
experiments. <IT>B</IT>, washed G&agr;<INF>q</INF>-deficient platelets
(2 &times; 10<SUP>4</SUP>/&mgr;l) were preincubated with vehicle or
Y-27632 (10 &mgr;<SC>m</SC>) for 30 min and subsequently stimulated
with <EXLNK TYPE="GEN" ACCESS="U46619"> (1 &mgr;<SC>m</SC>) in combination with adrenaline (10
&mgr;<SC>m)</SC> (<IT>Adr</IT>) or ADP (5 &mgr;<SC>m</SC>) for 2
min at 37&thinsp;&deg;C, stained with fluorophore-labeled antibodies for 10
min, and directly analyzed on a FACScalibur. The <IT>shaded area</IT>
represents the staining obtained with JON/A<SUP>PE</SUP> in resting
platelets, and the <IT>solid line</IT> represents staining obtained
upon stimulation with the indicated agonists. P-selectin was not
expressed under any condition on these platelets (not shown). The
results shown are representative of six individual experiments.
<IT>C</IT>, washed G&agr;<INF>q</INF>-deficient platelets (3 &times;
10<SUP>5</SUP>/&mgr;l) were preincubated with vehicle or Y-27632 (10
&mgr;<SC>m</SC>) for 30 min and subsequently stimulated with <EXLNK TYPE="GEN" ACCESS="U46619"> (1
&mgr;<SC>m</SC>) in combination with Adr (10 &mgr;<SC>m</SC>) or ADP
(5 &mgr;<SC>m</SC>). Aggregation was recorded on an APACT 4-channel
aggregometer. The results shown are representative of six individual
experiments. <IT>D</IT>, synergy between
G<INF>12</INF>/G<INF>13</INF>- and G<INF>i</INF>-mediated signaling
in wild-type platelets. Washed wild-type platelets (3 &times;
10<SUP>5</SUP>/&mgr;l) were stimulated with <EXLNK TYPE="GEN" ACCESS="U46619"> (0.03
&mgr;<SC>m</SC>) alone or in combination with Adr (10
&mgr;<SC>m</SC>) under stirring conditions, and aggregation was
recorded on an APACT 4-channel aggregometer. Where indicated, the
experiment was performed in the presence of irrelevant rat IgG (30
&mgr;g/ml) or a blocking antibody against integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> (30 &mgr;g/ml). The results shown are
representative of nine individual experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4221404005"></FIG>
</P>
<P>To test the significance of the synergy between
G<INF>12</INF>/G<INF>13</INF>- and G<INF>i</INF>-mediated signaling
in normal platelets, we stimulated wild-type platelets with 0.03
&mgr;<SC>m</SC> <EXLNK TYPE="GEN" ACCESS="U46619"> in the presence or absence of adrenaline. At
this concentration, <EXLNK TYPE="GEN" ACCESS="U46619"> alone is known to induce a rapid shape
change through G<INF>12</INF>/G<INF>13</INF> activation but no
aggregation due to insufficient G<INF>q</INF> signaling (<BBR RID="B3">, <BBR RID="B24">, <BBR RID="B25">)
(Fig. <FIGR RID="F5"><IT>D</IT>). However, the concomitant stimulation of
G<INF>i</INF> by the addition of adrenaline (10 &mgr;<SC>m</SC>)
induced irreversible integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF>-dependent aggregation
(Fig. <FIGR RID="F5"><IT>D</IT>). These results demonstrate that the contribution
of G<INF>12</INF>/G<INF>13</INF> signaling to platelet activation
also plays a significant role in wild-type platelets, at least at low
agonist concentrations. This may reflect the <IT>in vivo</IT>
situation where a variety of stimuli, which are present at submaximally
active concentration, synergistically induce platelet activation during
thrombus formation.</P>
<P>Taken together, our data show that the activation of
G<INF>12</INF>/G<INF>13</INF>- and G<INF>i</INF>-mediated signaling
pathways is sufficient to induce integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF> activation. Although,
G<INF>q</INF>-mediated signaling processes are essential for calcium
mobilization and thus play an important role in platelet activation,
they are not absolutely required for the activation of integrin
&agr;<INF>IIb</INF>&bgr;<INF>3</INF>. These data indicate that the
activation of platelets through G-protein-coupled receptors is a highly
integrated process, which in order to occur with high efficiency
requires the activation of at least three G-protein-mediated pathways
involving G<INF>q</INF>, G<INF>i</INF>, and G<INF>12/13</INF>.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We thank Barbara Wallenwein for excellent
technical assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TXA<INF>2</INF></TERM><DD><P>thromboxane A<INF>2</INF></P>
</DD><TERM ID="G2">and TXB<INF>2</INF></TERM><DD><P>thromboxane
B<INF>2</INF></P>
</DD><TERM ID="G3">FSC/SSC</TERM><DD><P>forward/side scatter</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gibbins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Today</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>260</FIRSTPAGE><LASTPAGE>264</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Today|1998|19|260|Watson SP|277:42:39493:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Today|1998|19|260|Watson SP|277:42:39493:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Laugwitz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Spicher</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci.<UP> U. S. A. </UP></TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>504</FIRSTPAGE><LASTPAGE>508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A |1994|91|504|Offermanns S|277:42:39493:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|504|Offermanns S|277:42:39493:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Klages</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Brandt</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>745</FIRSTPAGE><LASTPAGE>754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|144|745|Klages B|277:42:39493:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|144|745|Klages B|277:42:39493:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Gachet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>222</FIRSTPAGE><LASTPAGE>232</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|2001|86|222|Gachet C|277:42:39493:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|2001|86|222|Gachet C|277:42:39493:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Hollopeter</SNM></AUTHOR><AUTHOR><FNM>H.-M.</FNM><SNM>Jantzen</SNM></AUTHOR><AUTHOR><FNM>D., Li, G.</FNM><SNM>Vincent</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>England</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Ramakrishnan</SNM></AUTHOR><AUTHOR><FNM>R.-B.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Nurden</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nurden</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Julius</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Conley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>409</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>202</FIRSTPAGE><LASTPAGE>207</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|409|202|Hollopeter G|277:42:39493:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|409|202|Hollopeter G|277:42:39493:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>C. F., Hu, Y. H.</FNM><SNM>Toombs</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>183</FIRSTPAGE><LASTPAGE>186</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|183|Offermanns S|277:42:39493:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|183|Offermanns S|277:42:39493:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Hechler</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Leon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vial</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vigne</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Frelin</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cazenave</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gachet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>152</FIRSTPAGE><LASTPAGE>159</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1998|92|152|Hechler B|277:42:39493:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1998|92|152|Hechler B|277:42:39493:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Kunapuli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>8070</FIRSTPAGE><LASTPAGE>8074</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8070|Jin J|277:42:39493:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8070|Jin J|277:42:39493:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Savi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Beauverger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Labouret</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Delfaud</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Salel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kaghad</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Herbert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>422</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>291</FIRSTPAGE><LASTPAGE>295</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1998|422|291|Savi P|277:42:39493:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1998|422|291|Savi P|277:42:39493:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Fabre</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Latour</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Keifer</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Audoly</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Coffman</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Koller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1199</FIRSTPAGE><LASTPAGE>1202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1999|5|1199|Fabre JE|277:42:39493:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1999|5|1199|Fabre JE|277:42:39493:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Leon</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hechler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Freund</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eckly</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vial</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ohlmann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dierich</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>LeMeur</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cazenave</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gachet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1731</FIRSTPAGE><LASTPAGE>1737</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|1731|Leon C|277:42:39493:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|1731|Leon C|277:42:39493:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Foster</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Prosser</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Agans</SNM></AUTHOR><AUTHOR><FNM>I. Y.</FNM><SNM>Zha</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Lachowicz</SNM></AUTHOR><AUTHOR><FNM>F. L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gustafson</SNM></AUTHOR><AUTHOR><FNM>F. J., Jr.</FNM><SNM>Monsma</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Wiekowski</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Abbondanzo</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Bayne</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Lira</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Chintala</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1591</FIRSTPAGE><LASTPAGE>1598</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|107|1591|Foster CJ|277:42:39493:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|107|1591|Foster CJ|277:42:39493:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Bergmeier</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Schulte</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Brockhoff</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Bier</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zirngibl</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Nieswandt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytometry</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>80</FIRSTPAGE><LASTPAGE>86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytometry|2002|48|80|Bergmeier W|277:42:39493:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytometry|2002|48|80|Bergmeier W|277:42:39493:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Nieswandt</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Bergmeier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eckly</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Schulte</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ohlmann</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cazenave</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zirngibl</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gachet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3829</FIRSTPAGE><LASTPAGE>3835</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|97|3829|Nieswandt B|277:42:39493:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|97|3829|Nieswandt B|277:42:39493:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Nieswandt</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brakebusch</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Bergmeier</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Schulte</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bouvard</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mokhtari-Nejad</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lindhout</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Heemskerk</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zirngibl</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fassler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2120</FIRSTPAGE><LASTPAGE>2130</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|2120|Nieswandt B|277:42:39493:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|2120|Nieswandt B|277:42:39493:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hedberg</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Hall</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Ogletree</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Liu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>245</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>786</FIRSTPAGE><LASTPAGE>792</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1988|245|786|Hedberg A|277:42:39493:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1988|245|786|Hedberg A|277:42:39493:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. Z.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Kunapuli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>29108</FIRSTPAGE><LASTPAGE>29114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|29108|Paul BZ|277:42:39493:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|29108|Paul BZ|277:42:39493:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Ohlmann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eckly</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Freund</SNM></AUTHOR><AUTHOR><FNM>J.-P.</FNM><SNM>Cazenave</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>C</FNM><SNM>Gachet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2134</FIRSTPAGE><LASTPAGE>2139</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|2134|Ohlmann P|277:42:39493:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|2134|Ohlmann P|277:42:39493:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Lanza</SNM></AUTHOR><AUTHOR><FNM>J.-P.</FNM><SNM>Cazenave</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>54</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>402</FIRSTPAGE><LASTPAGE>408</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|1985|54|402|Lanza F|277:42:39493:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|1985|54|402|Lanza F|277:42:39493:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J., Wu, J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Kowalska</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dalvi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Prevost</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>O&apos;Brien</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Manning</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Poncz</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Lucki</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Blendy</SNM></AUTHOR><AUTHOR><FNM>L. F.</FNM><SNM>Brass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>9984</FIRSTPAGE><LASTPAGE>9989</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|9984|Yang JWuJ|277:42:39493:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|9984|Yang JWuJ|277:42:39493:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. Z.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Kunapuli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28293</FIRSTPAGE><LASTPAGE>28300</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28293|Paul BZ|277:42:39493:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28293|Paul BZ|277:42:39493:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Retzer</SNM></AUTHOR><AUTHOR><FNM>J. I.</FNM><SNM>Wilde</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maschberger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Essler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Aepfelbacher</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Siess</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1665</FIRSTPAGE><LASTPAGE>1672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|94|1665|Bauer M|277:42:39493:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|94|1665|Bauer M|277:42:39493:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Ishizaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Uehata</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Tamechika</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Keel</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nonomura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maekawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Narumiya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>976</FIRSTPAGE><LASTPAGE>983</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2000|57|976|Ishizaki T|277:42:39493:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2000|57|976|Ishizaki T|277:42:39493:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. W.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Hallam</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Rink</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>201</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>301</FIRSTPAGE><LASTPAGE>305</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1986|201|301|Simpson AW|277:42:39493:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1986|201|301|Simpson AW|277:42:39493:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ohkubo</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nakahata</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ohizumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Br. J. Pharmacol.</TITLE><SERIES><VOLUMENR>117</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1095</FIRSTPAGE><LASTPAGE>1104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Br J Pharmacol|1996|117|1095|Ohkubo S|277:42:39493:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Br J Pharmacol|1996|117|1095|Ohkubo S|277:42:39493:25|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 14, 2002, DOI 10.1074/jbc.M207256200</P>
</FN>

</BM>
</ART>
