<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1331" ARTNUM="M207187200" VID="277" ISS="42" DATE="10-18-2002" PPF="39561" PPL="39565">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>LIPIDS AND LIPOPROTEINS</DOCSUBJ>
<ATL>Phospholipid Transfer Protein Is Regulated by Liver X 
Receptors <IT>in Vivo</IT><FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Guoqing</FNM><SNM>Cao</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Thomas P.</FNM><SNM>Beyer</SNM></AU>
<ORF RID="O152"><AU><FNM>Xiao Ping</FNM><SNM>Yang</SNM></AU>
<ORF RID="O154"><AU><FNM>Robert
J.</FNM><SNM>Schmidt</SNM></AU>
<ORF RID="O152"><AU><FNM>Youyan</FNM><SNM>Zhang</SNM></AU>
<ORF RID="O152"><AU><FNM>William R.</FNM><SNM>Bensch</SNM></AU>
<ORF RID="O152"><AU><FNM>Raymond F.</FNM><SNM>Kauffman</SNM></AU>
<ORF RID="O152"><AU><FNM>Hong</FNM><SNM>Gao</SNM></AU>
<ORF RID="O152"><AU><FNM>Timothy P.</FNM><SNM>Ryan</SNM></AU>
<ORF RID="O152"><AU><FNM>Yu</FNM><SNM>Liang</SNM></AU>
<ORF RID="O152"><AU><FNM>Patrick
I.</FNM><SNM>Eacho</SNM></AU>
<ORF RID="O152"><AU><FNM>Xian-Cheng</FNM><SNM>Jiang</SNM></AU>
<ORF RID="O154"><AFF>From the <OID ID="O152">Lilly Research Laboratories, Eli Lilly &amp;
Company, Indianapolis, Indiana 46285 and the <OID ID="O154">Department of
Anatomy and Cell Biology, State University of New York (SUNY) Downstate
Medical Center, Brooklyn, New York 11203</AFF>
</AUG>
<RE>July 18, 2002</RE><RV>August 8, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This study was supported in part by National Institutes of
Health Grant HL&thinsp;69817 (to X.-C.&thinsp;J.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: Cardiovascular
Research, Lilly Research Laboratories, Eli Lilly &amp; Co.,
Indianapolis,  IN 46285. Tel.: 317-433-3535; Fax: 317-276-1417;
E-mail: Guoqing_Cao&commat;lilly.com.</P>
</FN>
<ABS><P>Liver X receptors (<GLOSREF RID="G6">LXR</GLOSREF>) belong to the nuclear
receptor superfamily that can regulate important lipid metabolic
pathways. The plasma phospholipid transfer protein (<GLOSREF RID="G8">PLTP</GLOSREF>) is known to
mediate transfer of phospholipids from triglyceride-rich lipoproteins
to high density lipoprotein (<GLOSREF RID="G1">HDL</GLOSREF>) and plays a critical role in <GLOSREF RID="G1">HDL</GLOSREF>
metabolism. We report here that a specific <GLOSREF RID="G6">LXR</GLOSREF> agonist, T0901317,
elevated <GLOSREF RID="G1">HDL</GLOSREF> cholesterol and phospholipid in C57/BL6 mice and generated
enlarged <GLOSREF RID="G1">HDL</GLOSREF> particles that were enriched in cholesterol, ApoAI, <GLOSREF RID="G5">ApoE</GLOSREF>,
and phospholipid. The appearance of these <GLOSREF RID="G1">HDL</GLOSREF> particles upon oral
dosing of T0901317 in C57/BL6 mice was closely correlated with the
increased plasma <GLOSREF RID="G8">PLTP</GLOSREF> activity and liver <GLOSREF RID="G8">PLTP</GLOSREF> mRNA levels. Nuclear
run-on assay indicated that the effect of <GLOSREF RID="G6">LXR</GLOSREF> agonist on <GLOSREF RID="G8">PLTP</GLOSREF>
expression was at the transcriptional level. In mouse peritoneal
macrophage cells, <GLOSREF RID="G8">PLTP</GLOSREF> expression was also up-regulated by the LXR/RXR
(retinoid X receptor) heterodimer. However, cholesterol efflux in mouse
peritoneal macrophage cells from PLTP-deficient mice (PLTP0) was not
significantly different from wild type animals. Although in
PLTP-deficient mice, the induction of <GLOSREF RID="G1">HDL</GLOSREF> cholesterol as well as <GLOSREF RID="G1">HDL</GLOSREF>
particle size increase persisted, the extent of the induction was
greatly attenuated. We conclude that <GLOSREF RID="G8"><IT>PLTP</IT></GLOSREF> is a
direct target gene of LXRs <IT>in vivo</IT> and plays an
important role in <GLOSREF RID="G6">LXR</GLOSREF> agonist-mediated <GLOSREF RID="G1">HDL</GLOSREF> cholesterol and size
increase in mice.</P>
</ABS></FM>
<BDY>
<P>Epidemiological studies have revealed that plasma
<GLOSREF RID="G1">HDL</GLOSREF><SUP>1</SUP> cholesterol is inversely
correlated to coronary artery disease in humans. Several hypotheses
have been proposed to explain the benefits of <GLOSREF RID="G1">HDL</GLOSREF>. Among these, reverse
cholesterol transport concept has been widely accepted. This
notion, proposed more than 30 years ago by Glomset (<BBR RID="B1">), is defined as
the process through which nascent <GLOSREF RID="G1">HDL</GLOSREF> particles remove excessive free
cholesterol from peripheral tissues and carry it back to the liver for
catabolism. The studies on cellular cholesterol efflux pathway were
highlighted by the recent breakthrough defining the genetic defects
associated with Tangier disease and hypoalphalipoproteinemia (<BBR RID="B2" TO="B5">).
The mutations of ATP-binding cassette transport protein 1 (ABCA1) were
identified as the underlining cause of the rare genetic disorder that
leads to almost total absence of plasma ApoAI and <GLOSREF RID="G1">HDL</GLOSREF>
cholesterol and to massive accumulation of cholesterol esters in
macrophage cells.</P>
<P>Plasma phospholipid transfer protein (<GLOSREF RID="G8">PLTP</GLOSREF>) activity is also closely
related to <GLOSREF RID="G1">HDL</GLOSREF> levels. <GLOSREF RID="G8">PLTP</GLOSREF> transfers phospholipids from
triglyceride-rich lipoproteins to <GLOSREF RID="G1">HDL</GLOSREF> during lipolysis. Moreover, it
also participates the phospholipid exchanges between <GLOSREF RID="G1">HDL</GLOSREF> particles
(<BBR RID="B21">). Disruption of <GLOSREF RID="G8">PLTP</GLOSREF> in mice dramatically reduces plasma <GLOSREF RID="G1">HDL</GLOSREF>
cholesterol and phospholipid levels (<BBR RID="B6">). Although its role in the
circulation has been studied extensively, its potential function in the
reverse cholesterol transport pathway and <GLOSREF RID="G1">HDL</GLOSREF> biogenesis awaits further
elucidation.</P>
<P>Liver X receptors (LXRs) belong to the orphan nuclear receptor
superfamily and exist in two isoforms, LXR&agr; and LXR&bgr;. LXR&agr; is
primarily expressed in the liver and kidney, and LXR&bgr; expression is
ubiquitous with low levels in the liver. The target gene list for LXRs
includes <IT>ABCA1, </IT><GLOSREF RID="G5"><IT>ApoE</IT></GLOSREF><IT>, </IT><GLOSREF RID="G4"><IT>CETP</IT></GLOSREF><IT>, LPL, ABCG1, ABCG5, ABCG8, FAS</IT>,
rodent <IT>Cyp7A</IT>, and <IT>SREBP1c</IT> (<BBR RID="B7" TO="B14">). Genetic and
pharmacological studies have further revealed that LXRs are major
transcription factors controlling cholesterol catabolism (<BBR RID="B13">, <BBR RID="B15">, <BBR RID="B16">).
Administration of <GLOSREF RID="G6">LXR</GLOSREF> agonist increased <GLOSREF RID="G1">HDL</GLOSREF> cholesterol in mice (<BBR RID="B13">).
<IT>ABCA1</IT>, as a target gene of <GLOSREF RID="G6">LXR</GLOSREF> (<BBR RID="B16">, <BBR RID="B17">), is considered to
play an important role in this process. However, ABCA1 expression is
thought to be closely related to the generation of nascent <GLOSREF RID="G1">HDL</GLOSREF> through
both phospholipid and cholesterol efflux to free apoAI (<BBR RID="B18">, <BBR RID="B19">). In
mice <GLOSREF RID="G1">HDL</GLOSREF> maturation or remodeling is dependent on at least two other
proteins, <GLOSREF RID="G8">PLTP</GLOSREF> and LCAT (<BBR RID="B20">). Here we report that a specific <GLOSREF RID="G6">LXR</GLOSREF>
agonist, T0901317, regulates transcriptionally <GLOSREF RID="G8">PLTP</GLOSREF> <IT>in vivo</IT>.
Our studies indicate, for the first time, that <GLOSREF RID="G8"><IT>PLTP</IT></GLOSREF> is a
direct target gene of LXRs and plays an important role in <GLOSREF RID="G6">LXR</GLOSREF>
agonist-mediated <GLOSREF RID="G1">HDL</GLOSREF> cholesterol and size increase in mice.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Animals</ST>
<P>Eight-week-old C57/BL6 mice were purchased from
Harlan Sprague-Dawley (Indianapolis, IN) and acclimated for 1 week
before the experiments. The mice were provided Purina 5001 food
<IT>ad libitum</IT> throughout the experiments. PLTP0 mice (<BBR RID="B6">) were
maintained in a similar fashion as wild type C57/BL6 mice. Genotyping
and <GLOSREF RID="G8">PLTP</GLOSREF> activity assay were both used to ensure the genotype of the
knock-out mice. The compound was dosed orally. Mice were sacrificed at
the end of the studies with CO<INF>2</INF> euthanasia. Plasma samples
were prepared for lipid analysis, and tissues were collected for RNA
study.</P>
</SEC>
<SEC><ST>Plasma Lipid Analysis</ST>
<P>Total cholesterol and triglyceride
levels were measured utilizing a Monarch Plus clinical chemistry
analyzer. Plasma phospholipid was measured as described (<BBR RID="B6">).
Lipoproteins were separated with <GLOSREF RID="G11">FPLC</GLOSREF> and cholesterol quantitated with
an in-line detection system based on that described by Kieft <IT>et
al.</IT> (<BBR RID="B21">). 50 &mgr;l of the pooled sample was applied to a
Superose&reg; 6 HR 10/30 size exclusion column (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) and eluted with phosphate-buffered saline, pH 7.4
(Invitrogen 70011-044, diluted 1:10), containing 5
m<SC>m</SC> EDTA at 0.5 ml/min. Cholesterol reagent (Roche
Diagnostics, Chol/HP 704036) at 0.16 ml/min was mixed with the column
effluent through a T-connection, and the mixture was passed through a
15-m &times; 0.5-mm internal diameter knitted tubing reactor
(Aura Industries) immersed in a 37&thinsp;&deg;C water bath. The colored
product produced in the presence of cholesterol was monitored in the
flow stream at 505 nm, and the analog voltage from the monitor was
converted to a digital signal for collection and analysis.</P>
<P>The change in voltage corresponding to change in cholesterol
concentration was plotted <IT>versus</IT> time.</P>
</SEC>
<SEC><ST><GLOSREF RID="G8">PLTP</GLOSREF> Activity Measurement</ST>
<P><GLOSREF RID="G8">PLTP</GLOSREF> activity was measured with
an assay kit according to the manufacturer&apos;s instructions
(Cardiovascular Target, Inc., New York, NY).</P>
</SEC>
<SEC><ST>Peritoneal Macrophage Cell Collection and
Culture</ST>
<P>Peritoneal macrophages were elicited by intraperitoneal
injection of 2 of ml thioglycollate medium (BD Pharmingen) into C57BL/6
or PLTP0 mice. At three days post-injection macrophages were harvested
by peritoneal lavage with 10 ml of ice-cold phosphate-buffered saline.
Macrophages were centrifuged at 4&thinsp;&deg;C for 10 min at 2000 rpm. Cells
were resuspended in <GLOSREF RID="G10">DMEM</GLOSREF> with 10&percnt; fetal bovine serum and 1&percnt;
Pen-Strep. Cells were counted and plated into 96-well plates. After
2 h the medium was changed to <GLOSREF RID="G10">DMEM</GLOSREF> supplemented with 10&percnt;
lipoprotein-deficient serum and 1&percnt; Pen-Strep, and these cells
were used for the experiments.</P>
</SEC>
<SEC><ST>Messenger RNA Measurement</ST>
<P>A pair of mouse <GLOSREF RID="G8">PLTP</GLOSREF> primers with
the following sequences were used to amplify a fragment of about 236
base pairs from mouse liver RNA: 5&prime; PCR primer,
CAGTCTGCGCTGGAGTCTCTGGCGC; 3&prime; PCR primer, GGACGGTTCTTGTCAATCACTTCTCG.
The resulting 236-bp fragment was cloned into pGEM-T Easy (Promega) and
sequenced. The resulting construct was linearized, and RNA probe was
synthesized using a Promega T7/SP6 transcription kit. Specific activity
was &gt;10<SUP>8</SUP> dpm/&mgr;g. After column purification, the probe
was used for RNase protection assay analysis by using a kit from
Ambion. The signal was quantified with an <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences
PhosphorImager, model 51.</P>
</SEC>
<SEC><ST>Nuclear Run-on Analysis</ST>
<P>Mouse liver nuclei were isolated
according to a previously published procedure (<BBR RID="B22">). The <IT>in
vivo</IT> elongation reaction was carried out as described (<BBR RID="B23">). The
DNA probes were denatured in 0.1 <SC>n</SC> NaOH for 30 min at room
temperature, neutralized in 6&times; SSC, and applied to Hybond-N membrane
(10 &mgr;g/slot) using a slot-blot apparatus. <SUP>32</SUP>P-labeled RNA
(1&ndash;4 &times; 10<SUP>6</SUP> cpm/ml) was hybridized to the membranes
in a buffer containing 10 m<SC>m</SC> Hepes, pH 7.5, 10
m<SC>m</SC> EDTA, 0.3 <SC>m</SC> NaCl, 1&percnt; SDS, 1&times; Denhardt&apos;s
solution (0.02&percnt; polyvinylpyrrolidone, 0.02&percnt; Ficoll, 0.02&percnt;
bovine serum albumin), and 250 &mgr;g/ml tRNA at 45&thinsp;&deg;C for 24 h.
The membranes were washed four times for 5 min each in 2&times; SSC at room
temperature, incubated in 2&times; SSC containing 10 &mgr;g/ml RNaseA for 30
min at 37&thinsp;&deg;C, and then washed twice for 30 min each in 0.5&times; SSC,
0.1&percnt; SDS at 65&thinsp;&deg;C. The signal was detected by autoradiography and
quantitated by a Phosphoimager (Fuji, Stamford, CT).</P>
</SEC>
<SEC><ST>Western Blot</ST>
<P>Designated <GLOSREF RID="G11">FPLC</GLOSREF> fraction samples were
separated on Tris-glycine gels (Novex) under denaturing conditions.
Protein was transferred to nitrocellulose membrane and then blotted
with antibodies to apolipoproteins AI and E (Biodesign) and
apolipoprotein B48/100 (U.&thinsp;S. Biological). Blots were developed with
ECL Western blotting detection reagents (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) and
documented using X-Omat film (Kodak).</P>
</SEC>
<SEC><ST>Cholesterol Efflux</ST>
<P>Mouse peritoneal macrophages were
labeled with &lsqb;<SUP>3</SUP>H&rsqb;cholesterol carried by acetylated
<GLOSREF RID="G2">LDL</GLOSREF>. After the labeling, the cells were washed with phosphate-buffered
saline, equilibrated with <GLOSREF RID="G10">DMEM</GLOSREF>, 0.2&percnt; bovine serum albumin for 1
h, and then incubated with 10 &mgr;g/ml purified human apoA-I in 0.5 ml
of <GLOSREF RID="G10">DMEM</GLOSREF>, 0.2&percnt; bovine serum albumin with or without the <GLOSREF RID="G6">LXR</GLOSREF> agonist.
The medium was collected at 2, 4, 6, and 8 h time points and
centrifuged at 6000 &times; <IT>g</IT> for 10 min to remove cell
debris and cholesterol crystals. Radioactivity in an aliquot of
supernatant was determined by liquid scintillation counting. The cells
were finally lysed in 0.5 ml of 0.1 <SC>m</SC> sodium hydroxide,
0.1&percnt; SDS, and the radioactivity in an aliquot was determined.
Cholesterol efflux was expressed as the percentage of the radioactivity
released from the cells into the medium relative to the total
radioactivity in cells and medium.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<P>C57BL6 mice fed on a chow diet were dosed orally with various
amounts of T0901317 (<BBR RID="B13">) once daily for 1 week. Plasma samples were
prepared and subjected to lipid analysis. Total cholesterol and
phospholipid were increased in a dose-dependent fashion
(Table <TBLR RID="TI">). At the highest dose used (100
mg/kg), total cholesterol increased 257&percnt; and phospholipid 220&percnt;
compared with vehicle control. Plasma samples were then subjected to
<GLOSREF RID="G11">FPLC</GLOSREF> lipoprotein analysis (Fig. <FIGR RID="F1">). The
increase in total cholesterol caused by T0901317 was due to the
increase of cholesterol in <GLOSREF RID="G1">HDL</GLOSREF> and LDL-like particles. The plasma
fractions from mice treated with 100 mg/kg T0901317 were analyzed
further for their apolipoprotein contents. Plasma fractions separated
by <GLOSREF RID="G11">FPLC</GLOSREF> (Fig. <FIGR RID="F1">, <IT>A&ndash;D</IT>) were subjected to SDS-PAGE Western
blot analysis for <GLOSREF RID="G5">ApoE</GLOSREF>, ApoAI, and ApoB. The results indicated that the
fractions from T0901317-treated mice contained much more <GLOSREF RID="G5">ApoE</GLOSREF> and
ApoAI, but not ApoB, than those from controls (Fig.
<FIGR RID="F2">). Measurement of phospholipid levels
indicated that these fractions also contained much more phospholipid
than did the controls (data not shown). We concluded that the LDL-like
fraction actually contained enlarged <GLOSREF RID="G1">HDL</GLOSREF> particles. Moreover, the
overall <GLOSREF RID="G1">HDL</GLOSREF> cholesterol increase upon <GLOSREF RID="G6">LXR</GLOSREF> agonist T0901317 treatment
appeared to be biphasic. At 1 and 10 mg/kg, the cholesterol increase
was observed largely in the fractions that were similar in size to
those from the wild type. Higher doses resulted in a significant
induction of enlarged <GLOSREF RID="G1">HDL</GLOSREF> particles.
<TBL ID="TI"><CAPTION><P>Lipid analysis of C57<UP>/</UP>BL6 mice treated with vehicle or
various doses of <GLOSREF RID="G6">LXR</GLOSREF> agonist T0901317
</P>
</CAPTION>
<LEGEND><P>Data were expressed as &plusmn; S.D.</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="6" CA="CENTER"><R><C></C><C RSEP="B" CSPAN="5">T0901317 </C></R>
<R><C></C><C>Vehicle</C><C>1 mg/kg</C><C>10
mg/kg</C><C>50 mg/kg</C><C>100 mg/kg </C></R>
<R><C>Total cholesterol
(mg/dl)</C><C>101&thinsp;&plusmn;&thinsp;23</C><C>136&thinsp;&plusmn;&thinsp;14</C><C>164&thinsp;&plusmn;&thinsp;33<TBLFNR RID="TF1-b"></C><C>245&thinsp;&plusmn;&thinsp;20<TBLFNR RID="TF1-a"></C><C>260&thinsp;&plusmn;&thinsp;31<TBLFNR RID="TF1-a">
</C></R>
<R><C>Phosholipid
(mg/dl)</C><C>150&thinsp;&plusmn;&thinsp;14</C><C>181&thinsp;&plusmn;&thinsp;28</C><C>246&thinsp;&plusmn;&thinsp;28<TBLFNR RID="TF1-a"></C><C>291&thinsp;&plusmn;&thinsp;12<TBLFNR RID="TF1-a"></C><C>330&thinsp;&plusmn;&thinsp;31<TBLFNR RID="TF1-a">
</C></R>
<R><C>Triglyceride
(mmol/liter)</C><C>1.024&thinsp;&plusmn;&thinsp;1.49</C><C>1.141&thinsp;&plusmn;&thinsp;.161</C><C>1.431&thinsp;&plusmn;&thinsp;.378</C><C>1.623&thinsp;&plusmn;&thinsp;.440<TBLFNR RID="TF1-c"></C><C>1.263&thinsp;&plusmn;&thinsp;.281
</C></R>
<R><C>Body weight
(g)</C><C>22.60&thinsp;&plusmn;&thinsp;.64</C><C>22.83&thinsp;&plusmn;&thinsp;1.27</C><C>23.05&thinsp;&plusmn;&thinsp;1.14</C><C>23.35&thinsp;&plusmn;&thinsp;.88</C><C>22.43&thinsp;&plusmn;&thinsp;.80</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>p &lt; 0.001 <IT>versus</IT> vehicle.</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>p = 0.002 <IT>versus</IT> vehicle.</P>
</TBLFN>
<TBLFN ID="TF1-c"><P>p = 0.017 <IT>versus</IT> vehicle.</P>
</TBLFN>
</TBL>

<FIG ID="F1"><CAPTION><P><B>Plasma lipoprotein analysis by </B><GLOSREF RID="G11"><B>FPLC</B></GLOSREF><B> in </B><GLOSREF RID="G6"><B>LXR</B></GLOSREF><B>
agonist (T0901317)-treated mice.</B> C57/BL6 mice were treated orally
with the <GLOSREF RID="G6">LXR</GLOSREF> agonist T0901317 once daily for 7 days. Plasma samples
were prepared from each animal (6/group) and pooled for <GLOSREF RID="G11">FPLC</GLOSREF> analysis
as describe under &ldquo;Materials and Methods.&rdquo; <IT>A</IT>,
<IT>B</IT>, <IT>C</IT>, and <IT>D</IT> denote the fractions from
mice treated with 100 mg/kg T0901317 for further analysis of their
apolipoprotein contents.</P>
</CAPTION>
<GRAPHIC FILE="bc4221331001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Apolipoprotein analysis by Western blot.</B>
Fractions equivalent to those indicated in Fig. <FIGR RID="F1"> were run on
Tris-glycine gels and transferred to nitrocellulose membrane for
Western blot analysis of ApoAI, <GLOSREF RID="G5">ApoE</GLOSREF>, and ApoB.</P>
</CAPTION>
<GRAPHIC FILE="bc4221331002"></FIG>
</P>
<P>Recently, it was shown that PPAR&agr; agonist-mediated <GLOSREF RID="G1">HDL</GLOSREF> particle size
increase in mice required <GLOSREF RID="G8">PLTP</GLOSREF> (<BBR RID="B24">). Thus we examined plasma <GLOSREF RID="G8">PLTP</GLOSREF>
activity in our studies. Plasma <GLOSREF RID="G8">PLTP</GLOSREF> activity was increased in a
dose-dependent fashion by T0901317 (Fig.
<FIGR RID="F3"><IT>A</IT>). At the highest dose (100
mg/kg), plasma <GLOSREF RID="G8">PLTP</GLOSREF> activity was increased 201&percnt; compared with vehicle
control. To determine whether the increased <GLOSREF RID="G8">PLTP</GLOSREF> activity was a result
of increased gene transcription, we measured liver <GLOSREF RID="G8">PLTP</GLOSREF> mRNA by
RNase protection. <GLOSREF RID="G8">PLTP</GLOSREF> mRNA was increased by <GLOSREF RID="G6">LXR</GLOSREF> agonist in a
dose-dependent manner up to 6-fold at the 100 mg/kg dose
(Fig. <FIGR RID="F3"><IT>B</IT>). We noticed that the distinct induction of <GLOSREF RID="G8">PLTP</GLOSREF>
mRNA, its plasma activity, and the appearance of large <GLOSREF RID="G1">HDL</GLOSREF>
particles were all closely correlated well with the dose of 50 mg/kg,
suggesting that <GLOSREF RID="G8">PLTP</GLOSREF> regulation was critical for the enlarged <GLOSREF RID="G1">HDL</GLOSREF>
production. The <IT>in vivo</IT> regulation was also examined in
other tissues (heart, lung, adipose tissue, and small intestine), and
only modest increases were observed (data not shown), suggesting that
the liver is the major contributor to the phenotype. We further
utilized a nuclear run-on assay to show that the up-regulation of <GLOSREF RID="G8">PLTP</GLOSREF>
mRNA by <GLOSREF RID="G6">LXR</GLOSREF> agonist is transcriptional (Fig. <FIGR RID="F3"><IT>C</IT>).
<FIG ID="F3"><CAPTION><P><B><IT>In vivo</IT> regulation of
</B><GLOSREF RID="G8"><B>PLTP</B></GLOSREF><B> by </B><GLOSREF RID="G6"><B>LXR</B></GLOSREF><B> agonist T0901317.</B> <IT>A</IT>, plasma samples were
prepared from mice treated with the compound or vehicle and subjected
to <GLOSREF RID="G8">PLTP</GLOSREF> activity analysis as described under &ldquo;Materials and
Methods.&rdquo; *, <IT>p</IT> &lt; 0.001. <IT>B</IT>, liver total
RNA was prepared from each animal, and 10 &mgr;g of RNA was used in the
RNase protection assay. <IT>C</IT>, the nuclear run-on experiment was
carried out as described. <IT>GAPDH</IT>, glyceraldehyde-3-phosphate
dehydrogenase.</P>
</CAPTION>
<GRAPHIC FILE="bc4221331003"></FIG>
</P>
<P>To explore whether <GLOSREF RID="G8">PLTP</GLOSREF> plays a role in the above LXR-mediated effect,
<GLOSREF RID="G6">LXR</GLOSREF> agonist T0901317 (100 mg/kg) was administered to PLTP-deficient
mice. Plasma samples from wild type and PLTP-deficient mice were
subjected to <GLOSREF RID="G11">FPLC</GLOSREF> analysis (Fig. <FIGR RID="F4">).
Although increases of <GLOSREF RID="G1">HDL</GLOSREF> cholesterol and particle size persisted in
PLTP-deficient mice, the extent of induction of <GLOSREF RID="G1">HDL</GLOSREF> cholesterol levels
was greatly attenuated (see also Table
<TBLR RID="TII">). We concluded that the presence of
<GLOSREF RID="G8">PLTP</GLOSREF> contributed significantly to <GLOSREF RID="G6">LXR</GLOSREF> agonist-mediated <GLOSREF RID="G1">HDL</GLOSREF> cholesterol
and size increase in mice.
<FIG ID="F4"><CAPTION><P><B>Plasma lipoprotein analysis by </B><GLOSREF RID="G11"><B>FPLC</B></GLOSREF><B> in </B><GLOSREF RID="G6"><B>LXR</B></GLOSREF><B>
agonist (T0901317)-treated PLTP0 and wild type mice.</B> Six each wild
type mice or <GLOSREF RID="G8">PLTP</GLOSREF> mice were administered orally either vehicle or
compound (100 mg/kg) once daily for 1 week. Plasma samples were pooled
and subjected to <GLOSREF RID="G11">FPLC</GLOSREF> analysis as described in the legend for Fig.
<FIGR RID="F1">.</P>
</CAPTION>
<GRAPHIC FILE="bc4221331004"></FIG>

<TBL ID="TII"><CAPTION><P>Plasma total cholesterol and phopholipid level in wild type and <GLOSREF RID="G8">PLTP</GLOSREF>
knock-out mice treated with or without T0901317
</P>
</CAPTION>
<LEGEND><P>Data were expressed as &plusmn; S.D.</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2"></C><C RSEP="B" CSPAN="2">C57 BL/6</C><C RSEP="B" CSPAN="2"><GLOSREF RID="G8">PLTP</GLOSREF> knock-out
</C></R>
<R><C>Vehicle</C><C>100 mg/kg</C><C>Vehicle</C><C>100 mg/kg </C></R>
<R><C>Total cholesterol
(mg/dl)</C><C>109&thinsp;&plusmn;&thinsp;14</C><C>264&thinsp;&plusmn;&thinsp;18<TBLFNR RID="TF2-a"></C><C>61&thinsp;&plusmn;&thinsp;7</C><C>115&thinsp;&plusmn;&thinsp;13<TBLFNR RID="TF2-a">
</C></R>
<R><C>Phospholipid
(mg/dl)</C><C>156&thinsp;&plusmn;&thinsp;20</C><C>362&thinsp;&plusmn;&thinsp;35<TBLFNR RID="TF2-a"></C><C>111&thinsp;&plusmn;&thinsp;9</C><C>202&thinsp;&plusmn;&thinsp;9<TBLFNR RID="TF2-a"></C></R>
</TBLBDY>
<TBLFN ID="TF2-a"><P>p &lt; 0.0001 <IT>versus</IT> vehicle.
<IT>N</IT> = 6/group.</P>
</TBLFN>
</TBL>
</P>
<P>Because LXRs regulate a spectrum of important genes involved in
cholesterol efflux in macrophage cells, we speculated that <GLOSREF RID="G8">PLTP</GLOSREF> might
also be regulated in macrophage cells and potentially contribute to
macrophage cholesterol efflux. Thus we further investigated <GLOSREF RID="G8">PLTP</GLOSREF>
expression and its regulation in mouse peritoneal macrophage cells.
C57BL/6 mice were injected with thioglycollate, and peritoneal
macrophage cells were collected and analyzed. There was basal level
expression in these cells. <IT>In vitro</IT> treatment of these cells
with T0901317 caused a concentration-dependent increase of
<GLOSREF RID="G8">PLTP</GLOSREF> mRNA of up to 5-fold at 1 &mgr;<SC>m</SC> (Fig.
<FIGR RID="F5"><IT>A</IT>). Treatment of macrophage
cells with 22-(<IT>R</IT>)-hydroxycholesterol or 9-cis-retinoic acid
also induced <GLOSREF RID="G8">PLTP</GLOSREF> expression (Fig. <FIGR RID="F5"><IT>B</IT>). The combination of
these two reagents resulted in additive activation of <GLOSREF RID="G8">PLTP</GLOSREF> mRNA,
suggesting that <GLOSREF RID="G8">PLTP</GLOSREF> was regulated by the LXR/RXR heterodimer. To
further elucidate the function of <GLOSREF RID="G8">PLTP</GLOSREF> in macrophages, we measured
cholesterol efflux from peritoneal macrophage cells of wild type and
PLTP-deficient mice. The deficiency of <GLOSREF RID="G8">PLTP</GLOSREF> caused only minimal
reduction in cholesterol efflux capacity under both basal and <GLOSREF RID="G6">LXR</GLOSREF>
agonist stimulated conditions (Fig. <FIGR RID="F5"><IT>C</IT>). Examination of
phospholipid efflux in these cells yielded similar results (data not
shown). Thus <GLOSREF RID="G8">PLTP</GLOSREF> is not essential for either cholesterol or
phospholipid efflux in mouse peritoneal macrophage cells, or there is a
compensatory mechanism to complement <GLOSREF RID="G8">PLTP</GLOSREF> deficiency.
<FIG ID="F5"><CAPTION><P><GLOSREF RID="G8"><B>PLTP</B></GLOSREF><B> regulation in mouse peritoneal
macrophage cells by </B><GLOSREF RID="G6"><B>LXR</B></GLOSREF><B> agonists.</B> Mouse peritoneal macrophage
cells were collected and cultured as described under &ldquo;Materials and
Methods.&rdquo; <IT>A</IT>, cells were treated with various
concentrations of T0901317 for 24 h and RNAs were isolated and
subjected to RNase protection assay. <IT>B</IT>, cells were treated
with either 22-(<IT>R</IT>)-hydroxycholesterol or
9-<IT>cis</IT>-retinoic acid or with both, and <GLOSREF RID="G8">PLTP</GLOSREF> mRNAs were
detected by RNase protection assay. <IT>C</IT>, cells were labeled
with &lsqb;<SUP>3</SUP>H&rsqb;cholesterol and loaded with 50 &mgr;g/ml
acetylated <GLOSREF RID="G2">LDL</GLOSREF>. Cholesterol efflux was measured as described under
&ldquo;Materials and Methods.&rdquo;</P>
</CAPTION>
<GRAPHIC FILE="bc4221331005"></FIG>
</P>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this study, we have demonstrated that the <GLOSREF RID="G6">LXR</GLOSREF> agonist T0901317
increases <GLOSREF RID="G1">HDL</GLOSREF> cholesterol and causes enlargement of <GLOSREF RID="G1">HDL</GLOSREF> particles. The
<GLOSREF RID="G6">LXR</GLOSREF> agonist transcriptionally up-regulates <GLOSREF RID="G8">PLTP</GLOSREF> expression that
contributes to the increase of <GLOSREF RID="G1">HDL</GLOSREF> cholesterol, because the increase
was greatly attenuated in PLTP-deficient mice. <GLOSREF RID="G8">PLTP</GLOSREF> had no direct
effect on cholesterol efflux from mouse peritoneal macrophages,
although the <GLOSREF RID="G6">LXR</GLOSREF> agonist-mediated up-regulation of <GLOSREF RID="G8">PLTP</GLOSREF> was also
observed in these cells.</P>
<P>Oxysterols were initially identified and proposed as endogenous <GLOSREF RID="G6">LXR</GLOSREF>
ligands (<BBR RID="B25">). Gene disruption of LXR&agr; in mice resulted in massive
lipid accumulation in the liver in response to a lipid-rich diet (<BBR RID="B15">).
With several critical gene products involved in lipid metabolism
identified as direct target genes for LXRs, the concept was proposed
that LXRs acted as master transcription factors mediating cholesterol
catabolism (<BBR RID="B7">, <BBR RID="B17">). Indeed, the ensuing reports convincingly showed
that a specific nonsteroidal synthetic <GLOSREF RID="G6">LXR</GLOSREF> agonist, T0901317, increased
<GLOSREF RID="G1">HDL</GLOSREF> cholesterol and regulated ABCA1 <IT>in vivo</IT> (<BBR RID="B13">, <BBR RID="B16">). LXRs
also regulate sterol-responsive element-binding protein 1c (SREBP1c),
which controls lipogenesis (<BBR RID="B13">, <BBR RID="B26">). In this study we showed that the
increase in <GLOSREF RID="G1">HDL</GLOSREF> cholesterol is associated with two distinct <GLOSREF RID="G1">HDL</GLOSREF>
particles: a normal size <GLOSREF RID="G1">HDL</GLOSREF> and an enlarged <GLOSREF RID="G1">HDL</GLOSREF> enriched with apoE and
ApoAI. The increase of the <GLOSREF RID="G1">HDL</GLOSREF> cholesterol appears to be biphasic. A
low dose of <GLOSREF RID="G6">LXR</GLOSREF> agonist caused normal size <GLOSREF RID="G1">HDL</GLOSREF> to increase, and higher
doses resulted in a robust increase of a distinct class of <GLOSREF RID="G1">HDL</GLOSREF>
particles in the <GLOSREF RID="G2">LDL</GLOSREF> size range.</P>
<P>We report here for the first time that <GLOSREF RID="G8"><IT>PLTP</IT></GLOSREF> is an <GLOSREF RID="G6">LXR</GLOSREF> target
gene. Although the mouse promoter region does not contain a typical
LXR-responsive element (DR-4), the administration of an <GLOSREF RID="G6">LXR</GLOSREF> agonist
in mouse up-regulated <GLOSREF RID="G8">PLTP</GLOSREF> mRNA and activity. The treatment of
mouse macrophages with T0901317 or oxysterols, which are thought to be
endogenous ligands for <GLOSREF RID="G6">LXR</GLOSREF>, also induced <GLOSREF RID="G8">PLTP</GLOSREF> mRNA. Thus, <GLOSREF RID="G8">PLTP</GLOSREF> is
clearly regulated by <GLOSREF RID="G6">LXR</GLOSREF> agonists. Earlier reports showed that various
degenerate forms of IR-1, DR-3, or DR-4 elements were bound by
FXR/RXR&agr; <IT>in vitro</IT> (<BBR RID="B27">, <BBR RID="B28">). It is conceivable that some
degenerate DR-4 element(s) may be responsible for the induction of <GLOSREF RID="G8">PLTP</GLOSREF>
expression by <GLOSREF RID="G6">LXR</GLOSREF> agonists.</P>
<P>We have shown that <GLOSREF RID="G8">PLTP</GLOSREF> is strongly regulated by <GLOSREF RID="G6">LXR</GLOSREF> agonists in liver
and macrophage cells but is minimally enhanced in other tissues. This
effect is similar to lipoprotein lipase regulation by <GLOSREF RID="G6">LXR</GLOSREF>
agonists. These results suggest that tissue-specific repressors or
activators are associated specifically with LXR/RXR heterodimer
action.</P>
<P>The <GLOSREF RID="G6">LXR</GLOSREF> agonist caused a dose-related enlargement of <GLOSREF RID="G1">HDL</GLOSREF>. This effect
was paralleled by the <GLOSREF RID="G8">PLTP</GLOSREF> induction. However, up-regulation of <GLOSREF RID="G8">PLTP</GLOSREF> by
the <GLOSREF RID="G6">LXR</GLOSREF> agonist is not a primary factor for <GLOSREF RID="G1">HDL</GLOSREF> enlargement, because
this effect was also observed in PLTP-deficient mice. This scenario is
different from <GLOSREF RID="G8">PLTP</GLOSREF> regulation by PPAR&agr;, where fenofibrate treatment
increased plasma <GLOSREF RID="G8">PLTP</GLOSREF> activity through a PPAR&agr;-dependent
mechanism and increased plasma <GLOSREF RID="G8">PLTP</GLOSREF> levels accounting for the
marked enlargement of <GLOSREF RID="G1">HDL</GLOSREF> in fenofibrate-treated mice (<BBR RID="B24">).</P>
<P>The enlargement of <GLOSREF RID="G1">HDL</GLOSREF> after <GLOSREF RID="G6">LXR</GLOSREF> agonist administration to the mouse
may largely involve the induction of ABCA1 and apoE, because both are
regulated by LXRs (<BBR RID="B8">, <BBR RID="B17">). ABCA1 deficiency causes
hypoalphalipoproteinemia in humans (<BBR RID="B2" TO="B5">) and mouse (<BBR RID="B29">). ABCA1
overexpression led to increased <GLOSREF RID="G1">HDL</GLOSREF> cholesterol (<BBR RID="B30">, <BBR RID="B31">). It has also
been reported that apoE is responsible for larger <GLOSREF RID="G1">HDL</GLOSREF> formation (<BBR RID="B32">).
The other factor involved in <GLOSREF RID="G1">HDL</GLOSREF> enlargement in humans is <GLOSREF RID="G4">CETP</GLOSREF>. In
patients with complete <GLOSREF RID="G4">CETP</GLOSREF> deficiency, <GLOSREF RID="G1">HDL</GLOSREF> is increased in size and
enriched in apoE and cholestryl ester (<BBR RID="B33">). Because mouse has no <GLOSREF RID="G4">CETP</GLOSREF>
activity in plasma (<BBR RID="B34">), the accumulation of enlarged <GLOSREF RID="G1">HDL</GLOSREF> became
evident in the animal after administration of the <GLOSREF RID="G6">LXR</GLOSREF> agonist (Figs. <FIGR RID="F1">
and <FIGR RID="F2">). It is very interesting to note from our preliminary results
that <GLOSREF RID="G6">LXR</GLOSREF> agonist-induced enlarged <GLOSREF RID="G1">HDL</GLOSREF> particles were preferential
substrates for <GLOSREF RID="G4">CETP</GLOSREF>.</P>
<P>Although <GLOSREF RID="G8">PLTP</GLOSREF> was expressed and regulated in macrophage cells, which
suggests its potential involvement in phospholipid and cholesterol
efflux, we were surprised to find that the absence of <GLOSREF RID="G8">PLTP</GLOSREF> did not
produce significant changes in cell cholesterol efflux capacity. It is
very likely that other alternative molecules are also operating in
macrophage cells to compensate for <GLOSREF RID="G8">PLTP</GLOSREF> action. Indeed, a
redundancy of LXR-regulated apolipoprotein secretion from macrophages
has been suggested (<BBR RID="B35">). It has also been reported that
phosphatidylcholine transfer protein is involved in phospholipid and
cholesterol efflux from Chinese hamster ovary cells (<BBR RID="B36">). As the
cholesterol-carrying capacity of lipoproteins is a function of their
phospholipid content, it can be expected that variations in <GLOSREF RID="G8">PLTP</GLOSREF> levels
in plasma would be associated with variations in their capacity to
cause cholesterol efflux from tissues. Thus, phospholipid homeostasis
is closely linked to cholesterol homeostasis.</P>
<P>In summary, we report here the <IT>in vivo</IT> regulation of
<GLOSREF RID="G8">PLTP</GLOSREF> mediated by <GLOSREF RID="G6">LXR</GLOSREF> agonists, which contributes significantly to <GLOSREF RID="G1">HDL</GLOSREF>
cholesterol metabolism. Our studies further suggest the critical role
that <GLOSREF RID="G8">PLTP</GLOSREF> plays in <GLOSREF RID="G1">HDL</GLOSREF> biogenesis.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Richard Teiking, Pat Foler, Jack
Cochran, and Philis Cross for technical support and Tim Grese,
George Cullinan, and Steve Yu for making the compound available for our
studies.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">HDL</TERM><DD><P>high density
lipoprotein</P>
</DD><TERM ID="G2">LDL</TERM><DD><P>low density lipoprotein</P>
</DD><TERM ID="G3">ABC</TERM><DD><P>ATP-binding cassette
transporter</P>
</DD><TERM ID="G4">CETP</TERM><DD><P>cholesterol ester transport protein</P>
</DD><TERM ID="G5">ApoE</TERM><DD><P>apolipoprotein E</P>
</DD><TERM ID="G6">LXR</TERM><DD><P>liver X receptor</P>
</DD><TERM ID="G7">RXR</TERM><DD><P>retinoid X receptor</P>
</DD><TERM ID="G8">PLTP</TERM><DD><P>phospholipid transfer protein</P>
</DD><TERM ID="G9">PPAR&agr;</TERM><DD><P>peroxisome
proliferator-activated receptor &agr;</P>
</DD><TERM ID="G10">DMEM</TERM><DD><P>Dulbecco&apos;s modified
Eagle&apos;s medium</P>
</DD><TERM ID="G11">FPLC</TERM><DD><P>fast protein liquid chromatography</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Glomset</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1968</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE><LASTPAGE>167</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1968|9|155|Glomset JA|277:42:39561:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1968|9|155|Glomset JA|277:42:39561:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Brooks-Wilson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Marcil</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Clee</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Roomp</SNM></AUTHOR><AUTHOR><FNM>M., Yu, L.</FNM><SNM>van Dam</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brewer</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>H. O.</FNM><SNM>Molhuizen</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Loubser</SNM></AUTHOR><AUTHOR><FNM>B. F.</FNM><SNM>Ouelette</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Fichter</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Ashbourne-Excoffon</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Sensen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Scherer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mott</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Denis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Martindale</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Frohlich</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Koop</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pimstone</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Kastelein</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hayden</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>336</FIRSTPAGE><LASTPAGE>345</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1999|22|336|Brooks-Wilson A|277:42:39561:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1999|22|336|Brooks-Wilson A|277:42:39561:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Bodzioch</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Orso</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Klucken</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Langmann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bottcher</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Diederich</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Drobnik</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Barlage</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Buchler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Porsch-Ozcurumez</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Kaminski</SNM></AUTHOR><AUTHOR><FNM>H. W.</FNM><SNM>Hahmann</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Oette</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Rothe</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Aslanidis</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Lackner</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schmitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>347</FIRSTPAGE><LASTPAGE>351</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1999|22|347|Bodzioch M|277:42:39561:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1999|22|347|Bodzioch M|277:42:39561:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Rust</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rosier</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Funke</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Real</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Amoura</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Piette</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Deleuze</SNM></AUTHOR><AUTHOR><FNM>H. B.</FNM><SNM>Brewer</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Duverger</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Denefle</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Assmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>352</FIRSTPAGE><LASTPAGE>355</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1999|22|352|Rust S|277:42:39561:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1999|22|352|Rust S|277:42:39561:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Lawn</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Wade</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Garvin</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Porter</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Seilhamer</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Vaughan</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Oram</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>R25</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|R25|Lawn RM|277:42:39561:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|R25|Lawn RM|277:42:39561:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. C.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bruce</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Mar</SNM></AUTHOR><AUTHOR><FNM>M., Ji, Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>O. L.</FNM><SNM>Francone</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>907</FIRSTPAGE><LASTPAGE>914</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|103|907|Jiang XC|277:42:39561:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|103|907|Jiang XC|277:42:39561:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>513</FIRSTPAGE><LASTPAGE>520</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|105|513|Luo Y|277:42:39561:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|105|513|Luo Y|277:42:39561:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Laffitte</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Joseph</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Wilpitz</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Kast</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>507</FIRSTPAGE><LASTPAGE>512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|507|Laffitte BA|277:42:39561:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|507|Laffitte BA|277:42:39561:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Gauthier</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>43018</FIRSTPAGE><LASTPAGE>43024</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|43018|Zhang Y|277:42:39561:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|43018|Zhang Y|277:42:39561:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Kennedy</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Venkateswaran</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Tarr</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Xenarios</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kudoh</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Edwards</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>39438</FIRSTPAGE><LASTPAGE>39447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|39438|Kennedy MA|277:42:39561:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|39438|Kennedy MA|277:42:39561:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Berge</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pomajzl</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hobbs</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>18793</FIRSTPAGE><LASTPAGE>18800</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|18793|Repa JJ|277:42:39561:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|18793|Repa JJ|277:42:39561:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Joseph</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Laffitte</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Patel</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Matsukuma</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Walczak</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Osborne</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>11019</FIRSTPAGE><LASTPAGE>11025</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|11019|Joseph SB|277:42:39561:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|11019|Joseph SB|277:42:39561:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R., Tu, H.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Luk</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>J. C., Li, L.</FNM><SNM>Medina</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schwendner</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Thoolen</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2831</FIRSTPAGE><LASTPAGE>2838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2831|Schultz JRTuH|277:42:39561:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2831|Schultz JRTuH|277:42:39561:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Edwards</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Kast</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Anisfeld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|2002|43|2|Edwards PA|277:42:39561:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|2002|43|2|Edwards PA|277:42:39561:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Peet</SNM></AUTHOR><AUTHOR><FNM>S. D., Ma, W.</FNM><SNM>Turley</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Janowski</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Lobaccaro</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Hammer</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>693</FIRSTPAGE><LASTPAGE>704</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|693|Peet DJ|277:42:39561:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|693|Peet DJ|277:42:39561:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Turley</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Lobaccaro</SNM></AUTHOR><AUTHOR><FNM>J., Li, L.</FNM><SNM>Medina</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Heyman</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Dietschy</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>289</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1524</FIRSTPAGE><LASTPAGE>1529</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|289|1524|Repa JJ|277:42:39561:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|289|1524|Repa JJ|277:42:39561:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Costet</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>28240</FIRSTPAGE><LASTPAGE>28245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|28240|Costet P|277:42:39561:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|28240|Costet P|277:42:39561:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Oram</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Expert Opin. Investig. Drugs</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>427</FIRSTPAGE><LASTPAGE>438</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Expert Opin Investig Drugs|2001|10|427|Oram JF|277:42:39561:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Expert Opin Investig Drugs|2001|10|427|Oram JF|277:42:39561:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Silver</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Thiele</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>23742</FIRSTPAGE><LASTPAGE>23747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|23742|Wang N|277:42:39561:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|23742|Wang N|277:42:39561:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Qin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kawano</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bruce</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bisgaier</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Jiang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>269</FIRSTPAGE><LASTPAGE>276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|2000|41|269|Qin S|277:42:39561:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|2000|41|269|Qin S|277:42:39561:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Kieft</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Bocan</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Krause</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>859</FIRSTPAGE><LASTPAGE>866</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1991|32|859|Kieft KA|277:42:39561:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1991|32|859|Kieft KA|277:42:39561:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Schibler</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Hagenbuchle</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Wellauer</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Pittet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>501</FIRSTPAGE><LASTPAGE>508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1983|33|501|Schibler U|277:42:39561:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1983|33|501|Schibler U|277:42:39561:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Goldman</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Back</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Goodridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>4404</FIRSTPAGE><LASTPAGE>4408</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1985|260|4404|Goldman MJ|277:42:39561:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1985|260|4404|Goldman MJ|277:42:39561:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Bouly</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Masson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>X. C.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fievet</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Castro</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Fruchart</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Staels</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lagrost</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Luc</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>25841</FIRSTPAGE><LASTPAGE>25847</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|25841|Bouly M|277:42:39561:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|25841|Bouly M|277:42:39561:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Janowski</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Willy</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Devi</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Falck</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>383</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>728</FIRSTPAGE><LASTPAGE>731</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|383|728|Janowski BA|277:42:39561:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|383|728|Janowski BA|277:42:39561:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>G., Ou, J.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Bashmakov</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Lobaccaro</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Shimomura</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2819</FIRSTPAGE><LASTPAGE>2830</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2819|Repa JJ|277:42:39561:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2819|Repa JJ|277:42:39561:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J., Au-</FNM><SNM>Kirschning</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Lamping</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Reuter</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pfeil</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Seilhamer</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Schumann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>416</FIRSTPAGE><LASTPAGE>425</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1997|46|416|Kirschning CJAu|277:42:39561:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1997|46|416|Kirschning CJAu|277:42:39561:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Huuskonen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jauhiainen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ehnholm</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Olkkonen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2021</FIRSTPAGE><LASTPAGE>2030</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1998|39|2021|Huuskonen J|277:42:39561:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1998|39|2021|Huuskonen J|277:42:39561:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>McNeish</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Aiello</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Guyot</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Turi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gabel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Aldinger</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Hoppe</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Roach</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Royer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>de Wet</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Broccardo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chimini</SNM></AUTHOR><AUTHOR><FNM>O. L.</FNM><SNM>Francone</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4245</FIRSTPAGE><LASTPAGE>4250</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4245|McNeish J|277:42:39561:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4245|McNeish J|277:42:39561:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. R.</FNM><SNM>Singaraja</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Bocher</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Clee</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Leavitt</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Brooks-Wilson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kwok</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bissada</SNM></AUTHOR><AUTHOR><FNM>Y. Z.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Tafuri</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fievet</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Wellington</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Staels</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hayden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>33969</FIRSTPAGE><LASTPAGE>33979</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|33969|Singaraja RR|277:42:39561:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|33969|Singaraja RR|277:42:39561:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. L.</FNM><SNM>Vaisman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Amar</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Joyce</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Shamburek</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Cain</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fruchart-Najib</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Neufeld</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Remaley</SNM></AUTHOR><AUTHOR><FNM>H. B., Jr.</FNM><SNM>Brewer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Santamarina-Fojo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>303</FIRSTPAGE><LASTPAGE>309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|108|303|Vaisman BL|277:42:39561:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|108|303|Vaisman BL|277:42:39561:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Koo</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Innerarity</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Mahley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>11934</FIRSTPAGE><LASTPAGE>11943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1985|260|11934|Koo C|277:42:39561:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1985|260|11934|Koo C|277:42:39561:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Yamashita</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Sprecher</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Matsuzawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tarui</SNM></AUTHOR><AUTHOR><FNM>D. Y.</FNM><SNM>Hui</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>688</FIRSTPAGE><LASTPAGE>695</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1990|86|688|Yamashita S|277:42:39561:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1990|86|688|Yamashita S|277:42:39561:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. C.</FNM><SNM>Ha</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Barter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Comp. Biochem. Physiol. B</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>269</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Comp Biochem Physiol B|1982|71|265|Ha YC|277:42:39561:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Comp Biochem Physiol B|1982|71|265|Ha YC|277:42:39561:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Mak</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Laffitte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Desrumaux</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Joseph</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Curtiss</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Edwards</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>31900</FIRSTPAGE><LASTPAGE>31908</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|31900|Mak PA|277:42:39561:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|31900|Mak PA|277:42:39561:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Baez</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Barbour</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>6198</FIRSTPAGE><LASTPAGE>6206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|6198|Baez JM|277:42:39561:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|6198|Baez JM|277:42:39561:36|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 9, 2002, DOI 10.1074/jbc.M207187200</P>
</FN>

</BM>
</ART>
