<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1458" ARTNUM="M205765200" VID="277" ISS="42" DATE="10-18-2002" PPF="40118" PPL="40124">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>PROTEIN STRUCTURE AND FOLDING</DOCSUBJ>
<ATL>Synaptotagmin-like Protein (<GLOSREF RID="G1">Slp</GLOSREF>) Homology Domain 1 of
Slac2-a/Melanophilin Is a Critical Determinant of
GTP-dependent Specific Binding to Rab27A<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Mitsunori</FNM><SNM>Fukuda</SNM></AU>
<FNR RID="FN152"><AFF>From the Fukuda Initiative Research Unit, RIKEN (Institute of
Physical and Chemical Research), 2-1 Hirosawa, Wako,
Saitama 351-0198, Japan</AFF>
</AUG>
<RE>June 11, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by grants from the Science
and Technology Agency of Japan (to M.&thinsp;F.) and by Grant 13780624 from
the Ministry of Education, Science, and Culture of Japan (to M.&thinsp;F.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.: 81-48-462-4994;
Fax: 81-48-462-4995; E-mail: mnfukuda&commat;brain.riken.go.jp.</P>
</FN>
<ABS><P>The N-terminal synaptotagmin-like protein
(<GLOSREF RID="G1">Slp</GLOSREF>) homology domain (<GLOSREF RID="G2">SHD</GLOSREF>) of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families has recently
been identified as a specific Rab27A-binding domain (Kuroda, T.
S., Fukuda, M., Ariga, H., and Mikoshiba, K. (2002)
<IT>J. Biol. Chem.</IT> 277, 9212&ndash;9218; Fukuda, M., Kuroda,
T. S., and Mikoshiba, K. (2002) <IT>J. Biol. Chem.</IT>
277, 12432&ndash;12436). The <GLOSREF RID="G2">SHD</GLOSREF> consists of two conserved &agr;-helical
regions (SHD1 and SHD2) that are often separated by two zinc finger
motifs. However, the structural basis of Rab27A recognition by the <GLOSREF RID="G2">SHD</GLOSREF>
(<IT>i.e.</IT> involvement of each region (SHD1, zinc finger motifs,
and SHD2) in Rab27A recognition and critical residue(s) for Rab27A/SHD
interaction) had never been elucidated. In this study, systematic
deletion analysis and Ala-based site-directed mutagenesis showed that
SHD1 of Slac2-a/melanophilin alone is both necessary and sufficient for
high affinity specific recognition of the GTP-bound form of Rab27A. By
contrast, the zinc finger motifs and SHD2 are not an autonomous
Rab27A-binding site and seem to be important for stabilization of the
structure of the <GLOSREF RID="G2">SHD</GLOSREF> or higher affinity Rab27A binding. In addition,
chimeric analysis of Rab3A and Rab27A showed that the specific sequence
of the switch II region of Rab27 isoforms (especially Leu-84, Phe-88,
and Asp-91 of Rab27A), which is not conserved in the Rab3 or Rab8
isoforms, is essential for recognition by the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF>. Based on
these findings, I propose that SHD1 of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families be
referred to as RBD27 (<UNL>R</UNL>ab-<UNL>b</UNL>inding
<UNL>d</UNL>omain specific for Rab<UNL>27</UNL> isoforms).</P>
</ABS></FM>
<BDY>
<P>The Rab family belongs to the small GTP-binding protein Ras
superfamily and is distinguished from the Ras, Rho, and Arf families by
its primary sequences (<BBR RID="B1">). It is widely believed to be a key player in
the control of intracellular membrane trafficking in eukaryotic cells
(reviewed in Refs. <BBR RID="B2" TO="B4">). More than 60 distinct Rab proteins have been
identified in humans (<BBR RID="B5">, <BBR RID="B6">), and they seem to regulate various types of
intracellular membrane trafficking as well as various steps in membrane
trafficking (<BBR RID="B2" TO="B4">). The physiological importance of Rab proteins is
supported by the fact that dysfunction of certain Rab proteins has been
linked to human diseases (reviewed in Ref. <BBR RID="B7">). One well known disease
associated with <IT>rab</IT> genes, human type I Griscelli syndrome
(<BBR RID="B8">), and <IT>ashen</IT> mice (<IT>i.e.</IT> mutation in the
<IT>rab27A</IT> gene) (<BBR RID="B9">) exhibit defects in melanosome transport in
melanocytes and loss of cytotoxic killing activity (<IT>i.e.</IT>
loss of Ca<SUP>2&plus;</SUP>-regulated granule exocytosis) by cytotoxic T
lymphocytes (<BBR RID="B8" TO="B13">). The recent discovery of the specific Rab27A
effector domain, the synaptotagmin-like protein
(<GLOSREF RID="G1">Slp</GLOSREF>)<SUP>1</SUP> homology domain (<GLOSREF RID="G2">SHD</GLOSREF>)
of the <GLOSREF RID="G1">Slp</GLOSREF> family (Slp1/Jfc1, Slp2-a, Slp3-a, Slp4/granuphilin, and
Slp5) (<BBR RID="B14" TO="B21">) and the Slac2 family (<UNL>S</UNL>lp homolog
<UNL>la</UNL>cking <UNL>C2</UNL> domains; Slac2-a/melanophilin,
Slac2-b, and MyRIP/Slac2-c)
(<BBR RID="B22" TO="B25">),<FNR RID="FN2"> has greatly
improved our understanding of the molecular mechanism of melanosome
transport. Genetic and biochemical analyses have indicated that the
<IT>leaden</IT> gene product, Slac2-a/melanophilin (<BBR RID="B26">), directly
binds Rab27A on the melanosomes via its N-terminal <GLOSREF RID="G2">SHD</GLOSREF> (<BBR RID="B16">, <BBR RID="B22">, <BBR RID="B23">, <BBR RID="B25">)
and the actin-based motor protein myosin Va via its C-terminal domain
(<BBR RID="B22">, <BBR RID="B23">, <BBR RID="B25">) and that the formation of a tripartite protein complex is
required for melanosome transport (<BBR RID="B22">, <BBR RID="B23">, <BBR RID="B25">, <BBR RID="B27" TO="B29">). By contrast,
however, little is known about the involvement of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2
families in granule exocytosis in immune systems.</P>
<P>The <GLOSREF RID="G2">SHD</GLOSREF> of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families basically consists of two
conserved regions that are predicted to form an &agr;-helix (SHD1 and
SHD2) (<BBR RID="B15">), and these regions are often separated by two zinc finger
motifs (<BBR RID="B15">, <BBR RID="B16">), the same as in rabphilin, a Rab3A effector (<BBR RID="B16">, <BBR RID="B30">,
<BBR RID="B31">). Although the specific interaction between the <GLOSREF RID="G2">SHD</GLOSREF> and Rab27A/B has
been well demonstrated (<BBR RID="B16">, <BBR RID="B17">, <BBR RID="B22">, <BBR RID="B24">, <BBR RID="B25">), the structural basis of
the molecular recognition of Rab27A by the <GLOSREF RID="G2">SHD</GLOSREF> (<IT>i.e.</IT>
critical residue(s) for Rab27A (or <GLOSREF RID="G2">SHD</GLOSREF>) recognition and involvement of
the three regions (SHD1, zinc finger motifs, and SHD2) in Rab27A
binding) had never been elucidated. This information is crucial,
however, to understanding the different downstream cascades between
Rab3A and Rab27A at the molecular level.</P>
<P>In this study, systematic deletion analyses combined with Ala-based
site-directed mutagenesis showed that SHD1 of Slac2-a alone is both
necessary and sufficient for recognition of the GTP-bound form of
Rab27A, and the zinc finger motifs were shown to be important for
protein stability of the <GLOSREF RID="G2">SHD</GLOSREF> and SHD2 for higher affinity binding to
Rab27A (<BBR RID="B16">). Based on these findings, I discuss how the <GLOSREF RID="G2">SHD</GLOSREF>
specifically recognizes Rab27 isoforms, but not Rab3 or Rab8
isoforms.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Construction of Deletion Mutants of the Slac2-a
SHD</ST>
<P>Deletion mutants of the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> (pEF-T7-GST-Slac2-a-SHD1,
pEF-T7-GST-Slac2-a-Zn<SUP>2&plus;</SUP>, pEF-T7-GST-Slac2-a-SHD2,
pEF-T7-Slac2-a-&Dgr;SHD1, and pEF-T7-Slac2-a-&Dgr;SHD2) were essentially
constructed by conventional PCR as described previously (<BBR RID="B22">, <BBR RID="B32" TO="B35">)
using the following oligonucleotides with restriction enzyme sites
(underlined) or stop codons (boldface): Slac2-a-&Dgr;SHD1 primer (sense),
5&prime;-C<UNL>GGATCC</UNL>AAGGAGAGCTCCAAGAGGGA-3&prime;; Slac2-a-SHD1-3&prime;
primer (antisense), 5&prime;-<B>CTA</B>TTGTATTTTGCCCTTCAGCC-3&prime;;
Slac2-a-&Dgr;SHD2 primer (antisense),
5&prime;-<B>TCA</B>CCTGGCCAGGTGGCAGGGGT-3&prime;; and Slac2-a-SHD2-5&prime; primer
(sense), 5&prime;-C<UNL>GGATCC</UNL>GTCGTGAAGATCGGT-3&prime;. pEF-HA-Rab27A
was similarly constructed by PCR using the following oligonucleotide:
HA-Rab27A primer (sense),
5&prime;-CCACC<IT>ATGGGTTACCCATACGACGTCCCAGACTACGCT</IT><UNL>GGATCC</UNL>ATGTCGGATGGAGAT-3&prime;
(with the <GLOSREF RID="G4">HA</GLOSREF> tag indicated in italics). Other expression constructs
(pEF-FLAG-Rab3A, pEF-FLAG-Rab8A, pEF-FLAG-Rab10,
pEF-FLAG-Rab27A, pEF-FLAG-Rab27A(T23N),
pEF-FLAG-Rab27A(Q78L), pEF-FLAG-T7-Slac2-a,
pEF-FLAG-T7-Slac2-a-SHD, pEF-FLAG-T7-Slac2-a(A4),
pEF-FLAG-T7-rabphilin, and pEF-FLAG-myosin Va-F-GT (where F-GT
indicates exon F &plus; globular tail)) were prepared as described
previously (<BBR RID="B16">, <BBR RID="B22">, <BBR RID="B34">).<SUP>2</SUP></P>
</SEC>
<SEC><ST>Site-directed Mutagenesis</ST>
<P>Mutant Slac2-a plasmids carrying
an E14A, V18A, V21A, R24A, E32A, L39A, or CA
(C64A/C67A/C81A/C84A/C89A/C92A/C104A/C107A) substitution or a &Dgr;31&ndash;37
deletion were produced by two-step PCR techniques using the following
mutagenic oligonucleotides with an artificial <IT>Afl</IT>II or
<IT>Hin</IT>dIII site (underlined) as described previously (<BBR RID="B36">): E14A
primer,
5&prime;-<UNL>CTTAAG</UNL>TCAAAGTCCCGCTGAACCACTGCCCACACGTGCTCAGCCGCCTC-3&prime;;
V18A primer, 5&prime;-<UNL>CTTAAG</UNL>TCAAAGTCCCGCTGAACCACTGCCCACGCGTG-3&prime;;
V21A primer, 5&prime;-<UNL>CTTAAG</UNL>TCAAAGTCCCGCTGAACCGCTGC-3&prime;; R24A
primer, 5&prime;-<UNL>CTTAAG</UNL>TCAAAGTCCGCCTG-3&prime;; E32A primer,
5&prime;<UNL>CTTAAG</UNL>GAGGCGAGCGGAA-3&prime;; L39A primer,
5&prime;-<UNL>CTTAAG</UNL>GAGGCGAGAGGAAGAAAGACTCCAGGGGGCGAAG-3&prime;;
Slac2-a-<IT>Afl</IT>II primer 1,
5&prime;-TCGCCTC<UNL>CTTAAG</UNL>TCAAAGT-3&prime;; Slac2-a-<IT>Afl</IT>II primer
2, 5&prime;-GACTTTGA<UNL>CTTAAG</UNL>GAGGCG-3&prime;; &Dgr;31&ndash;37 primer,
5&prime;-<UNL>CTTAAG</UNL>GAGGGGGCTGAAGGGCAAAATA-3&prime;; Slac2-a-CA primer 1,
5&prime;-<UNL>AAGCTT</UNL>GTCGTCTGCTGTTCAGGAGCAGCCGGTAGGGCTGCAGGGCGCGGGCAGCGTG-3&prime;;
and Slac2-a-CA primer 2,
5&prime;-<UNL>AAGCTT</UNL>TAGAGGCCAGCCTCTTCGTCGCCAAAAGCGCCAGCCACGCCCACCCAGAAGAGCAGGGCTGGCTCGCCGACCCCGCCCAC-3&prime;.
pGEM-T-Slac2-a was used as a template (<BBR RID="B15">, <BBR RID="B16">). The mutant
Slac2-a fragments were subcloned into the pEF-T7 tag vector (<BBR RID="B32">, <BBR RID="B37">)
using appropriate restriction enzyme sites.</P>
<P>Mutant Rab27A plasmids carrying E48V, D91G, Y122W/C123W, C188S,
or L84I/F88Y/D91G were similarly produced by PCR with the
following mutagenic oligonucleotides (<BBR RID="B36">): E48V primer 1,
5&prime;-<UNL>ACGCGT</UNL>TTTACCCTGAAATCAATGCC-3&prime;; E48V primer 2,
5&prime;-AA<UNL>ACGCGT</UNL>GGTGTACAGAGC-3&prime;; D91G primer 1,
5&prime;-AC<UNL>CCATGG</UNL>CGCCCCTGAAGA-3&prime;; D91G primer 2,
5&prime;-G<UNL>CCATGG</UNL>GTTTCCTGCTTCT-3&prime;; Y122W/C123W primer,
5&prime;-<UNL>ACGCGT</UNL>GGGAAAACCCAGATATAGTGCT-3&prime;; C188S primer 1,
5&prime;-<UNL>AGATCT</UNL>CTCCATCCGCTTCA-3&prime;; C188S primer 2,
5&prime;-<UNL>AGATCT</UNL>GTGGACAAGTCCTG-3&prime;; and L84I/F88Y/D91G
primer,
5&prime;-AC<UNL>CCATGG</UNL>CGCCCCTGAAGTATGCAGTGGTTATGCTACG-3&prime;.
The mutant Rab27A fragments were subcloned into the pEF-FLAG tag vector
(<BBR RID="B32">, <BBR RID="B37">) with appropriate restriction enzyme sites.</P>
</SEC>
<SEC><ST>Trypsin Digestion of the Recombinant <GLOSREF RID="G2">SHD</GLOSREF> of
Slac2-a</ST>
<P>T7-Slac2-a-SHD and mutant T7-Slac2-a-SHD(CA) proteins
were prepared from COS-7 cell lysates as described previously (<BBR RID="B16">).
After incubation of T7-Slac2-a-SHD proteins in 10 m<SC>m</SC>
Tris-HCl (pH 8.0) and 100 m<SC>m</SC> NaCl with various
concentrations of trypsin (Sigma) for 25 min at 25&thinsp;&deg;C, the reactions
were stopped by addition of SDS sample buffer and boiling for 3 min
(<BBR RID="B38">). Samples were then analyzed by 12.5&percnt; SDS-PAGE and visualized with
anti-Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> antibody. Immunization of rabbits with GST-Slac2-a-SHD
and purification of anti-Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> antibody were performed as
described previously (<BBR RID="B39">).<SUP>2</SUP></P>
</SEC>
<SEC><ST>Miscellaneous Methods</ST>
<P>Cotransfection of pEF-T7-Slac2-a
mutants, pEF-FLAG (or <GLOSREF RID="G4">HA</GLOSREF>)-Rab proteins, and/or pEF-FLAG-myosin Va-F-GT
into COS-7 cells (7.5 &times; 10<SUP>5</SUP> cells/10-cm dish, the day
before transfection) was performed as described previously (<BBR RID="B37">).
Proteins were solubilized with buffer containing 1&percnt; Triton X-100, 250
m<SC>m</SC> NaCl, 1 m<SC>m</SC> MgCl<INF>2</INF>, 50
m<SC>m</SC> HEPES-KOH (pH 7.2), 0.1 m<SC>m</SC>
phenylmethylsulfonyl fluoride, 10 &mgr;<SC>m</SC> leupeptin, and 10
&mgr;<SC>m</SC> pepstatin A at 4&thinsp;&deg;C for 1 h. T7-Slac2-a
mutants were immunoprecipitated with anti-T7 tag antibody-conjugated
agarose (Novagen) as described previously (<BBR RID="B32">, <BBR RID="B37">). SDS-PAGE and
immunoblot analyses with horseradish peroxidase (<GLOSREF RID="G5">HRP</GLOSREF>)-conjugated
anti-FLAG tag (Sigma) and anti-T7 tag (Novagen) antibodies were also
performed as described previously (<BBR RID="B32">, <BBR RID="B37">). The phospholipid binding
assay was essentially performed as described previously (<BBR RID="B40">, <BBR RID="B41">). The
blots and gels shown in the figures are representative of at least two
or three independent experiments.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>SHD1 of Slac2-a Functions as a Critical Determinant of Specific
GTP-Rab27A Binding</ST>
<P>The <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a consists of three regions,
SHD1, zinc finger motifs, and SHD2 (Fig.
<FIGR RID="F1"><IT>A</IT>) (<BBR RID="B15">), and SHD1
and SHD2 are predicted to form an &agr;-helix by Chou and Fasman
secondary structure analysis (DNASIS Version 3.6, Hitachi Software
Engineering Co., Ltd.), the same as the Rab3A-binding domain of
rabphilin (<BBR RID="B31">). However, the contributions of each region of the
Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> to Rab27A recognition had never been elucidated. To
determine which regions in the <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a function as the minimal
essential region for recognition of the GTP-bound form of Rab27A,
systematic deletion analyses were performed (Fig. <FIGR RID="F1"><IT>A</IT>); and
because the protein expression levels of several deletion mutants
(T7-Slac2-a-SHD1, T7-Slac2-a-Zn<SUP>2&plus;</SUP>, and T7-Slac2-a-SHD2) in
COS-7 cells were extremely low compared with that of the whole <GLOSREF RID="G2">SHD</GLOSREF>
molecule (data not shown), a <GLOSREF RID="G3">GST</GLOSREF> tag was added to the N terminus to
stabilize these mutants (T7-GST-Slac2-a-SHD1,
T7-GST-Slac2-a-Zn<SUP>2&plus;</SUP>, and T7-GST-Slac2-a-SHD2). Because the
expression levels of other mutants (T7-Slac2-a-&Dgr;SHD1,
T7-Slac2-a-&Dgr;SHD2, and T7-Slac2-a-SHD(CA)) were also lower than that
of the whole <GLOSREF RID="G2">SHD</GLOSREF> molecule (data not shown), four times greater amounts
of mutant plasmids (2 &mgr;g) than that of the whole <GLOSREF RID="G2">SHD</GLOSREF> plasmid (0.5
&mgr;g) were used for transfection to express equivalent amounts of
T7-tagged proteins in the cell lysates (Fig. <FIGR RID="F1"><IT>B</IT>, <IT>lower
panel</IT>). As shown in Fig. <FIGR RID="F1"><IT>B</IT> (<IT>middle panel</IT>),
SHD1 alone, but not the zinc finger motifs or SHD2, was sufficient for
Rab27A binding (compare <IT>lanes 2&ndash;4</IT>).
<FIG ID="F1"><CAPTION><P><B>Mapping of the site responsible for Rab27A
binding in the </B><GLOSREF RID="G2"><B>SHD</B></GLOSREF><B> of Slac2-a.</B> <IT>A</IT>, schematic
representation of deletion mutants of the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF>. The Slac2-a <GLOSREF RID="G2">SHD</GLOSREF>
consists of SHD1 and SHD2 (<IT>black</IT> and <IT>shaded
boxes</IT>, respectively), which are separated by two Cys-based zinc
finger motifs (<BBR RID="B15">). SHD1 and SHD2 are likely to form &agr;-helices
according to Chou and Fasman secondary structure analysis, the same as
the Rab3A-binding domain of rabphilin (<BBR RID="B31">). The T7-Slac2-a-SHD(CA)
mutant contains Cys-to-Ala substitutions in the zinc finger motifs. The
Rab27A-binding activity of each mutant (&plus; or &minus;) is indicated. The
amino acid positions are indicated on both sides. <IT>B</IT>,
interaction of Slac2-a mutants with Rab27A. pEF-T7-Slac2-a mutants and
pEF-FLAG-Rab27A were cotransfected into COS-7 cells. The proteins
expressed were solubilized with 1&percnt; Triton X-100 and immunoprecipitated
with anti-T7 tag antibody-conjugated agarose (<BBR RID="B32">).
Co-immunoprecipitated (<IT>IP</IT>) FLAG-Rab proteins were first
detected with HRP-conjugated anti-FLAG tag antibody (1:10,000 dilution)
(<IT>middle panel</IT>). The same blots were then stripped and
reprobed with HRP-conjugated anti-T7 tag antibody (1:10,000 dilution)
to ensure that the same amounts of mutant T7-Slac2-a proteins had been
loaded (<IT>lower panel</IT>). Total expressed FLAG-Rab27A (0.0125
volume of the reaction mixture; input) used for immunoprecipitation is
shown (<IT>upper panel</IT>). Note that SHD1 alone is sufficient for
Rab27A binding (<IT>lane 2</IT>) and that the zinc finger motifs and
SHD2 are not essential for Rab27A binding (<IT>lanes 3</IT> and
<IT>4</IT>). The positions of the molecular mass markers (in
kilodaltons) are shown on the left.</P>
</CAPTION>
<GRAPHIC FILE="bc4321458001"></FIG>
</P>
<P>To further determine whether SHD1 alone is sufficient for specific
recognition of Rab27A, the <GLOSREF RID="G2">SHD</GLOSREF> mutants containing SHD1 were processed
for specific Rab binding experiments. To my surprise, SHD1 alone
specifically recognized Rab27A, but not Rab3A, Rab8A, or Rab10 (Fig.
<FIGR RID="F2"><IT>D</IT>, <IT>lane 4</IT>), the
same as the whole <GLOSREF RID="G2">SHD</GLOSREF>. SHD1 alone also recognized Rab27A(Q78L), a
dominant-active form that mimics the GTP-bound state, but not
Rab27A(T23N), a dominant-negative form that mimics the GDP-bound state
(Fig. <FIGR RID="F3"><IT>D</IT>, <IT>lanes 1</IT>
and <IT>2</IT>). I therefore concluded that SHD1 alone is both
necessary and sufficient for specific recognition of the GTP-bound form
of Rab27A.
<FIG ID="F2"><CAPTION><P><B>SHD1 of Slac2-a determines Rab27A-binding
specificity.</B> <IT>A&ndash;E</IT>, pEF-T7-Slac2-a mutants and
pEF-FLAG-Rab3A, pEF-FLAG-Rab8A, pEF-FLAG-Rab10, or pEF-FLAG-Rab27A were
cotransfected into COS-7 cells. The proteins expressed were
immunoprecipitated with anti-T7 tag antibody-conjugated agarose as
described previously (<BBR RID="B32">). Co-immunoprecipitated FLAG-Rab proteins were
first detected with HRP-conjugated anti-FLAG tag antibody (1:10,000
dilution) (<IT>B&ndash;E</IT>, <IT>upper panels</IT>). The same blots
were then stripped and reprobed with HRP-conjugated anti-T7 tag
antibody to ensure that the same amounts of mutant T7-Slac2-a proteins
had been loaded (<IT>B&ndash;E</IT>, <IT>lower panels</IT>). Total
expressed FLAG-Rab proteins (0.0125 volumes of reaction mixtures;
input) used for immunoprecipitation are shown in <IT>A</IT>. Note
that SHD1 alone is sufficient for specific binding to Rab27A
(<IT>D</IT>, <IT>lane 4</IT>). The T7-Slac2-a-SHD proteins often
migrated as doublet bands upon SDS-PAGE, and they were probably
produced by protein degradation or post-translational modification(s).
The position of a molecular mass marker (in kilodaltons) is shown on
the left.</P>
</CAPTION>
<GRAPHIC FILE="bc4321458002"></FIG>

<FIG ID="F3"><CAPTION><P><B>SHD1 of Slac2-a functions as a
GTP-Rab27A-binding site.</B> <IT>A&ndash;D</IT>, pEF-T7-Slac2-a mutants
and pEF-FLAG-Rab27A(Q78L) or pEF-FLAG-Rab27A(T23N) were cotransfected
into COS-7 cells. The proteins expressed were immunoprecipitated with
anti-T7 tag antibody-conjugated agarose as described previously (<BBR RID="B22">,
<BBR RID="B32">). Co-immunoprecipitated FLAG-Rab proteins were first detected with
HRP-conjugated anti-FLAG tag antibody (1:10,000 dilution)
(<IT>B&ndash;D</IT>, <IT>upper panels</IT>). The same blots were
stripped and reprobed with HRP-conjugated anti-T7 tag antibody to
ensure that the same amounts of mutant T7-Slac2-a proteins had been
loaded (<IT>B&ndash;D</IT>, <IT>lower panels</IT>). Total expressed
FLAG-Rab27A proteins (0.0125 volumes of reaction mixtures; input) used
for immunoprecipitation are shown in <IT>A</IT>. Note that SHD1 alone
is sufficient for recognition of Rab27A(Q78L), a dominant-active form
that mimics the GTP-bound form (<IT>lane 1</IT>), but not
Rab27A(T23N), a dominant-negative form that mimics the GDP-bound form
(<IT>lane 2</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4321458003"></FIG>
</P>
<P>To identify the critical residues for Rab27A binding in SHD1 of
Slac2-a, the amino acid sequences of various SHD1 domains from the <GLOSREF RID="G1">Slp</GLOSREF>
and Slac2 families were first compared (Fig.
<FIGR RID="F4"><IT>A</IT>), and Ala-based
site-directed mutagenesis was performed with the initial focus on six
highly conserved amino acids in SHD1 (Glu-14, Val-18, Val-21, Arg-24,
Glu-32, and Leu-39 of Slac2-a) (Fig. <FIGR RID="F4"><IT>A</IT>,
<IT>arrowheads</IT>). However, mutation to an Ala residue never
greatly altered the &agr;-helical propensity of SHD1 by secondary
structure prediction (data not shown). As shown in Fig. <FIGR RID="F4"><IT>B</IT>,
Glu-14, Val-18, Val-21, and Glu-32 were found to be essential for
Rab27A binding, whereas mutation of Arg-24 and Leu-39 had little effect
on Rab27A binding. It should be pointed out that a small deletion
(amino acids 31&ndash;37 of Slac2-a) in SHD1 has been found in
<IT>leaden</IT> mice, which exhibit a lighter coat color
(<IT>i.e.</IT> accumulation of melanosomes in the perinuclear region)
due to defects in melanosome transport (Fig. <FIGR RID="F4"><IT>A</IT>, <IT>solid
line</IT>) (<BBR RID="B26">). Because the deletion contains one of the critical
residues for Rab27A binding (Glu-32), I hypothesized that Slac2-a in
<IT>leaden</IT> mice is unable to recognize Rab27A on the melanosome.
As expected, neither Slac2-a-SHD(<IT>leaden</IT>) nor full-length
Slac2-a(<IT>leaden</IT>) bound Rab27A (Fig. <FIGR RID="F4">, <IT>C</IT> and
<IT>D</IT>, <IT>middle panel</IT>s), whereas both wild-type and
mutant Slac2-a(<IT>leaden</IT>) did bind myosin Va (Fig.
<FIGR RID="F4"><IT>D</IT>, <IT>upper panel</IT>). These results indicate that the
defect in melanosome transport observed in <IT>leaden</IT> mice is
attributable to lack of Rab27A binding (<IT>i.e.</IT> inability to
form the tripartite protein complex (Rab27A&middot;Slac2-a&middot;myosin Va)
essential for melanosome transport) (<BBR RID="B22">, <BBR RID="B23">, <BBR RID="B25">).
<FIG ID="F4"><CAPTION><P><B>Identification of critical residues
responsible for Rab27A binding in SHD1 of Slac2-a by site-directed
mutagenesis.</B> <IT>A</IT>, sequence alignment of SHD1 of the mouse
and human <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families. Conserved and similar residues are
shown against <IT>black</IT> and <IT>gray backgrounds</IT>,
respectively. <IT>Arrowheads</IT> indicate the six highly
conserved amino acids in SHD1 that were focused on in Ala-based
site-directed mutagenesis. The amino acid positions are indicated on
the right. <IT>B</IT>, pEF-T7-Slac2-a-SHD one-point mutants and
pEF-FLAG-Rab27A were cotransfected into COS-7 cells.
Co-immunoprecipitated (<IT>IP</IT>) FLAG-Rab27A and
immunoprecipitated T7-Slac2-a-SHD proteins are shown in the
<IT>middle</IT> and <IT>lower panels</IT>, respectively. The
<IT>upper panel</IT> indicates total expressed FLAG-Rab27A (0.0125
volume of the reaction mixture; input) used for immunoprecipitation.
Note that Glu-14, Val-18, Val-21, and Glu-32 of Slac2-a, all of which
are highly conserved in the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families, were essential for
Rab27A binding (<IT>lanes 2&ndash;4</IT> and <IT>6</IT>). <IT>C</IT>,
effect of the <IT>leaden</IT> deletion (amino acids 31&ndash;37;
<IT>solid line</IT> in <IT>A</IT>) on the Rab27A-binding activity
of the <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a by dual-tag cotransfection assay as
described for <IT>A. D</IT>, effect of the
<IT>leaden</IT> deletion on myosin Va binding. pEF-T7-Slac2-a,
pEF-HA-Rab27A, and pEF-FLAG-myosin Va-F-GT were cotransfected into
COS-7 cells. Co-immunoprecipitated HA-Rab27A and FLAG-myosin Va were
detected by HRP-conjugated anti-HA (1:1000 dilution; Roche Molecular
Biochemicals) and anti-FLAG tag antibodies, respectively (<IT>lanes
2&ndash;4</IT>). <IT>Lane 1</IT> represents the total expressed proteins
in <IT>lane 2</IT> (0.0125 volume of the reaction mixture; input)
used for immunoprecipitation. Note that T7-Slac2-a(<IT>leaden</IT>)
normally bound myosin Va, but not Rab27A (compare <IT>lanes 2</IT>
and <IT>3</IT>). The positions of the molecular mass markers (in
kilodaltons) are shown on the left.</P>
</CAPTION>
<GRAPHIC FILE="bc4321458004"></FIG>
</P>
</SEC>
<SEC><ST>Role of the Zinc Finger Motifs of Slac2-a in Stabilization of the
SHD</ST>
<P>Although zinc finger motifs themselves are not essential for
Rab27A binding, they are often found between SHD1 and SHD2 in the <GLOSREF RID="G1">Slp</GLOSREF>
and Slac2 families and thus should have an important role in the <GLOSREF RID="G2">SHD</GLOSREF>.
Interestingly, the zinc finger motifs of the <GLOSREF RID="G2">SHD</GLOSREF> exhibited weak
homology to the FYVE domain of early endosome antigen-1 (Fig.
<FIGR RID="F5"><IT>A</IT>, <IT>asterisks</IT>), a
recently identified phosphatidylinositol 3-phosphate-binding domain
(<BBR RID="B42" TO="B47">). Two independent phospholipid binding assays were performed
(liposome sedimentation and dot-blot assays) to determine whether the
zinc finger motifs of the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> function as a
phosphatidylinositol 3-phosphate-binding domain, but no significant
phosphatidylinositol 3-phosphate-binding activity of the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF>
was observed (data not shown).
<FIG ID="F5"><CAPTION><P><B>Role of the zinc finger domain of Slac2-a in
protein stability.</B> <IT>A</IT>, sequence alignment of the zinc
finger motifs of mouse and human Slp3-a, Slp4-a, Slp5, Slac2-a,
Slac2-c, and early endosome antigen-1 (FYVE domain) (<BBR RID="B43" TO="B45">). The
<IT>asterisks</IT> indicate the conserved cysteine residues
responsible for Zn<SUP>2&plus;</SUP> binding. Conserved and similar
residues are shown against <IT>black</IT> and <IT>gray
backgrounds</IT>, respectively. The amino acid positions are indicated
on the right. <IT>B</IT>, limited proteolysis of the <GLOSREF RID="G2">SHD</GLOSREF> of
Slac2-a. After incubation of T7-Slac2-a-SHD (<IT>upper panel</IT>)
and T7-Slac2-a-SHD(CA) (<IT>lower panel</IT>) in 50 m<SC>m</SC>
Tris-HCl (pH 8.0) with the indicated amounts of trypsin for 25 min at
25&thinsp;&deg;C, the reactions were stopped by addition of SDS sample buffer
and boiling for 3 min. Samples were then analyzed by 12.5&percnt; SDS-PAGE
and immunoblotting with anti-Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> antibody. Note that the
wild-type <GLOSREF RID="G2">SHD</GLOSREF> was more stable than the Slac2-a-SHD(CA) mutant. The
positions of the molecular mass markers (in kilodaltons) are shown on
the left.</P>
</CAPTION>
<GRAPHIC FILE="bc4321458005"></FIG>
</P>
<P>Because the protein expression level of the Slac2-a-SHD(CA)
mutant was always much lower than that of the wild-type protein, as
noted above, I next evaluated the protein stability property of the
Slac2-a-SHD(CA) mutant by limited proteolysis (Fig. <FIGR RID="F5"><IT>B</IT>). To
do so, both the wild-type and mutant SHDs were first purified with
anti-T7 tag antibody-conjugated agarose (<BBR RID="B16">). At low trypsin
concentrations (5 ng/ml), both wild-type and mutant T7-Slac2-a-SHD
(Fig. <FIGR RID="F5"><IT>B</IT>, <IT>arrows</IT>) were resistant to trypsin
(<IT>lane 2</IT>). At 10 ng/ml trypsin, wild-type T7-Slac2-a-SHD was
still resistant; and an &sim;16&ndash;17-kDa tryptic fragment of the Slac2-a
<GLOSREF RID="G2">SHD</GLOSREF> was protected (Fig. <FIGR RID="F5"><IT>B</IT>, <IT>upper panel</IT>,
<IT>lanes 3</IT> and <IT>4</IT>, <IT>asterisk</IT>), but it was
not detected at 100&ndash;500 ng/ml trypsin. By contrast, the
Slac2-a-SHD(CA) mutant was rapidly degraded at 10 ng/ml trypsin (Fig.
<FIGR RID="F5"><IT>B</IT>, <IT>lower panel</IT>, <IT>lane 3</IT>). These
results indicate that the zinc finger motifs of the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> are
involved in the stability property of the <GLOSREF RID="G2">SHD</GLOSREF> rather than in Rab27A
recognition.</P>
</SEC>
<SEC><ST>Identification of Determinants on the Rab27A&middot;<GLOSREF RID="G2">SHD</GLOSREF>
Complex in Rab27A</ST>
<P>Finally, I attempted to determine structural
determinants on the Rab27A&middot;<GLOSREF RID="G2">SHD</GLOSREF> complex in Rab27A. Because rabphilin
recognizes Rab3A, Rab8A, and Rab27A, whereas Slac2-a recognizes only
Rab27 isoforms (<BBR RID="B16">, <BBR RID="B22">), the amino acid sequences of Rab3A/B/C/D,
Rab8A/B, and Rab27A/B were first compared (Fig.
<FIGR RID="F6"><IT>A</IT>). Several amino acids were
found to be conserved only in the Rab27 isoforms, and not in the Rab3
or Rab8 isoforms (<IT>e.g.</IT> Glu-48, Asp-91, Cys-123, and Cys-188
in Rab27A). Among these residues, I especially focused on the amino
acids present in the switch I and switch II regions because, in the
rabphilin&middot;Rab3A complex, these two regions of Rab3A directly interact
with the &agr;<INF>1</INF>-helix of rabphilin (<BBR RID="B31">), which corresponds to
SHD1 of Slac2-a. When three amino acids (Leu-84, Phe-88, and Asp-91) in
the switch II region of Rab27A were mutated (Rab27A(L84I/F88Y/D91G),
carrying the Rab3- and Rab8-type switch II regions) (Fig.
<FIGR RID="F6"><IT>A</IT>), Slac2-a did not recognize the Rab27A mutant at all
(Fig. <FIGR RID="F6"><IT>B</IT>, <IT>middle panel</IT>, <IT>lane 6</IT>). The
single D91G mutation also dramatically reduced the binding activity of
Slac2-a (Fig. <FIGR RID="F6"><IT>B</IT>, <IT>middle panel</IT>, <IT>lane
3</IT>). By contrast, other mutants (E48V, Y122W/C123W, and C188S)
including the switch I mutant had little effect on the Rab27A/SHD
interaction. More importantly, the Rab27A(D91G) and
Rab27A(L84I/F88Y/D91G) mutants were found to be recognized by rabphilin
(Fig. <FIGR RID="F6"><IT>B</IT>, <IT>middle panel</IT>, <IT>lanes 8</IT> and
<IT>9</IT>), the same as wild-type Rab3A and Rab27A. These results
indicate that the <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a recognizes specific amino acids
(<IT>e.g.</IT> Asp-91) in the switch II region of Rab27A, whereas the
Rab-binding domain of rabphilin more loosely recognizes the switch II
region of Rab3A, Rab8A, and Rab27A.
<FIG ID="F6"><CAPTION><P><B>Slac2-a specifically recognizes the switch II
region of Rab27A, but not Rab3 or Rab8 isoforms.</B> <IT>A</IT>,
sequence alignment of the switch I and switch II regions of mouse
Rab3A/B/C/D, Rab8A/B, and Rab27A/B. Conserved and similar residues are
shown against <IT>black</IT> and <IT>gray backgrounds</IT>,
respectively. The <IT>arrows</IT> and <IT>dashed line</IT>
correspond to the &bgr;<INF>2</INF>- and &bgr;<INF>3</INF>-strands and
the &agr;-helix region (&agr;<INF>2</INF>), respectively, of the rabphilin
contact site of Rab3A (<BBR RID="B31">). The <IT>number signs</IT> and
<IT>asterisks</IT> indicate the residues that are involved in
rabphilin binding (<BBR RID="B31">). The amino acid substitutions are indicated
below in <IT>parentheses</IT>. Amino acid numbers are indicated on
the right. <IT>B</IT>, pEF-T7-Slac2-a (<IT>left panels</IT>) or
pEF-T7-rabphilin (<IT>right panels</IT>) and pEF-FLAG-Rab27A mutants
or pEF-FLAG-Rab3A were cotransfected into COS-7 cells.
Co-immunoprecipitated (<IT>IP</IT>) FLAG-Rab27A mutants and
immunoprecipitated T7-Slac2-a-SHD proteins are shown in the
<IT>middle</IT> and <IT>lower panels</IT>, respectively. The
<IT>upper panel</IT> indicates total expressed FLAG-Rab (0.0125
volume of the reaction mixture; input) used for immunoprecipitation.
Note that the Rab27A(L84I/F88Y/D91G) mutant did not interact with
Slac2-a (<IT>lane 6</IT>), but it did interact with rabphilin
(<IT>lane 9</IT>), a Rab3A-, Rab8A-, and Rab27A-binding protein (<BBR RID="B16">).
The positions of the molecular mass markers (in kilodaltons) are shown
on the left.</P>
</CAPTION>
<GRAPHIC FILE="bc4321458006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The results of this study demonstrate that SHD1 of Slac2-a, a
predicted &agr;-helical region (&agr;<INF>1</INF>), is a critical
determinant of high affinity, GTP-dependent, and specific
binding of Rab27A, whereas SHD2, another predicted &agr;-helical region
(&agr;<INF>2</INF>), is not an autonomous Rab27A-binding site (Fig.
<FIGR RID="F1"><IT>B</IT>). Actually, SHD2 of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families is not
very well conserved compared with SHD1, and only the short
(S/T)(G/L)(E/D)WF(Y/F) sequence is conserved at the N terminus of SHD2
(<BBR RID="B15">). Nevertheless, a Slac2-a mutant carrying SLEWY-to-ALAAA
substitutions in SHD2 (referred to as Slac2-a(A4)) exhibits reduced
Rab27A/B-binding activity (<BBR RID="B22">). Therefore, SHD2 is involved in higher
affinity Rab27A binding possibly by stabilizing Rab27A bound to SHD1
rather than recognition of Rab27A itself. The accessory role of SHD2 of
Slac2-a in high affinity Rab27A binding seems to be critical under
physiological conditions because the expression level of &Dgr;SHD2
protein is very low in COS-7 cells (see above), and all of the
Rab27A-binding proteins reported thus far contain both SHD1 and SHD2
(<BBR RID="B15" TO="B19">, <BBR RID="B24">). Moreover, a search of the human (and mouse) genome and
expressed sequence tag data bases failed to retrieve any other
protein(s) containing SHD1 alone without SHD2 (data not shown). The
zinc finger motifs are essential for the stability property of the
whole <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a and are not involved in Rab27A binding. Therefore,
even without the zinc finger motifs, the <GLOSREF RID="G2">SHD</GLOSREF> of Slp1, Slp2-a, and
Slac2-b recognizes Rab27A with high affinity (<BBR RID="B16">).</P>
<P>How does the <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a specifically recognize the Rab27 isoforms?
Based on the following evidence, I inferred that the fundamental
structure of the Rab27A&middot;<GLOSREF RID="G2">SHD</GLOSREF> complex is similar to that of the
rabphilin&middot;Rab3A complex previously reported (<BBR RID="B31">). First, Rab27A is
the Rab that is phylogenetically closest to the Rab3 isoforms (<BBR RID="B6">), and
the <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a exhibits significant homology to the Rab3A-binding
domain of rabphilin and shares the same domain structures
(&agr;<INF>1</INF>, two zinc motifs, and &agr;<INF>2</INF>) (<BBR RID="B16">, <BBR RID="B26">, <BBR RID="B31">).
Second, the N-terminal &agr;-helical region (&agr;<INF>1</INF>) of Rim1
and rabphilin, corresponding to SHD1, but not the zinc finger motifs or
&agr;<INF>2</INF>, is the minimal essential domain for Rab3A binding
(<BBR RID="B48">, <BBR RID="B49">), the same as SHD1 being critical for Rab27A binding. Third,
the &agr;<INF>1</INF>-region of rabphilin directly interacts with the
switch I and switch II regions of Rab3A (Fig. <FIGR RID="F6"><IT>A</IT>) (<BBR RID="B31">).
Similarly, SHD1 of Slac2-a presumably recognizes specific amino acids
in the switch II region of Rab27A (<IT>e.g.</IT> Leu-84, Phe-88, and
Asp-91) because mutation(s) in the switch II region in Rab27A or SHD1
of Slac2-a completely abrogated Rab27A/Slac2-a interaction (Figs. <FIGR RID="F4"> and
<FIGR RID="F6">). All of these similarities between rabphilin&middot;Rab3A and
Rab27A&middot;Slac2-a complexes suggest that the Rab3A-binding domain of
rabphilin and Rim1 and the <GLOSREF RID="G2">SHD</GLOSREF> of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families may be
derived from a common ancestor and have acquired different Rab-binding
specificity during evolution as a result of changes in the nature of
the &agr;<INF>1</INF>-region. Consistent with this, the <GLOSREF RID="G2">SHD</GLOSREF> of the <GLOSREF RID="G1">Slp</GLOSREF>
and Slac2 families forms a branch distinct from the Rab3A-binding
domain of Rim1, Rim2, rabphilin, and Noc2 in the phylogenetic
tree (<BBR RID="B16">).</P>
<P>One critical determinant of Rab27A recognition by the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> is a
Gly-to-Asp variation in the switch II region of Rab27A (Fig.
<FIGR RID="F6"><IT>A</IT>) because the Rab27A(D91G) mutant hardly bound to the
Slac2-a <GLOSREF RID="G2">SHD</GLOSREF>. It should be noted that the corresponding position is
occupied by Gly in most other Rab proteins, including Rab3A/B/C/D and
Rab8A/B (data not shown). However, the Gly-to-Asp variation in the
switch II region should not be sufficient for specific Rab27A
recognition by the <GLOSREF RID="G2">SHD</GLOSREF>, and the surrounding sequence around the
Gly-to-Asp variation must also be important for its specific
recognition. For instance, the Gly-to-Asp variation (boldface) in the
switch II region was also found in Rab6
(GQERFRSLIPS<UNL>YI</UNL>R<B>D</B>ST) and Rab37
(GQERFRSVTHA<UNL>YY</UNL>R<B>D</B>AQ), which do not interact with
the Slac2-a <GLOSREF RID="G2">SHD</GLOSREF> (<BBR RID="B16">); but the surrounding sequence in the switch II
region of these Rab proteins is different from that in Rab27A
(<IT>e.g.</IT> di-Phe residues are missing in Rab6 and Rab37, and YI
or YY residues occupy the corresponding positions (underlined above)).
Therefore, the <GLOSREF RID="G2">SHD</GLOSREF> of Slac2-a is likely to recognize a specific
sequence in the switch II region of the Rab27 isoforms (<IT>i.e.</IT>
Leu-84, Phe-88, and Asp-91 of Rab27A/B). Additional three-dimensional
analysis is necessary to determine the involvement of each of the amino
acids in the switch II region of Rab27A in the recognition by the <GLOSREF RID="G2">SHD</GLOSREF>.
In summary, I have demonstrated that SHD1 of Slac2-a alone, but
not the zinc finger motifs or SHD2, is both necessary and sufficient
for high affinity specific recognition of the GTP-bound form of Rab27A,
and I propose that SHD1 of the <GLOSREF RID="G1">Slp</GLOSREF> and Slac2 families be referred to as
RBD27 (<UNL>R</UNL>ab-<UNL>b</UNL>inding <UNL>d</UNL>omain specific
for Rab<UNL>27</UNL> isoforms).</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>I thank Eiko Kanno and Yukie Ogata for expert
technical assistance and Taruho S. Kuroda for valuable discussions.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">Slp</TERM><DD><P>synaptotagmin-like protein</P>
</DD><TERM ID="G2">SHD</TERM><DD><P>Slp homology domain</P>
</DD><TERM ID="G3">GST</TERM><DD><P>glutathione
<IT>S</IT>-transferase</P>
</DD><TERM ID="G4">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G5">HRP</TERM><DD><P>horseradish
peroxidase</P>
</DD><TERM ID="G6">MyRIP</TERM><DD><P>myosin-VIIa and Rab-interacting protein</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Pereira-Leal</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>301</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1077</FIRSTPAGE><LASTPAGE>1087</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|2000|301|1077|Pereira-Leal JB|277:42:40118:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|2000|301|1077|Pereira-Leal JB|277:42:40118:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Zerial</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>McBride</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|107|Zerial M|277:42:40118:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|107|Zerial M|277:42:40118:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Segev</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>500</FIRSTPAGE><LASTPAGE>511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2001|13|500|Segev N|277:42:40118:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2001|13|500|Segev N|277:42:40118:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Pfeffer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>487</FIRSTPAGE><LASTPAGE>491</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|2001|11|487|Pfeffer SR|277:42:40118:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|2001|11|487|Pfeffer SR|277:42:40118:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Bock</SNM></AUTHOR><AUTHOR><FNM>H. T.</FNM><SNM>Matern</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Peden</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Scheller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>409</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>839</FIRSTPAGE><LASTPAGE>841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|409|839|Bock JB|277:42:40118:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|409|839|Bock JB|277:42:40118:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Pereira-Leal</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>313</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>889</FIRSTPAGE><LASTPAGE>901</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|2001|313|889|Pereira-Leal JB|277:42:40118:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|2001|313|889|Pereira-Leal JB|277:42:40118:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Mules</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Mol. Med.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Mol Med|2002|8|23|Seabra MC|277:42:40118:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Mol Med|2002|8|23|Seabra MC|277:42:40118:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Menasche</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Pastural</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feldmann</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Certain</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ersoy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dupuis</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wulffraat</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bianchi</SNM></AUTHOR><AUTHOR><FNM>A., Le</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Deist</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint Basile</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|25|173|Menasche G|277:42:40118:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|25|173|Menasche G|277:42:40118:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>O&apos;Sullivan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>E. K.</FNM><SNM>Novak</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Swank</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7933</FIRSTPAGE><LASTPAGE>7938</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|7933|Wilson SM|277:42:40118:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|7933|Wilson SM|277:42:40118:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Bahadoran</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Aberdam</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mantoux</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Busca</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bille</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yalman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint Basile</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Casaroli-Marano</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Ortonne</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ballotti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>843</FIRSTPAGE><LASTPAGE>850</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|843|Bahadoran P|277:42:40118:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|843|Bahadoran P|277:42:40118:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Stinchcombe</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Barral</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Mules</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Booth</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Machesky</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Griffiths</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>825</FIRSTPAGE><LASTPAGE>834</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|825|Stinchcombe JC|277:42:40118:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|825|Stinchcombe JC|277:42:40118:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. K., Wu, X.</FNM><SNM>Haddad</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III</JR></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Henkart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>835</FIRSTPAGE><LASTPAGE>842</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|835|Haddad EKWuX|277:42:40118:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|835|Haddad EKWuX|277:42:40118:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Collinson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rapak</SNM></AUTHOR><AUTHOR><FNM>A. Q.</FNM><SNM>Gomes</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Hopkins</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>795</FIRSTPAGE><LASTPAGE>808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|795|Hume AN|277:42:40118:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|795|Hume AN|277:42:40118:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1226</FIRSTPAGE><LASTPAGE>1233</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|281|1226|Fukuda M|277:42:40118:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|281|1226|Fukuda M|277:42:40118:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Saegusa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>513</FIRSTPAGE><LASTPAGE>519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|283|513|Fukuda M|277:42:40118:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|283|513|Fukuda M|277:42:40118:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ariga</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9212</FIRSTPAGE><LASTPAGE>9218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|9212|Kuroda TS|277:42:40118:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|9212|Kuroda TS|277:42:40118:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ariga</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>293</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>899</FIRSTPAGE><LASTPAGE>906</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2002|293|899|Kuroda TS|277:42:40118:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2002|293|899|Kuroda TS|277:42:40118:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>McAdara Berkowitz</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Catz</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ruedi</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Thon</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Babior</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>18855</FIRSTPAGE><LASTPAGE>18862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|18855|McAdara Berkowitz JK|277:42:40118:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|18855|McAdara Berkowitz JK|277:42:40118:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28542</FIRSTPAGE><LASTPAGE>28548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28542|Wang J|277:42:40118:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28542|Wang J|277:42:40118:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Torii</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hosaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1858</FIRSTPAGE><LASTPAGE>1867</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|1858|Yi Z|277:42:40118:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|1858|Yi Z|277:42:40118:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>366</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>681</FIRSTPAGE><LASTPAGE>687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|366|681|Fukuda M|277:42:40118:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|366|681|Fukuda M|277:42:40118:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>12432</FIRSTPAGE><LASTPAGE>12436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|12432|Fukuda M|277:42:40118:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|12432|Fukuda M|277:42:40118:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. S.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Sellers</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Matesic</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>278</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|271|Wu XS|277:42:40118:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|271|Wu XS|277:42:40118:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>El-Amraoui</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Schonn</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kussel-Andermann</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Desnos</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Henry</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Wolfrum</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Darchen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Petit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO Rep.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>463</FIRSTPAGE><LASTPAGE>470</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO Rep|2002|3|463|El-Amraoui A|277:42:40118:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO Rep|2002|3|463|El-Amraoui A|277:42:40118:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Strom</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Tarafder</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Barkagianni</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>25423</FIRSTPAGE><LASTPAGE>25430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|25423|Strom M|277:42:40118:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|25423|Strom M|277:42:40118:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. E.</FNM><SNM>Matesic</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Reuss</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>O&apos;Sullivan</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Fletcher</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10238</FIRSTPAGE><LASTPAGE>10243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10238|Matesic LE|277:42:40118:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10238|Matesic LE|277:42:40118:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Collinson</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Hopkins</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Strom</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Barral</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bossi</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Griffiths</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Traffic</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>193</FIRSTPAGE><LASTPAGE>202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Traffic|2002|3|193|Hume AN|277:42:40118:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Traffic|2002|3|193|Hume AN|277:42:40118:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W., Jr.</FNM><SNM>Provance</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Traffic</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>124</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Traffic|2002|3|124|Provance DWJr|277:42:40118:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Traffic|2002|3|124|Provance DWJr|277:42:40118:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Sellers</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1735</FIRSTPAGE><LASTPAGE>1749</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|2002|13|1735|Wu X|277:42:40118:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|2002|13|1735|Wu X|277:42:40118:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Shirataki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kaibuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sakoda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kishida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miyazaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2061</FIRSTPAGE><LASTPAGE>2068</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1993|13|2061|Shirataki H|277:42:40118:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1993|13|2061|Shirataki H|277:42:40118:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Ostermeier</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Brunger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>363</FIRSTPAGE><LASTPAGE>374</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|96|363|Ostermeier C|277:42:40118:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|96|363|Ostermeier C|277:42:40118:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kanno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31421</FIRSTPAGE><LASTPAGE>31427</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31421|Fukuda M|277:42:40118:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31421|Fukuda M|277:42:40118:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mizushima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>5332</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1990|18|5332|Mizushima S|277:42:40118:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1990|18|5332|Mizushima S|277:42:40118:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Aruga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Niinobe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aimoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>29206</FIRSTPAGE><LASTPAGE>29211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|29206|Fukuda M|277:42:40118:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|29206|Fukuda M|277:42:40118:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kanno</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ogata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>40319</FIRSTPAGE><LASTPAGE>40325</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|40319|Fukuda M|277:42:40118:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|40319|Fukuda M|277:42:40118:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kojima</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Aruga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Niinobe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>26523</FIRSTPAGE><LASTPAGE>26527</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|26523|Fukuda M|277:42:40118:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|26523|Fukuda M|277:42:40118:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>28180</FIRSTPAGE><LASTPAGE>28185</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|28180|Fukuda M|277:42:40118:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|28180|Fukuda M|277:42:40118:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>41112</FIRSTPAGE><LASTPAGE>41119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|41112|Fukuda M|277:42:40118:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|41112|Fukuda M|277:42:40118:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31428</FIRSTPAGE><LASTPAGE>31434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31428|Fukuda M|277:42:40118:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31428|Fukuda M|277:42:40118:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kojima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>8430</FIRSTPAGE><LASTPAGE>8434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|8430|Fukuda M|277:42:40118:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|8430|Fukuda M|277:42:40118:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kojima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>323</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>421</FIRSTPAGE><LASTPAGE>425</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|323|421|Fukuda M|277:42:40118:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|323|421|Fukuda M|277:42:40118:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. T.</FNM><SNM>Mu</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Callaghan</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Steele-Mortimer</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Parton</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>McCluskey</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Yeo</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Tock</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Toh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>13503</FIRSTPAGE><LASTPAGE>13511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|13503|Mu FT|277:42:40118:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|13503|Mu FT|277:42:40118:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Aasland</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Toh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>D&apos;Arrigo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>24048</FIRSTPAGE><LASTPAGE>24054</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|24048|Stenmark H|277:42:40118:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|24048|Stenmark H|277:42:40118:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Simonsen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lippe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Christoforidis</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Gaullier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Brech</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Callaghan</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Toh</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zerial</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>394</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>494</FIRSTPAGE><LASTPAGE>498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|394|494|Simonsen A|277:42:40118:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|394|494|Simonsen A|277:42:40118:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Gaullier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Simonsen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>D&apos;Arrigo</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bremnes</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Aasland</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>394</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>432</FIRSTPAGE><LASTPAGE>433</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|394|432|Gaullier JM|277:42:40118:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|394|432|Gaullier JM|277:42:40118:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. G</FNM><SNM>Burd</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Emr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>157</FIRSTPAGE><LASTPAGE>162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|2|157|Burd CG|277:42:40118:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|2|157|Burd CG|277:42:40118:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. G.</FNM><SNM>Kutateladze</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Ogburn</SNM></AUTHOR><AUTHOR><FNM>W. T.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>de Beer</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Emr</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Burd</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Overduin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>805</FIRSTPAGE><LASTPAGE>811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|3|805|Kutateladze TG|277:42:40118:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|3|805|Kutateladze TG|277:42:40118:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>X., Hu, B.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zimmermann</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Kilimann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>32480</FIRSTPAGE><LASTPAGE>32488</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|32480|Wang XHuB|277:42:40118:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|32480|Wang XHuB|277:42:40118:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Bittner</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Holz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>12911</FIRSTPAGE><LASTPAGE>12917</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|12911|Sun L|277:42:40118:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|12911|Sun L|277:42:40118:49|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 19, 2002, DOI 10.1074/jbc.M205765200</P>
</FN>
<FN ID="FN2"><P>Fukuda, M., and Kuroda, T. S. (September 7,
2002) <IT>J. Biol. Chem. </IT>DOI 10.1074/jbc.M203862200.</P>
</FN>

</BM>
</ART>
