<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1360" ARTNUM="M207608200" VID="277" ISS="43" DATE="10-25-2002" PPF="40247" PPL="40252">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>PTEN Associates with the Vault Particles in HeLa Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Zhenbao</FNM><SNM>Yu</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Nasser</FNM><SNM>Fotouhi-Ardakani</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Liangtang</FNM><SNM>Wu</SNM></AU>
<ORF RID="O154"><AU><FNM>Meryem</FNM><SNM>Maoui</SNM></AU>
<ORF RID="O152"><AU><FNM>Shenglong</FNM><SNM>Wang</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AU><FNM>Denis</FNM><SNM>Banville</SNM></AU>
<ORF RID="O152"><AU><FNM>Shi-Hsiang</FNM><SNM>Shen</SNM></AU>
<ORF RID="O152"><ORF RID="O154"><FNR RID="FN160"><AFF>From <OID ID="O152">Mammalian Cell Genetics, Biotechnology Research
Institute, National Research Council of Canada, Montreal, Quebec H4P
2R2, Canada and <OID ID="O154">Department of Medicine, McGill University,
Montreal, Quebec H3G 1A4, Canada</AFF>
</AUG>
<RE>July 29, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by National Science and
Engineering Research Council of Canada Grant 0GP0183691.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>These authors contributed equally to this work.</P>
</FN>
<FN ID="FN155"><P>Current address: NuGEN Technologies, 821 Industrial Rd., Unit
A, San Carlos, CA.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence should be addressed: Health Sector,
Biotechnology Research Inst., National Research Council of
Canada, Montreal, Quebec H4P 2R2, Canada. Tel.: 514-496-6318;
Fax: 514-496-6319; E-mail: shi.shen&commat;nrc.ca.</P>
</FN>
<ABS><P>PTEN is a tumor suppressor that primarily
dephosphorylates phosphatidylinositol 3,4,5-trisphosphate to
down-regulate the phosphoinositide 3-kinase/Akt signaling pathway.
Although the cellular functions of PTEN as a tumor suppressor have been
well characterized, the mechanism by which PTEN activity is modulated
by other signal molecules <IT>in vivo</IT> remains poorly
understood. In searching for potential PTEN modulators through
protein-protein interaction, we identified the major vault protein
(<GLOSREF RID="G1">MVP</GLOSREF>) as a dominant PTEN-binding protein in a yeast two-hybrid screen.
<GLOSREF RID="G1">MVP</GLOSREF> is the major structural component of vault, the largest
intracellular ribonucleoprotein particle. Co-immunoprecipitation
confirmed the interaction between PTEN and <GLOSREF RID="G1">MVP</GLOSREF> in transfected mammalian
cells. More importantly, we found that a significant portion of
endogenous PTEN associates with vault particles in human HeLa cells.
Deletion mutation analysis demonstrated that <GLOSREF RID="G1">MVP</GLOSREF> binds to the C2 domain
of PTEN and that PTEN interacts with <GLOSREF RID="G1">MVP</GLOSREF> through its EF
hand-like motif. Furthermore, the <IT>in vitro</IT> binding
experiments revealed that the interaction of PTEN with <GLOSREF RID="G1">MVP</GLOSREF> is
Ca<SUP>2&plus;</SUP>-dependent.</P>
</ABS></FM>
<BDY>
<P>PTEN was originally identified as a tumor suppressor gene based on
its high frequency of mutation in a variety of tumors (<BBR RID="B1" TO="B3">). Germ-line
mutations of PTEN are the cause of Cowden disease, an
autosomal-dominant hamartoma syndrome that results in an increased risk
for development of tumors in a variety of tissues (<BBR RID="B4" TO="B7">). The genetic
evidence that PTEN is an important tumor suppressor is supported by the
fact that heterozygous disruption of the PTEN gene in knockout mice
results in the spontaneous development of tumors (<BBR RID="B8" TO="B10">). Although PTEN
as a protein phosphatase is capable of dephosphorylating tyrosine
and threonine/serine residues (<BBR RID="B11">, <BBR RID="B12">), the primary substrates of PTEN
are 3&prime;-phosphoinositides, PtdIns-3,4-P<INF>2</INF> and
PtdIns-3,4,5-P<INF>3</INF> (<BBR RID="B13">). Genetic and biochemical
studies have demonstrated that the tumor suppressor functions of PTEN
are linked primarily with the lipid phosphatase activity and its
association with the well defined phosphoinositide 3-kinase pathway
(reviewed in Refs. <BBR RID="B14" TO="B20">). Substantial progress has been made in the
characterization of PTEN as a tumor suppressor as well as in the
regulation of many cellular processes including growth, adhesion,
migration, invasion, and apoptosis. Nevertheless, the mechanism by
which PTEN activity is modulated in various cellular signaling
complexes remains elusive. It is assumed that the activity and the
cellular function of PTEN may be regulated through <IT>in vivo</IT>
protein-protein interactions. PTEN contains a number of putative
regulatory modules, including the N-terminal phosphoinositide binding
motif, a C2 domain, a PDZ-binding site, and two proline-, glutamic
acid-, serine-, and threonine-rich segments (<BBR RID="B21">). The C2 domain
of PTEN has been implicated in mediating membrane association (<BBR RID="B22">). The
C-terminal tail of PTEN interacts with several PDZ domain-containing
proteins such as hDLG, hMAST205, MAGI-2, and MAGI-3 (<BBR RID="B23" TO="B25">). The
interaction of PTEN with these proteins may be important for its
biological function, as it has been reported that MAGI-2 and MAGI-3 can
enhance the activity of PTEN (<BBR RID="B23">, <BBR RID="B24">). In contrast, several groups
found that the PDZ-binding site of PTEN is not required for tumor
suppression or other biological activities (<BBR RID="B21">, <BBR RID="B25" TO="B28">). Therefore, the
complete spectrum of PTEN-interacting proteins and the effects of the
interactions on PTEN function are not yet defined.</P>
<P>To date, the vault complex with a molecular mass of 13 MDa is the
largest intracellular ribonucleoprotein particle to be described.
Vaults were first observed in preparations of clathrin-coated vesicles
(<BBR RID="B29">) and were so-named because of their arched morphology, reminiscent
of the vaulted ceilings of a cathedral (<BBR RID="B29">). Vaults are conserved in
phylogenetic groups as diverse as mammals, avians, amphibians, sea
urchins, and slime molds. The mammalian vaults comprise three proteins,
the major vault protein
(<GLOSREF RID="G1">MVP</GLOSREF>)<SUP>1</SUP> (<BBR RID="B30">), the vault
poly(ADP-ribose) polymerase (<GLOSREF RID="G2">VPARP</GLOSREF>) (<BBR RID="B31">), and the telomerase-associated
protein 1 (<BBR RID="B32">), as well as one or more small untranslated RNA molecules
(<BBR RID="B33">). <GLOSREF RID="G1">MVP</GLOSREF> constitutes &gt;70&percnt; of the total mass and is the major vault
structural component.</P>
<P>The precise cellular function(s) of the vaults are not yet completely
understood. However, several studies have implicated that the vaults
are involved in nucleocytoplasmic transport. The vaults apparently
reside in the cytoplasm, but &sim;5&percnt; of the vaults are occasionally
localized to the cytoplasmic face of the nuclear membrane at or near
nuclear pore complexes (<BBR RID="B34">). Moreover, the 31-&angst; resolution structure
of vault determined by cryoelectron microscopy reveals a hollow
interior that is big enough to enclose a complex as large as intact
ribosome (<BBR RID="B35">). The hollow structure may indicate an important role for
vault in the transport/sequestration of cellular molecules. In
addition, <GLOSREF RID="G1">MVP</GLOSREF> has been identified as the lung resistance-related
protein (<BBR RID="B36">). Many multidrug-resistant cancer cells frequently
overexpress MVP/lung resistance-related protein and intact vault
particles (reviewed in Ref. <BBR RID="B37">). How vault functions in drug resistance
is unknown. It has been proposed that vault may function as a
transporter or sequester, but proteins or protein complexes that can be
transported or sequestered by this particle have yet to be identified.
We have employed the protein-protein interaction approach to screen for
signaling molecules potentially modulating the activity of PTEN and
found that PTEN associates with both <GLOSREF RID="G1">MVP</GLOSREF> and intact vault
particles.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials and Cell Lines</ST>
<P>Rabbit anti-PTEN polyclonal
antibodies were obtained from Upstate Biotechnology Inc. (Lake Placid,
NY) and <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technology</EXREF> Inc. (Beverly, MA). Anti-lung
resistance-related protein (<GLOSREF RID="G1">MVP</GLOSREF>) monoclonal antibody was obtained from
Transduction Laboratories (Lexington, KY). Anti-Myc (clone 9E10)
monoclonal antibody and protein A-Sepharose CL-4B were purchased from
Santa Cruz Biotechnology (Santa Cruz, CA). Anti-hemagglutinin (anti-HA)
monoclonal antibody (clone 3F10) used for immunoprecipitation was
purchased from Roche Molecular Biochemicals, and anti-HA
antibody (clone 12CA5) used for Western blot was prepared from the
culture medium of hybridomas (American Type Culture Collection, ATCC).
Nitrocellulose membrane Hybond-ECL was from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences.
Anti-mouse IgG-horseradish peroxidase and anti-rabbit IgG-horseradish
peroxidase were from Bio-Rad Laboratories (Hercules, CA). Western
Lightning chemiluminescence reagent kit was purchased from PerkinElmer
Life Sciences. Protease inhibitor mixture tablets were from Roche
Diagnostics. HeLa and 293T cells, obtained from ATCC, were cultured in
Dulbecco&apos;s modified Eagle&apos;s medium containing 10&percnt; fetal bovine serum
in a humidified 5&percnt; CO<INF>2</INF> atmosphere at 37&thinsp;&deg;C.</P>
</SEC>
<SEC><ST>Yeast Two-hybrid Screen</ST>
<P>Full-length PTEN was amplified by
PCR from a mammary gland cDNA library using <IT>Pfu</IT> DNA
polymerase and inserted into pGEM-T vector (Promega Corp., Madison,
WI). An aspartic acid 92 to alanine mutant (PTEN-D92A) was generated by
PCR-based site-directed mutagenesis. This PTEN-D92A mutant was cloned
in-frame downstream of the DNA binding domain of LexA in the
pBTM-116-src vector (<BBR RID="B38">) to form the bait construct (LexA-PTEN-D92A).
The human lung cDNA library expressed as fusion proteins with the
activation domain of GAL4 in the pACT2 vector were obtained from
Clontech. The two-hybrid screen was carried out
using the Clontech systems according to the
manufacturer&apos;s recommendations. Briefly, the bait DNA and library DNA
were sequentially transformed into the yeast strain L40&agr;. Positive
colonies growing on medium lacking leucine, tryptophan, and histidine
were further screened for expression of &bgr;-galactosidase. The plasmid
DNA was recovered from the His&plus;/LacZ&plus; colonies and identified by DNA
sequencing.</P>
</SEC>
<SEC><ST>Transfection, Immunoprecipitation, and Immunoblot
Analysis</ST>
<P>To construct a plasmid for the expression of <GLOSREF RID="G1">MVP</GLOSREF> in
mammalian cells, a cDNA clone (P-22), isolated in the yeast
two-hybrid screen, encoding the amino acid residues Gln<SUP>113</SUP>
to the end of the C terminus of <GLOSREF RID="G1">MVP</GLOSREF> in pACT2 vector was digested with
<IT>Bgl</IT>II, and the DNA fragment was inserted into the pcDNA3
vector (Invitrogen) at the <IT>Bam</IT>HI site. The resulting
plasmid, termed pHA-MVP/113&ndash;893, expresses an HA-tagged <GLOSREF RID="G1">MVP</GLOSREF> fragment.
A C-terminal Myc-tagged PTEN construct (pPTEN-myc) was obtained
by inserting the full coding region of PTEN cDNA, amplified by PCR
with primers incorporating an <IT>Hin</IT>dIII site, into
pcDNA3-myc-His-(-C) vector (Invitrogen) at the same site. The
plasmid DNA was transfected into 293T cells using the standard calcium
phosphate precipitation method. Forty-eight h after transfection, the
cells were washed with cold phosphate-buffered saline once and lysed in
Buffer A (50 m<SC>m</SC> Hepes (pH 7.4), 150 m<SC>m</SC> sodium
chloride, 50 m<SC>m</SC> KCl, 1&percnt; Triton X-100, 5 m<SC>m</SC>
&bgr;-mercaptoethanol, 1 m<SC>m</SC> phenylmethylsulfonyl fluoride, 20
&mgr;g/ml leupeptin, and 1 &mgr;g/ml aprotinin). The samples were
centrifuged at 14,000 rpm (20,000 &times; <IT>g</IT>) for 10 min at
4&thinsp;&deg;C. An aliquot of this whole cell lysate was removed, and the
remaining lysate was subjected to immunoprecipitation as described
previously (<BBR RID="B40">). The proteins were resolved on a 7.5&percnt; SDS-PAGE
gel and transferred to nitrocellulose membranes (Hybond-ECL). The
membranes were blocked with 5&percnt; milk in Tris-buffered saline (pH 7.6)
overnight and then incubated with the first antibodies for 2 h.
After washing four times with Tris-buffered saline containing 0.05&percnt;
Tween-20, the membranes were incubated with the second antibody
conjugated to horseradish peroxidase for 1 h and then washed four
times with Tris-buffered saline containing 0.05&percnt; Tween-20. The blots
were developed using the Western Lightning chemiluminescence reagent
kit according to the manufacturer&apos;s instructions.</P>
</SEC>
<SEC><ST>Expression, Purification of <GLOSREF RID="G4">GST</GLOSREF> Fusion Proteins, and <GLOSREF RID="G4">GST</GLOSREF> Pull
Down</ST>
<P>The cDNA fragment encoding amino acid residues 113&ndash;474
of <GLOSREF RID="G1">MVP</GLOSREF> was amplified by PCR and inserted into the pGEX-5X1 vector
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). The fusion protein was expressed in
<IT>Escherichia coli</IT> strain DH10 by induction with 25
&mgr;<SC>m</SC> isopropyl-&bgr;-<SC>d</SC>-thiogalactopyranoside at
25&thinsp;&deg;C for 16 h and purified as described previously (<BBR RID="B41">). HeLa
cells were lysed with Buffer B (50 m<SC>m</SC> Hepes (pH 7.4), 150
m<SC>m</SC> NaCl, 1&percnt; Nonidet P-40, and EDTA-free mixture protease
inhibitors) and centrifuged at 14,000 rpm (20,000 &times; <IT>g</IT>)
for 10 min at 4&thinsp;&deg;C. The supernatant was collected as whole cell
lysates. For binding assays, glutathione-Sepharose beads with &sim;1 &mgr;g
of bound <GLOSREF RID="G4">GST</GLOSREF> or <GLOSREF RID="G4">GST</GLOSREF> fusion protein were incubated at 4&thinsp;&deg;C for
16 h with 1 ml of HeLa cell lysates in the presence of various
concentrations of Ca<SUP>2&plus;</SUP>, and as a negative control, with 1
ml of Buffer B, as well. The beads were washed four times with Buffer B
containing the same concentration of Ca<SUP>2&plus;</SUP> as that in the
binding solution, and the bound proteins were analyzed by SDS-PAGE and
Western blot.</P>
</SEC>
<SEC><ST>Sucrose Gradients</ST>
<P>HeLa cells were washed once with cold
phosphate-buffered saline and lysed with Buffer C (20 m<SC>m</SC>
Hepes (pH 7.9), 2 m<SC>m</SC> MgCl<INF>2</INF>, 100 m<SC>m</SC>
KCl, 1 m<SC>m</SC> dithiothreitol, 15&percnt; glycerol, 10&percnt; sucrose, 1&percnt;
Nonidet P-40, and EDTA-free mixture protease inhibitors). The samples
were centrifuged at 14,000 rpm (20,000 &times; <IT>g</IT>) for 10 min
at 4&thinsp;&deg;C, and 250 &mgr;l of whole cell lysates were loaded on the top
of 30&ndash;60&percnt; sucrose gradients (5 ml) prepared in Buffer C and
centrifuged for 3 h at 50,000 rpm using a Beckman Vti65 rotor.
Twenty fractions (250 &mgr;l each) were collected starting from the
bottom of the tube to avoid contamination. The fractions were directly
used for SDS-PAGE and Western blot analysis.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Identification of <GLOSREF RID="G1">MVP</GLOSREF> as a PTEN-interacting Protein by Yeast
Two-hybrid Screen</ST>
<P>To identify PTEN-interacting proteins and its
potential substrates, we carried out a modified yeast two-hybrid screen
with the expression of an exogenous protein-tyrosine kinase (<BBR RID="B38">). The
full-length PTEN with a mutation of aspartic acid 92 to alanine
(PTEN-D92A), which dramatically reduces the protein-tyrosine
phosphatase catalytic activity but retains the binding ability to its
substrates (<BBR RID="B39">), was cloned into the plasmid pBTM-116-Src (<BBR RID="B38">).
Transformation of the plasmid into yeast results in the expression of
the LexA DNA binding domain-PTEN-D92A fusion protein and c-Src
kinase. This allows us to identify both tyrosine
phosphorylation-dependent and -independent interactions.
Starting from 6.9 &times; 10<SUP>6</SUP> primary transformants using a
human lung cDNA library, &sim;60 colonies were positive for both HIS3
and LacZ expression. DNA sequencing revealed that almost half of these
positive clones (25 clones) encode the <GLOSREF RID="G1">MVP</GLOSREF>, the major component
of vault particles. The shortest <GLOSREF RID="G1">MVP</GLOSREF> clone identified contains an open
reading frame encoding amino acid Gln<SUP>113</SUP> to the C terminus
(Arg<SUP>893</SUP>). The interaction specificity was confirmed by
co-transforming an <GLOSREF RID="G1">MVP</GLOSREF> clone with PTEN and some unrelated baits such as
the SH2 domain-containing protein-tyrosine phosphatases, SHP-1 and
SHP-2, respectively, into yeast. The &bgr;-galactosidase filter lift
assay revealed that <GLOSREF RID="G1">MVP</GLOSREF> specifically interacted with PTEN but not with
SHP-1 or SHP-2 though both were well expressed as indicated by
their interaction with Grb2 in this assay (Table
<TBLR RID="TI">). We next determined whether the
interaction between PTEN and <GLOSREF RID="G1">MVP</GLOSREF> is tyrosine
phosphorylation-dependent. To do so, we cloned PTEN into
the pBTM-116 vector that does not express Src kinase and carried out a
yeast two-hybrid assay using this construct. As shown in Table <TBLR RID="TI">, the
presence of Src is not required for the interaction of <GLOSREF RID="G1">MVP</GLOSREF> with
PTEN.
<TBL ID="TI"><CAPTION><P><GLOSREF RID="G1">MVP</GLOSREF> interacts with PTEN but not with SHP-1 in yeast two-hybrid assay
</P>
</CAPTION>
<LEGEND><P>&plus;&plus;, yeast colonies turned blue after 30 min of incubation. &plus;, yeast
colonies turned blue after 2 h of incubation. &minus;, yeast colonies
did not turn blue after 6 h of incubation. ND, not determined.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C></C><C>BD-PTEN &plus;
Src</C><C>BD-PTEN</C><C>BD-SHP-1 &plus; Src</C><C>BD-SHP-2 &plus; Src
</C></R>
<R><C>AD-MVP</C><C>&plus;&plus;</C><C>&plus;&plus;</C><C>&minus;</C><C>&minus;
</C></R>
<R><C>AD-Grb2</C><C>ND</C><C>ND</C><C>&plus;</C><C>&plus;</C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">MVP</GLOSREF> Associates with PTEN in 293T Cells</ST>
<P>To determine whether
<GLOSREF RID="G1">MVP</GLOSREF> interacts with PTEN in mammalian cells, we co-transfected PTEN-myc
(C-terminal Myc-tagged PTEN) with HA-MVP/113&ndash;893 (N-terminal HA-tagged
<GLOSREF RID="G1">MVP</GLOSREF> fragment containing the amino acid residues Gln<SUP>113</SUP> to
the C terminus) into 293T cells. Immunoprecipitations were performed
with an anti-Myc antibody or an anti-HA antibody, and the
immunoprecipitants were subjected to Western blot analysis. As shown in
Fig. <FIGR RID="F1"><IT>A</IT>, HA-MVP/113&ndash;893 was
detected in the anti-myc immunoprecipitant, indicating that
HA-MVP/113&ndash;893 was co-precipitated with PTEN-myc. As a negative
control, mouse IgG did not precipitate HA-MVP/113&ndash;893. The reciprocal
experiment further confirmed the association of these two proteins in
293T cells, as PTEN-myc was co-immunoprecipitated with HA-MVP/113&ndash;893
by the anti-HA antibody (Fig. <FIGR RID="F1"><IT>B</IT>).
<FIG ID="F1"><CAPTION><P><B>PTEN associates with </B><GLOSREF RID="G1"><B>MVP</B></GLOSREF><B> when co-expressed in
293T cells</B>. 293T cells were transfected with Myc-tagged PTEN
(<IT>PTEN-myc</IT>) and HA-tagged C-terminal region of <GLOSREF RID="G1">MVP</GLOSREF>
(<IT>HA-MVP</IT>). Forty-eight h post-transfection, the cells
were lysed, and whole cell lysates were subjected to
immunoprecipitation and Western blot analysis with anti-HA
(<IT>A</IT>) or anti-Myc (<IT>B</IT>) antibodies as described under
&ldquo;Experimental Procedures.&rdquo; Molecular mass (kDa) is indicated to the
<IT>left</IT> of the gels. <IT>WCL</IT>, whole cell lysate;
<IT>IP</IT>, immunoprecipitation.</P>
</CAPTION>
<GRAPHIC FILE="bc4221360001"></FIG>
</P>
</SEC>
<SEC><ST>Endogenous PTEN Associates with the Vault Particles in HeLa
Cells</ST>
<P><GLOSREF RID="G1">MVP</GLOSREF> is the major component of the vault particle, which is
comprised of three proteins and at least one small untranslated RNA
molecule. To investigate whether PTEN interacts with the assembled
vault complex, we isolated vault particles from HeLa cells by
centrifugation on a 30&ndash;60&percnt; sucrose gradient. Western blot analysis of
the gradient fractions with anti-MVP antibody showed that the vault
particles were present in fraction 11 to fraction 17 with a peak
concentration in fraction 13. Very little <GLOSREF RID="G1">MVP</GLOSREF> was detected in the top
gradient fractions containing the original whole cell lysates,
indicating that most <GLOSREF RID="G1">MVP</GLOSREF> molecules are assembled into the vault
particles in HeLa cells. Western blot analysis of the same fractions
with anti-PTEN antibody indicated that PTEN was distributed in the top
gradient fractions of the original whole cell lysates, as well as in
the fractions 12&ndash;15 where the vault particles were located. PTEN was
not detected in fractions 8&ndash;11, indicating that the PTEN co-localized
with the vault fractions was not contamination derived from the
top fractions. To further exclude the possibility of contamination of
PTEN in the vault fractions 12&ndash;15 from the whole cell lysates, we
analyzed two unrelated proteins Dok1 and Erk1 in the same fractions. As
shown in Fig. <FIGR RID="F2">, <IT>C</IT> and
<IT>D</IT>, neither Dok1 nor Erk1 was detected in the vault
fractions. These results strongly suggest that endogenous PTEN
associates with intact vault particles in HeLa cells.
<FIG ID="F2"><CAPTION><P><B>Endogenous PTEN associates with the vault
particles in HeLa cells.</B> HeLa cells were lysed with Buffer C, and
250 &mgr;l of whole cell lysates were used for sucrose gradients as
described under &ldquo;Experimental Procedures.&rdquo; The fractions collected
were subjected to Western blot analysis with anti-MVP (<IT>A</IT>),
anti-PTEN (<IT>B</IT>), anti-Erk1 (<IT>C</IT>), and anti-Dok1
(<IT>D</IT>) antibodies.</P>
</CAPTION>
<GRAPHIC FILE="bc4221360002"></FIG>
</P>
</SEC>
<SEC><ST>The C2 Domain of PTEN Interacts with the EF Hand Pair of
MVP</ST>
<P>The association of endogenous PTEN with vault particles
prompted us to define the mechanism of the association between PTEN and
<GLOSREF RID="G1">MVP</GLOSREF>. We first mapped the <GLOSREF RID="G1">MVP</GLOSREF> binding region of PTEN by deletion
analysis in the yeast two-hybrid system. PTEN is composed of an
N-terminal catalytic domain, followed by a C2 domain, two PEST
segments, and a PDZ domain binding motif. We made mutations with
sequential deletion of each C-terminal functional region. As shown in
Fig. <FIGR RID="F3"><IT>A</IT>, the deletion of the
PDZ domain binding motif (the last three amino acid residues) and the
PEST segments did not affect the interaction. However, the deletion of
the C2 domain completely abolished the interaction. This result
suggests that the C2 domain is necessary for the interaction of PTEN
with <GLOSREF RID="G1">MVP</GLOSREF>.
<FIG ID="F3"><CAPTION><P><B>The C2 domain of PTEN interacts with the EF
hands of </B><GLOSREF RID="G1"><B>MVP</B></GLOSREF><B> in the yeast two-hybrid assay.</B> The yeast strain
L40&agr; was co-transformed with pACT2-MVP and a series of pBTM-116-PTEN
constructs (<IT>A</IT>) or with pBTM-116-PTEN and a series of
pACT2-MVP constructs (<IT>B</IT>). The transformed yeast colonies
were restreaked on a master plate and subjected to a standard
colony-lift filter assay as described in the
Clontech protocols. &plus;, yeast colony turned blue in
less than 30 min of incubation; &minus;, yeast colony did not show any
visible blue color during the experimental process (more than 6
h). <IT>PESTs</IT>, proline-, glutamic acid-, serine-, and
threonine-rich regions; <IT>CC</IT>, coiled coil.</P>
</CAPTION>
<GRAPHIC FILE="bc4221360003"></FIG>
</P>
<P>Similarly, we determined which region of <GLOSREF RID="G1">MVP</GLOSREF> was responsible for the
interaction. For this, we first searched any putative structural or
functional domains in <GLOSREF RID="G1">MVP</GLOSREF>. As reported by van Zon <IT>et al.</IT>
(<BBR RID="B42">), the <GLOSREF RID="G1">MVP</GLOSREF> molecule contains three putative EF hand repeats in the
N-terminal half and a coiled-coil conformation in the C-terminal half.
EF hand is a helix-loop-helix motif. In general, six amino acid
residues in position 1, 3, 5, 7, 9, and 12 of the loop structure are
involved in calcium binding. These amino acid residues are conserved in
the first two EF hand motifs, but not all are conserved in the third
one though the overall homology between the second and the third EF
hands (52&percnt; identity) is higher than that between the first and the
second ones (42&percnt; identity). The shortest <GLOSREF RID="G1">MVP</GLOSREF> clone (P-22) we
identified in the yeast two-hybrid screen encodes the peptide sequence
from Gln<SUP>113</SUP> to the C terminus (Arg<SUP>893</SUP>) and
contains both the EF hand repeats and the coiled-coil sequence. Based
on this clone, we made constructs that consist of the N-terminal part
of P-22 (MVP113&ndash;620) including the EF hands and its C-terminal part
(MVP621&ndash;893) including the coiled-coil domain, respectively. The
&bgr;-galactosidase assay experiments showed that PTEN interacted with
the N-terminal fragment (MVP113&ndash;620) but not with the C-terminal part
(MVP621&ndash;893) (Fig. <FIGR RID="F3"><IT>B</IT>). Based on these results, we further
made sequential deletions of the N-terminal fragment starting from both
the N terminus and the C terminus. As shown in Fig. <FIGR RID="F3"><IT>B</IT>,
deletion of a short N-terminal region (from amino acid 113 to amino
acid 156) containing part of the first EF hand sequence resulted in
complete disruption of the interaction between <GLOSREF RID="G1">MVP</GLOSREF> and PTEN, suggesting
that the first EF hand is essential for the interaction. With the
C-terminal deletion analysis, the interaction region for <GLOSREF RID="G1">MVP</GLOSREF> was
finally narrowed down to a fragment containing residues 113&ndash;222 that
is composed of the first two EF hand repeats. Taken together,
PTEN interacts with <GLOSREF RID="G1">MVP</GLOSREF> through the C2 domain of PTEN and the first two
EF hand domains of <GLOSREF RID="G1">MVP</GLOSREF>.</P>
</SEC>
<SEC><ST>The Interaction of <GLOSREF RID="G1">MVP</GLOSREF> with PTEN Requires
Ca<SUP>2&plus;</SUP></ST>
<P>Because EF hands are Ca<SUP>2&plus;</SUP> binding
motifs, and the binding of Ca<SUP>2&plus;</SUP> induces the conformation
change of EF hands, we were interested in testing whether the
interaction of <GLOSREF RID="G1">MVP</GLOSREF> with PTEN requires Ca<SUP>2&plus;</SUP>. We carried out
<GLOSREF RID="G4">GST</GLOSREF> pull down experiments using a <GLOSREF RID="G4">GST</GLOSREF> fusion protein containing amino
acid residues 113&ndash;474 of <GLOSREF RID="G1">MVP</GLOSREF> (GST-MVP/113&ndash;474). As shown in Fig.
<FIGR RID="F4"><IT>A</IT>, PTEN was pulled down by
GST-MVP/113&ndash;474 from HeLa cell lysates in the presence of
Ca<SUP>2&plus;</SUP> (<IT>lane 5</IT>) but not in its absence (<IT>lane
7</IT>). In the same conditions, PTEN was not precipitated by <GLOSREF RID="G4">GST</GLOSREF> alone
(<IT>lane 3</IT>). As a negative control, we also incubated <GLOSREF RID="G4">GST</GLOSREF>
fusion proteins with lysis buffer in the pull down experiment to
exclude the unspecific binding of anti-PTEN antibody to the <GLOSREF RID="G4">GST</GLOSREF> fusion
proteins or the co-purified bacteria proteins in the Western blot
analysis. The band with a molecular mass of &sim;50 kDa recognized by
anti-PTEN antibody in the Western blot analysis was not detected in the
control samples (pull down of lysis buffer) (<IT>lanes 2</IT>,
<IT>4</IT>, and <IT>6</IT>). Further experiments revealed that 5
m<SC>m</SC> Ca<SUP>2&plus;</SUP> is required for maximum binding (Fig.
<FIGR RID="F4"><IT>B</IT>). These results suggest that PTEN interacts with <GLOSREF RID="G1">MVP</GLOSREF> in a
Ca<SUP>2&plus;</SUP>-dependent manner.
<FIG ID="F4"><CAPTION><P><B>PTEN interacts with </B><GLOSREF RID="G1"><B>MVP</B></GLOSREF><B> <IT>in vitro</IT>
in a Ca<SUP>2&plus;</SUP>-dependent manner.</B>
<GLOSREF RID="G4">GST</GLOSREF> or GST-MVP/113&ndash;474 was incubated with HeLa cell lysates or
lysis buffer at 4&thinsp;&deg;C for 16 h in the presence of
Ca<SUP>2&plus;</SUP> or in its absence as indicated. The beads were washed
four times, and the bound proteins were subjected to Western blot
analysis as described under &ldquo;Experimental Procedures.&rdquo; Molecular
mass (kDa) is indicated to the <IT>left</IT> of the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4221360004"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this study we found that endogenous PTEN associates with the
vault particle, the largest intracellular ribonucleoprotein particle
described to date. The precise cellular function(s) of the vault
complex are not yet completely revealed. However, its unique structure
and subcellular localization indicate that vault may be involved in the
transport/sequestration of cellular molecules. Although the majority of
vaults are present in the cytoplasm, a subset of vaults localizes to
the nuclear membrane at or near the nuclear pore complexes (<BBR RID="B34">). The
structure of vault shows a hollow interior that is big enough to
enclose a complex as large as an intact ribosome (<BBR RID="B35">). Identification
of vault cargos would verify its role in molecular transportation. It
has been reported recently that the vaults associate with the estrogen
receptor in the nucleus of MCF7 cells, and this association increases
in response to estrogen stimulation (<BBR RID="B43">). At present, the physiological
function of the association between PTEN and vault is not clear. It is
known that the substrate (PtdIns-3,4,5-P<INF>3</INF>) of PTEN is
localized to the membrane, whereas PTEN is predominantly distributed in
the cytoplasm. However, in some cell lines, PTEN is also localized in
the nucleus (<BBR RID="B12">, <BBR RID="B44" TO="B47">). PTEN does not contain a nuclear localization
signal, and the mechanism by which PTEN is localized to the nucleus is
unknown. Because the endogenous PTEN interacts with vault that can be
localized in the nuclear membrane, it is possible that vault mediate
the cellular localization of PTEN.</P>
<P>Evidence has been emerging recently that both <GLOSREF RID="G1">MVP</GLOSREF> and the vault
particle are frequently up-regulated in multidrug-resistant cancer
cells (reviewed in Ref. <BBR RID="B37">). Although it has not been firmly proven
that the drug-resistance phenotype is directly caused by the
overexpression of vaults, some studies have demonstrated that reduction
of <GLOSREF RID="G1">MVP</GLOSREF> expression reversed the drug-resistance phenotype, and
overexpression of <GLOSREF RID="G1">MVP</GLOSREF> could induce drug resistance (<BBR RID="B48" TO="B50">). Proteins
responsible for drug resistance usually belong to the transmembrane
transporters, such as P-glycoprotein (P-gp), MDR protein 1 (MRP1), and
breast cancer-resistance protein (BCRP), which act by decreasing
intracellular drug concentrations (reviewed in Ref. <BBR RID="B37">). How vaults
mediate drug resistance in cancer cells is unclear. It may act by
binding drugs or drug-binding proteins and sequestering them or
transporting them to a cellular location where the drug targets are not
located. Alternatively, it may act by regulating the function of other
proteins indirectly related to drug resistance. PTEN, as an enzyme that
dephosphorylates PtdIns-3,4,5-P<INF>3</INF>, negatively regulates the
phosphoinositide 3-kinase pathway and cell growth. Down-regulation
of PTEN activity and/or its transient translocalization to membrane
will induce uncontrolled cell growth that could result in resistance to
drug treatment. Hence, vaults may inhibit PTEN function through their
interaction to promote drug resistance in cancer cells.</P>
<P>The sequential deletion experiments suggest that the interaction
between these two proteins is through the C2 domain of PTEN and the two
EF hands of <GLOSREF RID="G1">MVP</GLOSREF>. The pair of EF hands is both necessary and sufficient
for the interaction. As described above, vault consists of multiple
copies of three proteins, and <GLOSREF RID="G1">MVP</GLOSREF> is the major vault component. Each
vault particle contains &sim;eight <GLOSREF RID="G2">VPARP</GLOSREF>, two telomerase-associated
protein 1, and 96 <GLOSREF RID="G1">MVP</GLOSREF> molecules. Recently, van Zon <IT>et al.</IT>
(<BBR RID="B42">) characterized the function of each structural domain of these
three proteins for the assembly of the vault particles. It was found
that <GLOSREF RID="G1">MVP</GLOSREF> self-associates through its C-terminal coiled-coil sequence
and interacts with <GLOSREF RID="G2">VPARP</GLOSREF> through its N-terminal region. <GLOSREF RID="G1">MVP</GLOSREF> does not
directly interact with telomerase-associated protein 1. Because the
ratio of <GLOSREF RID="G2">VPARP</GLOSREF> to <GLOSREF RID="G1">MVP</GLOSREF> molecules in the vault particle is 8/96, the N
terminus of <GLOSREF RID="G1">MVP</GLOSREF> will not be completely occupied by <GLOSREF RID="G2">VPARP</GLOSREF>. As a result,
some of the EF hand motifs may be exposed, making it possible for vault
to associate with other proteins. Both the C2 domains and the EF hands
are characterized as Ca<SUP>2&plus;</SUP> binding domains although the C2
domain of PTEN seems not to bind Ca<SUP>2&plus;</SUP>. We found that the
<IT>in vitro</IT> interaction between PTEN and <GLOSREF RID="G1">MVP</GLOSREF> requires
Ca<SUP>2&plus;</SUP>, implying that Ca<SUP>2&plus;</SUP> may regulate the
association of PTEN with the vault particles <IT>in vivo</IT>.
Protein-protein interaction through C2 domain and EF hands is not a
general phenomenon. However, some proteins do contain both the C2
domains and the EF hands, such as the phospholipase C (<GLOSREF RID="G5">PLC</GLOSREF>) family
proteins (<BBR RID="B51">). The crystal structure revealed that the second lobe of
the EF hands of PLC-&dgr;1 makes an interaction with its C2 domain (<BBR RID="B51">).
The C2 domain of PTEN has structural similarity to that of PLC-&dgr;1
with an root mean square deviation of 1.9 &angst; for 75 C&agr; atoms (<BBR RID="B21">). It
would be interesting to find out whether the EF hands of <GLOSREF RID="G1">MVP</GLOSREF> interact
with the C2 domain of PTEN with a mechanism similar to that of the
intramolecular interaction of the EF hands and the C2 domain of
PLC-&dgr;1.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr.&thinsp;J.&thinsp;A.&thinsp;Cooper for kindly
providing the pBTM-116-src vector, and we thank Jason Boyd and Mark
Slater for helpful comments on the manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">MVP</TERM><DD><P>major
vault protein</P>
</DD><TERM ID="G2">VPARP</TERM><DD><P>vault poly(ADP-ribose) polymerase</P>
</DD><TERM ID="G3">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G4">GST</TERM><DD><P>glutathione <IT>S</IT>-transferase</P>
</DD><TERM ID="G5">PLC</TERM><DD><P>phospholipase C</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Yen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Liaw</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Podsypanina</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bose</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Puc</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Miliaresis</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rodgers</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>McCombie</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Bigner</SNM></AUTHOR><AUTHOR><FNM>B. C.</FNM><SNM>Giovanella</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ittmann</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Tycko</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hibshoosh</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Wigler</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1943</FIRSTPAGE><LASTPAGE>1947</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|1943|Li J|277:43:40247:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|1943|Li J|277:43:40247:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Steck</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Pershouse</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jasser</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Yung</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Ligon</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Langford</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Baumgard</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hattier</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>C., Hu, R.</FNM><SNM>Frye</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Swedlund</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Teng</SNM></AUTHOR><AUTHOR><FNM>S. V.</FNM><SNM>Tavtigian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>356</FIRSTPAGE><LASTPAGE>362</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|15|356|Steck PA|277:43:40247:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|15|356|Steck PA|277:43:40247:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.-M.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2124</FIRSTPAGE><LASTPAGE>2129</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1997|57|2124|Li DM|277:43:40247:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1997|57|2124|Li DM|277:43:40247:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Marsh</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Dahia</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Liaw</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Gorlin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>333</FIRSTPAGE><LASTPAGE>349</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|16|333|Marsh DJ|277:43:40247:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|16|333|Marsh DJ|277:43:40247:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Liaw</SNM></AUTHOR><AUTHOR><FNM>D. J., Li, J.</FNM><SNM>Marsh</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Dahia</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bose</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Call</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Tsou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Peacocke</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>64</FIRSTPAGE><LASTPAGE>67</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|16|64|Liaw D|277:43:40247:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|16|64|Liaw D|277:43:40247:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. D.</FNM><SNM>Lynch</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Ostermeyer</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J. F., Ji, H.</FNM><SNM>Arena</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dann</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Swisshelm</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Suchard</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>MacLeod</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kvinnsland</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Gjertsen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Heimdal</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lubs</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>M&oslash;ller</SNM></AUTHOR><AUTHOR><FNM>M.-C.</FNM><SNM>King</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Hum. Genet.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1254</FIRSTPAGE><LASTPAGE>1260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Hum Genet|1997|61|1254|Lynch ED|277:43:40247:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Hum Genet|1997|61|1254|Lynch ED|277:43:40247:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Nelen</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>van Staveren</SNM></AUTHOR><AUTHOR><FNM>E. A. J.</FNM><SNM>Peeters</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ben Hassel</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Gorlin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hamm</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Lindboe</SNM></AUTHOR><AUTHOR><FNM>J.-P.</FNM><SNM>Fryns</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Sijmons</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>E. C. M.</FNM><SNM>Mariman</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Padberg</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kremer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mol. Genet.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1383</FIRSTPAGE><LASTPAGE>1387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mol Genet|1997|6|1383|Nelen MR|277:43:40247:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mol Genet|1997|6|1383|Nelen MR|277:43:40247:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Di Cristofano</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Pesce</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cordon-Cardo</SNM></AUTHOR><AUTHOR><FNM>P. P.</FNM><SNM>Pandolfi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>348</FIRSTPAGE><LASTPAGE>355</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1998|19|348|Di Cristofano A|277:43:40247:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1998|19|348|Di Cristofano A|277:43:40247:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Stambolic</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>de la Pompa</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Brothers</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mirtsos</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ruland</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Penninger</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Siderovski</SNM></AUTHOR><AUTHOR><FNM>T. W.</FNM><SNM>Mak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>29</FIRSTPAGE><LASTPAGE>39</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|95|29|Stambolic V|277:43:40247:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|95|29|Stambolic V|277:43:40247:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Podsypanina</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Ellenson</SNM></AUTHOR><AUTHOR><FNM>A., Gu, J.</FNM><SNM>Nemes</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cordon-Cardo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Catoretti</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1563</FIRSTPAGE><LASTPAGE>1568</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|1563|Podsypanina K|277:43:40247:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|1563|Podsypanina K|277:43:40247:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Myers</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Stolarov</SNM></AUTHOR><AUTHOR><FNM>C., Li, J.</FNM><SNM>Eng</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Wigler</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>N. K.</FNM><SNM>Tonks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>9052</FIRSTPAGE><LASTPAGE>9057</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|9052|Myers MP|277:43:40247:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|9052|Myers MP|277:43:40247:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M., Gu, J.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aota</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1614</FIRSTPAGE><LASTPAGE>1617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|1614|Tamura MGuJ|277:43:40247:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|1614|Tamura MGuJ|277:43:40247:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Maehama</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Dixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13375</FIRSTPAGE><LASTPAGE>13378</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|13375|Maehama T|277:43:40247:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|13375|Maehama T|277:43:40247:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Maehama</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Dixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>247</FIRSTPAGE><LASTPAGE>729</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|2001|70|247|Maehama T|277:43:40247:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|2001|70|247|Maehama T|277:43:40247:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>29</FIRSTPAGE><LASTPAGE>41</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|2001|264|29|Simpson L|277:43:40247:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|2001|264|29|Simpson L|277:43:40247:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Waite</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Hum. Genet.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>829</FIRSTPAGE><LASTPAGE>844</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Hum Genet|2002|70|829|Waite KA|277:43:40247:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Hum Genet|2002|70|829|Waite KA|277:43:40247:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. R.</FNM><SNM>Leslie</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Downes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>285</FIRSTPAGE><LASTPAGE>295</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|2002|14|285|Leslie NR|277:43:40247:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2002|14|285|Leslie NR|277:43:40247:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. P.</FNM><SNM>Downes</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>McConnachie</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Leslie</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Pass</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>MacPhee</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Patel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gray</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Soc. Trans.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>846</FIRSTPAGE><LASTPAGE>851</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Soc Trans|2001|29|846|Downes CP|277:43:40247:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Soc Trans|2001|29|846|Downes CP|277:43:40247:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. M.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Araki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>114</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2375</FIRSTPAGE><LASTPAGE>2382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2001|114|2375|Yamada KM|277:43:40247:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2001|114|2375|Yamada KM|277:43:40247:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. B., Lu, Y.</FNM><SNM>Mills</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eder</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mao</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Swaby</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stokoe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Siminovitch</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jaffe</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gray</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Oncol.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>141</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Oncol|2001|28|125|Mills GBLuY|277:43:40247:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Oncol|2001|28|125|Mills GBLuY|277:43:40247:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Georgescu</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Kirsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Akagi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shishido</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hanafusa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>10182</FIRSTPAGE><LASTPAGE>10187</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|10182|Georgescu MM|277:43:40247:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|10182|Georgescu MM|277:43:40247:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. O.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>M. M., Di</FNM><SNM>Georgescu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cristofano</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maehama</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Dixon</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Pandolfi</SNM></AUTHOR><AUTHOR><FNM>N. P.</FNM><SNM>Pavletich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>334</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|99|323|Lee JO|277:43:40247:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|99|323|Lee JO|277:43:40247:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hepner</SNM></AUTHOR><AUTHOR><FNM>S., Do, D.</FNM><SNM>Castelino-Prabhu</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Kaye</SNM></AUTHOR><AUTHOR><FNM>X. J.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Sawyers</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Whang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4233</FIRSTPAGE><LASTPAGE>4238</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4233|Wu X|277:43:40247:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4233|Wu X|277:43:40247:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Dowbenko</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Laura</SNM></AUTHOR><AUTHOR><FNM>J., Gu, Q.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Lasky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>21477</FIRSTPAGE><LASTPAGE>21485</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|21477|Wu Y|277:43:40247:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|21477|Wu Y|277:43:40247:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. B.</FNM><SNM>Adey</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Ormonde</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Baumgard</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pero</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Byreddy</SNM></AUTHOR><AUTHOR><FNM>S. V.</FNM><SNM>Tavtigian</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Bartel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>35</FIRSTPAGE><LASTPAGE>37</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|35|Adey NB|277:43:40247:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|35|Adey NB|277:43:40247:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. R.</FNM><SNM>Leslie</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Pass</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Orchiston</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Downes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>346</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>827</FIRSTPAGE><LASTPAGE>833</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|346|827|Leslie NR|277:43:40247:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|346|827|Leslie NR|277:43:40247:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Morimoto</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Berson</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>D. H. F.</FNM><SNM>Teng</SNM></AUTHOR><AUTHOR><FNM>S. V.</FNM><SNM>Tavtigian</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bookstein</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Steck</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Bolen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1261</FIRSTPAGE><LASTPAGE>1266</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|1261|Morimoto AM|277:43:40247:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|1261|Morimoto AM|277:43:40247:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Tolkacheva</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Chan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>680</FIRSTPAGE><LASTPAGE>689</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|680|Tolkacheva T|277:43:40247:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|680|Tolkacheva T|277:43:40247:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. L.</FNM><SNM>Kedersha</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>699</FIRSTPAGE><LASTPAGE>709</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1986|103|699|Kedersha NL|277:43:40247:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1986|103|699|Kedersha NL|277:43:40247:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. L.</FNM><SNM>Kedersha</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Heuser</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Chugani</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>225</FIRSTPAGE><LASTPAGE>235</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1991|12|225|Kedersha NL|277:43:40247:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1991|12|225|Kedersha NL|277:43:40247:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Kickhoefer</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Siva</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Kedersha</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Inman</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ruland</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Streuli</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>917</FIRSTPAGE><LASTPAGE>928</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|146|917|Kickhoefer VA|277:43:40247:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|146|917|Kickhoefer VA|277:43:40247:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Kickhoefer</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Stephen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Harrington</SNM></AUTHOR><AUTHOR><FNM>M. O.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>32712</FIRSTPAGE><LASTPAGE>32717</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|32712|Kickhoefer VA|277:43:40247:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|32712|Kickhoefer VA|277:43:40247:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Kickhoefer</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Searles</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Kedersha</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Garber</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7868</FIRSTPAGE><LASTPAGE>7873</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|7868|Kickhoefer VA|277:43:40247:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|7868|Kickhoefer VA|277:43:40247:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Chugani</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Kedersha</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>29</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1993|106|23|Chugani DC|277:43:40247:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1993|106|23|Chugani DC|277:43:40247:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Kong</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Siva</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Stewart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Structure</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>371</FIRSTPAGE><LASTPAGE>379</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Structure|1999|7|371|Kong LB|277:43:40247:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Structure|1999|7|371|Kong LB|277:43:40247:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Scheffer</SNM></AUTHOR><AUTHOR><FNM>P. L. J.</FNM><SNM>Wijngaard</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Flens</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Izquierdo</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Slovak</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Pinedo</SNM></AUTHOR><AUTHOR><FNM>C. J. L. M.</FNM><SNM>Meijer</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Clevers</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Scheper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>578</FIRSTPAGE><LASTPAGE>582</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1995|1|578|Scheffer GL|277:43:40247:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1995|1|578|Scheffer GL|277:43:40247:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Scheffer</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Schroeijers</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Izquierdo</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Wiemer</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Scheper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Oncol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>550</FIRSTPAGE><LASTPAGE>556</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Oncol|2000|12|550|Scheffer GL|277:43:40247:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Oncol|2000|12|550|Scheffer GL|277:43:40247:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Keegan</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1537</FIRSTPAGE><LASTPAGE>1544</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1996|12|1537|Keegan K|277:43:40247:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1996|12|1537|Keegan K|277:43:40247:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Flint</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tiganis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Barford</SNM></AUTHOR><AUTHOR><FNM>N. K.</FNM><SNM>Tonks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1680</FIRSTPAGE><LASTPAGE>1685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|1680|Flint AJ|277:43:40247:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|1680|Flint AJ|277:43:40247:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>L., Fu, J.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>H.-S.</FNM><SNM>Shen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2673</FIRSTPAGE><LASTPAGE>2686</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|2673|Wu LFuJ|277:43:40247:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|2673|Wu LFuJ|277:43:40247:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z., Su, L.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Hoglinger</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Jaramillo</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Banville</SNM></AUTHOR><AUTHOR><FNM>S.-H.</FNM><SNM>Shen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3687</FIRSTPAGE><LASTPAGE>3694</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|3687|Yu ZSuL|277:43:40247:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|3687|Yu ZSuL|277:43:40247:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>van Zon</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Mossink</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schoester</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Scheffer</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Scheper</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sonneveld</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Wiemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>291</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>535</FIRSTPAGE><LASTPAGE>541</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2002|291|535|van Zon A|277:43:40247:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2002|291|535|van Zon A|277:43:40247:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Abbondanza</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Rossi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Roscigno</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gallo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Belsito</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Piluso</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Medici</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Nigro</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Molinari</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Moncharmont</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Puca</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1301</FIRSTPAGE><LASTPAGE>1310</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1998|141|1301|Abbondanza C|277:43:40247:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1998|141|1301|Abbondanza C|277:43:40247:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Gimm</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Perren</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Weng</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Marsh</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Ziebold</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gil</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hinze</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Delbridge</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Lees</SNM></AUTHOR><AUTHOR><FNM>B. G.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Komminoth</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dralle</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1693</FIRSTPAGE><LASTPAGE>1700</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2000|156|1693|Gimm O|277:43:40247:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2000|156|1693|Gimm O|277:43:40247:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Lachyankar</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sultana</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Schonhoff</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mitra</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Poluha</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Quesenberry</SNM></AUTHOR><AUTHOR><FNM>N. S.</FNM><SNM>Litofsky</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Recht</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Nabi</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>B. G.</FNM><SNM>Neel</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Ross</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1404</FIRSTPAGE><LASTPAGE>1413</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|1404|Lachyankar MB|277:43:40247:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|1404|Lachyankar MB|277:43:40247:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Perren</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Komminoth</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Saremaslani</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Matter</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Feurer</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Lees</SNM></AUTHOR><AUTHOR><FNM>P. U.</FNM><SNM>Heitz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1097</FIRSTPAGE><LASTPAGE>1103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2000|157|1097|Perren A|277:43:40247:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2000|157|1097|Perren A|277:43:40247:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Whiteman</SNM></AUTHOR><AUTHOR><FNM>X. P.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Cummings</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pavey</SNM></AUTHOR><AUTHOR><FNM>N. K.</FNM><SNM>Hayward</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>63</FIRSTPAGE><LASTPAGE>67</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|2002|99|63|Whiteman DC|277:43:40247:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|2002|99|63|Whiteman DC|277:43:40247:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Kitazono</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sumizawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takebayashi</SNM></AUTHOR><AUTHOR><FNM>Z. S.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Furukawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagayama</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tani</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takao</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aikou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Natl. Cancer Inst.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1647</FIRSTPAGE><LASTPAGE>1653</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Natl Cancer Inst|1999|91|1647|Kitazono M|277:43:40247:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Natl Cancer Inst|1999|91|1647|Kitazono M|277:43:40247:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. H.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lam</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>K. P., Wu, R. S.</FNM><SNM>Fung</SNM></AUTHOR><AUTHOR><FNM>W. F.</FNM><SNM>Fong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Toxicol. Appl. Pharmacol.</TITLE><SERIES><VOLUMENR>164</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>134</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Toxicol Appl Pharmacol|2000|164|134|Cheng SH|277:43:40247:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Toxicol Appl Pharmacol|2000|164|134|Cheng SH|277:43:40247:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Stephen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Tanzer</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Slapak</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Harrison</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Devanarayan</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Dantzig</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Starling</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Rome</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Moore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>149</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|2002|97|149|Hu Y|277:43:40247:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|2002|97|149|Hu Y|277:43:40247:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. L.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1441</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>255</FIRSTPAGE><LASTPAGE>267</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1999|1441|255|Williams RL|277:43:40247:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1999|1441|255|Williams RL|277:43:40247:51|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 11, 2002, DOI 10.1074/jbc.M207608200</P>
</FN>

</BM>
</ART>
