<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1416" ARTNUM="M206270200" VID="277" ISS="43" DATE="10-25-2002" PPF="40449" PPL="40455">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Regulation of Caveolin-1 Expression and Secretion by a Protein
Kinase C&egr; Signaling Pathway in Human Prostate Cancer Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Daqing</FNM><SNM>Wu</SNM></AU>
<AU><FNM>David M.</FNM><SNM>Terrian</SNM></AU>
<FNR RID="FN152"><AFF>From the Department of Anatomy and Cell Biology, Brody School of
Medicine, East Carolina University,
Greenville, North Carolina 27858</AFF>
</AUG>
<RE>June 24, 2002</RE><RV>July 29, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grant ES8397 (to D. M. T.), Department of the Army Contract
DAMD17-02-1-0053 (to D. M. T.), and a grant from the Brody
School of Medicine (to D. W.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.:
252-816-3474; Fax: 252-816-2850; E-mail: wud&commat;mail.ecu.edu.</P>
</FN>
<ABS><P>Caveolin-1, androgen receptor, c-Myc, and protein
kinase C&egr; (PKC&egr;) proteins are overrepresented in most advanced
prostate cancer tumors. Previously, we demonstrated that PKC&egr; has the
capacity to enhance the expression of both caveolin-1 and c-Myc in
cultured prostate cancer cells and is sufficient to induce the growth
of androgen-independent tumors. In this study, we have uncovered
further evidence of a functional interplay among these proteins in the
CWR22 model of human prostate cancer. The results demonstrated that
PKC&egr; expression was naturally up-regulated in recurrent CWR22 tumors
and that this oncoprotein was required to sustain the
androgen-independent proliferation of CWR-R1 cells in culture. Gene
transfer experiments demonstrated that PKC&egr; had the potential to
augment the expression and secretion of a biologically active
caveolin-1 protein that supports the growth of the CWR-R1 cell line.
Antisense and pharmacological experiments provided additional evidence
that the sequential activation of PKC&egr;, mitogen-activated protein
kinases, c-Myc, and androgen receptor signaling drove the downstream
expression of caveolin-1 in CWR-R1 cells. Finally, we demonstrate that
mitogen-activated protein kinases were required downstream of PKC&egr; to
derepress the transcriptional elongation of the c-<IT>myc</IT> gene.
Our findings support the hypothesis that PKC&egr; may advance the
recurrence of human prostate cancer by promoting the expression
of several important downstream effectors of disease progression.</P>
</ABS></FM>
<BDY>
<P>Caveolin-1 is an unusually versatile membrane protein that not
only regulates cholesterol trafficking and the assembly of multimeric
signaling complexes within the cell but is also able to function as an
autocrine/paracrine factor when secreted by human prostate cancer cells
(<BBR RID="B1">). For an integral membrane protein that is normally transported to,
and retained by, the plasma membrane (<BBR RID="B2">), the latter finding was
unexpected. However, there is now good evidence that biologically
active caveolin-1 escapes into the medium of cultured human and mouse
prostate cancer cells, where this protein functions to suppress
apoptosis and regulate their androgen responsiveness (<BBR RID="B1">, <BBR RID="B3">). Moreover,
the finding that caveolin-1 antibodies suppress the growth and
metastasis of prostate cancer tumors in mice (<BBR RID="B1">) clearly indicates that
the aberrant sorting and secretion of caveolin-1 has the potential to
promote the progression of this disease <IT>in vivo</IT>. This is
significant because metastatic prostate cancer cells are generally more
resistant to apoptosis and express increased levels of caveolin-1, a
prostate cancer progression marker that positively correlates with the
Gleason score of biopsies from patients after undergoing radical
prostatectomy (<BBR RID="B4">, <BBR RID="B5">).</P>
<P>We do not know how caveolin-1 becomes misrouted in prostate cancer
cells, but this can be experimentally induced by enhancing caveolin-1
expression or forcing cells to accumulate excess levels of this protein
in the endoplasmic reticulum
(<GLOSREF RID="G1">ER</GLOSREF>)<SUP>1</SUP> (<BBR RID="B2">, <BBR RID="B3">). Recent studies
suggest that, under these conditions, caveolins may be redistributed to
lipid droplets that are in continuity with the <GLOSREF RID="G1">ER</GLOSREF> membrane (<BBR RID="B2">).
Although these droplets can bud through the plasma membrane, there is
no direct evidence that lipid droplets transport caveolins from the <GLOSREF RID="G1">ER</GLOSREF>
to plasma membrane. Therefore, identifying and characterizing the
signaling pathways that are capable of enhancing caveolin-1 expression
and secretion, while promoting the survival and recurrent growth of
prostate cancer tumors in the absence of testicular androgens, will be
imperative to understanding the progression of this disease. We have
recently shown that a PKC&egr;-mediated signaling pathway meets each of
these four criteria and may be sufficient to advance the recurrence of
some prostate cancers (<BBR RID="B3">).</P>
<P>PKC&egr; is an oncoprotein that glandular epithelial cells express in
malignant but not benign prostatic tissues (<BBR RID="B6">). PKC&egr; contributes to
prostatic oncogenesis by accelerating the rate of androgen-independent
cell proliferation and tumor growth, blocking the mitochondrial death
(apoptotic) signaling pathway, stimulating mitogen-activated protein
kinases (<GLOSREF RID="G4">MAPK</GLOSREF>), and derepressing the translation of
5&prime;-cap-dependent mRNAs, including the G<INF>1</INF>
cyclins, caveolin-1, and c-Myc (<BBR RID="B3">). In this study, we have questioned
whether a functional interplay between specific molecular components
within this repertoire of responses to PKC&egr; signaling are responsible
for driving the expression of endogenous caveolin-1. The PKC&egr;-induced
up-regulation of c-Myc expression is likely to deliver a powerful
gain-of-function step in the progression of prostate cancer. This is
because an important suppressor of c-Myc oncogenic activity, Bin1 (<BBR RID="B7">),
is commonly deleted in metastatic prostate tumors (<BBR RID="B8">). Because
compensatory alterations in Max expression do not occur in any human
cancer, c-Myc should be fully active in prostate cancer cells
expressing elevated levels of PKC&egr; and c-Myc. However, it is less
certain how the constitutive activation of c-Myc might
influence the expression of caveolin-1 in prostate cancer cells. In
rodent prostate cancer cells, c-Myc has been reported to repress
caveolin-1 expression at the transcriptional level (<BBR RID="B9">). At the same
time, there is evidence that c-Myc-Max heterodimers interact with a
novel exonic region of the androgen receptor (<GLOSREF RID="G2">AR</GLOSREF>) gene to enhance <GLOSREF RID="G2">AR</GLOSREF>
autoregulation in the human PC3 prostate cancer cell line (<BBR RID="B10">). The
latter finding may be important because testosterone stimulates
caveolin-1 transcription in the androgen-sensitive LNCaP prostate
cancer cell line (<BBR RID="B11">). Thus it is possible that LNCaP cells expressing
increased levels of PKC&egr; either overcome the repression of caveolin-1
transcription by c-Myc or harness the oncogenic activity of this
oncoprotein to indirectly enhance caveolin-1 expression via the <GLOSREF RID="G2">AR</GLOSREF>
signaling pathway.</P>
<P>In this study, we demonstrate that the expression of PKC&egr;
is naturally up-regulated in recurrent CWR22 xenograft tumors and that
endogenous PKC&egr; is required to sustain the proliferation/survival of
CWR-R1 cells, a cell line selected for androgen-independent growth from
recurrent CWR22 tumors (<BBR RID="B12">). Most of the phenotypic responses to PKC&egr;
overexpression that we have previously observed in LNCaP cells (<BBR RID="B3">) were
recapitulated in CWR-R1 cells overexpressing this oncoprotein,
including the enhanced expression and secretion of biologically active
caveolin-1. Antisense experiments demonstrate that the c-<IT>myc</IT>
gene is a downstream target of PKC&egr; that is required for the
constitutive expression of caveolin-1 in CWR-R1 cells. Our data are in
agreement with the hypothesis that PKC&egr;-mediated signals enhance
c-<IT>myc</IT> expression by reducing transcriptional attenuation
(pause) at the 3&prime; end of exon 1 and, thereby, reinitiate
transcriptional elongation (<BBR RID="B13">). Studies using the <GLOSREF RID="G4">MAPK</GLOSREF> kinase (<GLOSREF RID="G5">MEK</GLOSREF>)
inhibitor PD98059 indicate that PKC&egr; stimulates the elongation of
c-<IT>myc</IT> transcripts through a MEK-dependent
signaling pathway(s). Finally, we report that <GLOSREF RID="G2">AR</GLOSREF> activity is required
downstream of c-Myc to sustain the translation of caveolin-1 in CWR-R1
cells. The cumulative evidence supports the notion that PKC&egr;
transduces important mitogenic and survival signals that are propagated
to the caveolin-1 gene through the sequential activation of <GLOSREF RID="G5">MEK</GLOSREF>, <GLOSREF RID="G3">ERK</GLOSREF>,
c-Myc, and <GLOSREF RID="G2">AR</GLOSREF> in androgen-independent CWR-R1 cells.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Lines and Culture Conditions</ST>
<P>The CWR-R1 cell line was
clonally selected for androgen-independent growth from
recurrent CWR22 xenograft tumors (<BBR RID="B12">). These cells were cultured in
Richter&apos;s improved minimal essential medium (Invitrogen) supplemented
with 100 ng/ml epidermal growth factor (Becton Dickinson Labware,
Franklin Lakes, NJ), 10 &mgr;g/ml insulin/transferrin/selenium (BD
Biosciences; Bedford, MA), 10 m<SC>m</SC> nicotinamide, 900 ng/ml
linoleic acid (Sigma), 100 units/ml penicillin, 100 &mgr;g/ml
streptomycin, and 2&percnt; fetal bovine serum. Where specified, CWR-R1 cells
were cultured in serum-free medium in the absence or presence of either
brefeldin A (10 &mgr;<SC>m</SC>, 24 h; <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>, San Diego, CA)
or the <GLOSREF RID="G5">MEK</GLOSREF> inhibitor PD98059 (50 &mgr;<SC>m</SC>, 48 h;
<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>). Subconfluent cultures of CWR-R1 cells were also exposed to
the anti-androgen flutamide (1 &mgr;<SC>m</SC>, Sigma) for 48 h
in complete medium.</P>
</SEC>
<SEC><ST>Expression Plasmid and Transfection into CWR-R1
Cells</ST>
<P>CWR-R1 cells were infected with either the empty pLXSN
recombinant retrovirus (CWR-R1/v) or pLXSN harboring the gene for
p3/PKC&egr; (CWR-R1/&egr;) as described previously (<BBR RID="B14">). Stably expressing
cells were selected and subcloned by limiting dilution in 500 &mgr;g/ml
G418, as described previously (<BBR RID="B3">).</P>
</SEC>
<SEC><ST>Immunoblot Analyses</ST>
<P>Immunoblot analyses were performed as
described previously (<BBR RID="B15">). Antibodies purchased from Santa Cruz
Biotechnology (Santa Cruz, CA) were raised against <GLOSREF RID="G2">AR</GLOSREF> (N-20),
caveolin-1 (N-20), ERK1 (K-23), c-Myc (C-19), and PKC&egr; (C-15).
Anti-&bgr;-actin antibody (JLA20) was purchased from Oncogene
Research Products (Boston, MA).</P>
</SEC>
<SEC><ST>Antisense Oligodeoxynucleotide Treatment</ST>
<P>Phosphorothioate
oligodeoxynucleotides (<GLOSREF RID="G6">ODN</GLOSREF>) were obtained from Invitrogen. Sequences
for the antisense PKC&egr; and c-Myc ODNs, and their corresponding
scrambled or sense controls, were exactly as specified (<BBR RID="B3">, <BBR RID="B16">). CWR-R1
cells were treated with ODNs as described previously (<BBR RID="B3">). Briefly,
subconfluent (70&ndash;80&percnt;) cultures were washed with Opti-MEM 1
(Invitrogen) before introducing a mixture of <GLOSREF RID="G6">ODN</GLOSREF> and Lipofectin (2
&mgr;g/ml; Invitrogen). After 6 h at 37&thinsp;&deg;C, the cells were washed
twice with Opti-MEM 1 and incubated 18 h in Lipofectin-free medium
containing <GLOSREF RID="G6">ODN</GLOSREF> and 2&percnt; fetal bovine serum. Medium was replenished, and
the cells were incubated for an additional 3 days in complete medium
containing <GLOSREF RID="G6">ODN</GLOSREF> before harvesting using trypsinization.</P>
</SEC>
<SEC><ST>RT-PCR Analyses</ST>
<P>CWR-R1 cells (1 &times; 10<SUP>6</SUP>)
were collected by trypsinization and centrifugation at 2,000 &times;
<IT>g</IT> for 5 min. Total RNA was prepared using an RNeasy Mini kit
(Qiagen, Valencia, CA). The Superscript one-step RT-PCR system
(Invitrogen) was used to analyze the relative abundance of
c-<IT>myc</IT> exon 1 and/or exon 2 transcripts. RT-PCR primers for
human c-<IT>myc</IT> were derived from the published sequences. The
sequences of the primers and their positions in the gene sequence are
as follows: c-Myc, 5&prime;-primer, 5&prime;-CCTGCCTCGAGAAGGGCAGGGCTTCT-3&prime;
(48&ndash;73); 3&prime;-primer within exon 1,
5&prime;-TCAGAGAAGCGGGTCCTGGCAGCGGCGGGGAAGT-3&prime; (453&ndash;486); 3&prime;-primer within
exon 2, 5&prime;-GTTGGTGAAGCTAACGTTGAGGGGCATCGTCGCGGGA-3&prime; (549&ndash;585). A
RT-PCR primer and control set (Invitrogen), containing RT-PCR primers
for &bgr;-actin, was used to confirm equal loading of all samples. RT-PCR
reactions were performed in a PerkinElmer Life Sciences DNA thermal
cycler GeneAmp PCR system 2400. The thermal cycling conditions
comprised a cycle of cDNA synthesis and pre-denaturation at
45&thinsp;&deg;C for 15 min and 94&thinsp;&deg;C for 2 min, followed by 35 cycles of
amplification at 94&thinsp;&deg;C for 15 s, 55&thinsp;&deg;C for 30 s,
72&thinsp;&deg;C for 1 min, and a final extension at 72&thinsp;&deg;C for 10 min.
RT-PCR products were analyzed using 5&percnt; PAGE. The size of the products
for human c<IT>-myc</IT> exon 1, exon 2, and &bgr;-actin were 439, 538,
and 353 bp, respectively.</P>
</SEC>
<SEC><ST>Preparation of Conditioned Medium</ST>
<P>CWR-R1 cells were
serum-starved overnight and cultured in fresh serum-free medium for 3
days before collecting the conditioned medium. Possible contamination
of membranous caveolin-1 was minimized by a sequential centrifugation
of the conditioned medium; 1,000 &times; <IT>g</IT> for 5 min
followed by 20,000 &times; <IT>g</IT> for 30 min. Trichloroacetic
acid and deoxycholic acid were added to the supernatants to final
concentrations of 10 and 0.015&percnt;, respectively. After 1 h on ice,
the mixtures were centrifuged at 10,000 &times; <IT>g</IT> for 10
min, and the resultant pellets were dissolved in 3 <SC>m</SC> Tris
buffer. For <IT>in vitro</IT> viability assays, caveolin-1 antibody
(Santa Cruz Biotechnology) was added to conditioned, or complete,
medium and incubated for 16 h at 4&thinsp;&deg;C. Normal rabbit IgG (R &amp; D
Systems Inc., Minneapolis, MN) was used as a control.</P>
</SEC>
<SEC><ST>Data Analysis</ST>
<P>Values shown are representative of three or
more experiments, unless otherwise specified, and treatment effects
were evaluated using a two-sided Student&apos;s <IT>t</IT> test. Errors
are S.E. values of averaged results, and values of <IT>p</IT> &lt;
0.05 were taken as a significant difference between means.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>PKC&egr; Expression in Human Prostate Cancer CWR22 
Tumors</ST>
<P>Androgen-independent human prostate cancer cell lines
(DU145 and PC3) express elevated levels of endogenous PKC&egr;, relative
to the androgen-sensitive LNCaP cell line (<BBR RID="B3">). In this study, we have
extended this analysis by performing an immunoblot analysis of PKC&egr;
expression during the <IT>in vivo</IT> progression of prostate cancer
using the CWR22 xenograft model. CWR22 tumors grow subcutaneously in
intact male mice and undergo complete regression after castration but
recur as androgen-independent tumors after several months (<BBR RID="B17">). This
reliable pattern of tumor regression and recurrence made it possible to
compare the steady-state levels of endogenous PKC&egr; in
androgen-dependent and recurrent CWR22 tumor lysates. An
analysis of seven pairs of such tumors indicated that castration
induced a reproducible and significant increase in the levels of PKC&egr;
protein in CWR22 tumor cells (Fig.
<FIGR RID="F1"><IT>A</IT>). This increase may have
resulted from the selective outgrowth of preexisting
androgen-independent clones or an up-regulation of PKC&egr;
transcription/translation following androgen ablation. Results of a
quantitative immunohistochemical analysis of PKC&egr; expression in
individual cancer cells within benign and recurrent primary tumor
specimens indicate that the overall increase in PKC&egr; protein shown in
Fig. <FIGR RID="F1"><IT>A</IT> most likely arose from the clonal selection of
PKC&egr;-positive glandular epithelial
cells.<FNR RID="FN2">
<FIG ID="F1"><CAPTION><P><B>PKC&egr; protein levels
in CWR22 tumors and the anti-proliferative effects of
antisense PKC&egr; in CWR-R1 cells.</B>
<IT>A</IT>, immunoblot analysis of endogenous PKC&egr; and &bgr;-actin
(loading control) in lysates of CWR22 and recurrent tumors. Immunoblots
are representative of two experiments using a total of 14 tumor
lysates. <IT>B</IT>, subconfluent cultures of CWR-R1 cells were
exposed to Lipofectin alone (<IT>C</IT>), Lipofectin plus 2
&mgr;<SC>m</SC> scrambled control (<IT>SC</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF>, or 2
&mgr;<SC>m</SC> antisense (<IT>AS</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> for 3 days.
PKC&egr; and ERK1/2 protein levels in CWR-R1 whole cell lysates were
analyzed by immunoblotting. The results shown are representative of two
independent experiments. <IT>C</IT>, subconfluent cultures of CWR-R1
cells were treated, as in <IT>B</IT>, with Lipofectin alone
(<IT>C</IT>), scrambled control (<IT>SC</IT>) <GLOSREF RID="G6">ODN</GLOSREF>, and either 1 or
2 &mgr;<SC>m</SC> antisense (<IT>AS</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF>, as indicated.
After 3 days, viable cells were counted using the trypan blue exclusion
assay. Data represent the means of triplicate determinations in three
independent experiments. <IT>Bars</IT>, S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4221416001"></FIG>
</P>
</SEC>
<SEC><ST>Antiproliferative Effects of Antisense PKC&egr; ODNs in CWR-R1
Cells</ST>
<P>The CWR-R1 cell line is an androgen-independent derivative
of recurrent CWR22 tumors that, unlike DU145 and PC3 cells, expresses a
functional mutated <GLOSREF RID="G2">AR</GLOSREF> (H874Y) with diminished ligand specificity (<BBR RID="B12">).
This finding suggests that the CWR-R1 model may more accurately
recapitulate the genetic composition of recurrent tumors than the
immortalized DU145 or PC3 cell lines. We have recently shown that
antisense PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> significantly inhibits the androgen-independent
proliferation of DU145 and PC3 cells (<BBR RID="B3">). In this study, we have
extended this analysis to include the androgen-independent CWR-R1 cell
line. The results shown in Fig. <FIGR RID="F1"><IT>C</IT> indicated that by
specifically interfering with normal PKC&egr; function, even in the
presence of many other PKC isozymes, it was possible to significantly
compromise the ability of CWR-R1 cells to sustain their normal rate of
proliferation. Translation of PKC&egr; mRNA was selectively and
effectively down-regulated by exposing CWR-R1 cells to antisense PKC&egr;
<GLOSREF RID="G6">ODN</GLOSREF> without altering the steady-state concentration of ERK1/2 (Fig.
<FIGR RID="F1"><IT>B</IT>). Under identical conditions, neither Lipofectin alone
nor Lipofectin plus the scrambled PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> inhibited PKC&egr; or <GLOSREF RID="G3">ERK</GLOSREF>
expression in CWR-R1 cells. The decreased expression of PKC&egr; 
induced by the antisense PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> was associated with a
sequence-specific and dose-dependent inhibition of CWR-R1
growth/survival (Fig. <FIGR RID="F1"><IT>C</IT>). After a 3-day exposure to 2
&mgr;<SC>m</SC> PKC&egr; AS <GLOSREF RID="G6">ODN</GLOSREF>, there was &sim;75&percnt; reduction in the
number of viable CWR-R1 cells, relative to the number of CWR-R1 cells
growing in the presence of an equimolar concentration of the scrambled
<GLOSREF RID="G6">ODN</GLOSREF>. These and other data suggest that PKC&egr; may be an important
factor in the pathways governing growth and proliferation within
genetically diverse androgen-independent prostate cancer cells (<BBR RID="B3">).</P>
</SEC>
<SEC><ST>PKC&egr; Enhances Caveolin-1 Synthesis and Secretion by CWR-R1
Cells</ST>
<P>In the LNCaP cell line, PKC&egr; overexpression stimulates
the expression and secretion of biologically active caveolin-1 (<BBR RID="B3">).
CWR-R1 cells express moderate levels of both endogenous PKC&egr; and
caveolin-1 (Fig. <FIGR RID="F3">) but did not accumulate sufficient amounts of
caveolin-1 in their culture medium to be detected by immunoblotting.
However, if the signaling networks linking PKC&egr; to caveolin-1 have
been retained during acquisition of an androgen-independent growth
capacity in the CWR-R1 cell line, PKC&egr; overexpression would be
expected to both increase caveolin-1 expression and secretion. To test
these predictions, we established CWR-R1 variants harboring either an
empty pLXSN retroviral vector (CWR-R1/v) or the PKC&egr; cDNA
(CWR-R1/&egr;). An immunoblot analysis of whole cell lysates confirmed
that CWR-R1/&egr;, but not CWR-R1/v, cells maintained high levels of
PKC&egr; in subconfluent cultures while also augmenting the expression of
caveolin-1 (Fig. <FIGR RID="F2"><IT>A</IT>). At the
same time, PKC&egr; overexpression stimulated the secretion (expulsion)
of caveolin-1 from CWR-R1 cells (Fig. <FIGR RID="F2"><IT>B</IT>). When treated with
brefeldin A, to collapse the Golgi apparatus into the <GLOSREF RID="G1">ER</GLOSREF> (<BBR RID="B18">), it was
possible to detect small amounts of caveolin-1 in CWR-R1 conditioned
medium (Fig. <FIGR RID="F2"><IT>C</IT>, <IT>top left
panel</IT>) and in the CWR-R1/&egr; cell line it was evident that
this protein escaped via a Golgi-independent route of vesicle/lipid
droplet-mediated transport. Following a 24-h exposure to brefeldin A
(10 &mgr;<SC>m</SC>), the amounts of caveolin-1 detected in CWR-R1/&egr;
conditioned medium and cell lysates coordinately increased and
decreased, respectively (Fig. <FIGR RID="F2"><IT>C</IT>). In contrast, brefeldin A
did not alter the steady-state concentrations of the cytosolic protein
ERK1/2 in CWR-R1/&egr; cells. These results indicated that any genetic
aberrations that may be peculiar to the LNCaP cell line do not account
for the powerful influence of PKC&egr;-mediated signaling on the
synthesis and post-translational sorting of caveolin-1 in human
prostate cancer cells.
<FIG ID="F2"><CAPTION><P><B>PKC&egr; regulation of
caveolin-1 expression and secretion by the CWR-R1 cell line.</B>
<IT>A</IT>, immunoblot analysis of PKC&egr;, caveolin-1
(<IT>cav-1</IT>), and &bgr;-actin protein levels in subconfluent
cultures of CWR-R1, CWR-R1/v, and CWR-R1/&egr; cell sublines.
<IT>B</IT>, immunoblot analysis of caveolin-1 levels in protein
precipitates of serum-free medium conditioned by subconfluent cultures
of CWR-R1 or CWR-R1/&egr; cells for 24 h. <IT>C</IT>, CWR-R1 and
CWR-R1/&egr; cells were incubated in serum-free medium for 24 h in
the absence or presence of 10 &mgr;<SC>m</SC> brefeldin A, as
indicated. Cell lysates and the conditioned medium from the same
cultures were analyzed by immunoblotting for caveolin-1 and ERK1/2
proteins, as indicated. The ERK1/2 proteins were not detected in the
conditioned medium (data not shown). Equal loading of secreted proteins
was confirmed by staining with Coomassie Brilliant Blue. Results shown
are representative of three independent experiments. <IT>D</IT>,
proliferation of CWR-R1 cells was measured using the trypan blue
exclusion assay. Subconfluent cultures of CWR-R1 cells were grown for 3
days in complete medium (<IT>lane 1</IT>) or in medium
containing only 2&percnt; charcoal-dextran-treated serum (<IT>lane
2</IT>) or the same medium as in <IT>lane 2</IT>,
supplemented with serum-free medium that had been preconditioned by
CWR-R1/&egr; cell cultures (<IT>lanes 3&ndash;7</IT>). The
CWR-R1/&egr; conditioned medium either contained no additives
(<IT>lane 3</IT>), 2 &mgr;g/ml IgG (<IT>lane
4</IT>), or anticaveolin antibody (<IT>lane 5</IT>),
10 &mgr;g/ml IgG (<IT>lane 6</IT>), or anticaveolin-1
antibody (<IT>lane 7</IT>). Data represent the means of
triplicate determinations. <IT>Bars</IT>, S.E. <IT>E</IT>, same as
in <IT>D</IT>, except that all experiments were performed using
complete medium. CWR-R1 cells were cultured for 3 days in complete
medium alone (<IT>lane 1</IT>) or medium containing either
IgG (<IT>lanes 2</IT> and <IT>4</IT> correspond to 2 or
10 &mgr;g/ml, respectively) or anticaveolin antibody (<IT>lanes
3</IT> and <IT>5</IT> correspond to 2 or 10 &mgr;g/ml,
respectively). Data represent the means of triplicate determinations.
<IT>Bars</IT>, S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4221416002"></FIG>
</P>
</SEC>
<SEC><ST>PKC&egr;-induced Caveolin Secretion Promotes the
Proliferation<UP>/</UP>Survival of CWR-R1 Cells</ST>
<P>The
proliferation of CWR-R1 cells was inhibited by 25&percnt; when the complete
growth medium was replaced with one containing no exogenous growth
factors and charcoal-dextran treated fetal bovine serum (Fig.
<FIGR RID="F2"><IT>D</IT>, <IT>bars 1 versus
2</IT>). Under these conditions, a cell-free medium that had been
preconditioned by CWR-R1/&egr; cells partially reversed this suppression
of CWR-R1 autocrine growth and an antibody raised against the N
terminus of caveolin-1 not only reversed this modest growth promoting
effect of CWR-R1/&egr; conditioned medium but titered down the
proliferation rate of CWR-R1 cells to as low as 25&percnt; of the untreated
controls (Fig. <FIGR RID="F2"><IT>D</IT>). These results confirm recent reports
that highly malignant mouse and human prostate cancer cells generally
depend on caveolin-1 as an autocrine/paracrine growth factor to sustain
their proliferation/survival (<BBR RID="B1">, <BBR RID="B3">). Equivalent concentrations of IgG
were significantly less effective in suppressing the autocrine growth
and proliferation of CWR-R1 cells. These results indicate that
caveolin-1 secreted by prostate cancer cells may  either activate
mitogenic signaling pathways and/or neutralize the growth suppressive
effects of unknown factors that accumulate in the medium of CWR-R1
cells under autocrine growth conditions. Anti-caveolin-1 antibody also
significantly inhibited the proliferation/survival of CWR-R1 cells
grown in complete medium (Fig. <FIGR RID="F2"><IT>E</IT>), suggesting that secreted
caveolin-1 makes an important contribution to the optimal growth of
these cells in the absence and presence of androgens.</P>
</SEC>
<SEC><ST>c-Myc Expression and <GLOSREF RID="G2">AR</GLOSREF> Signaling Are Both Required for PKC&egr; to
Enhance Caveolin-1 Expression in CWR-R1 Cells</ST>
<P>The positive
influence that PKC&egr; exerts on the expression of c-Myc and caveolin-1
in androgen-sensitive (LNCaP) and androgen-independent (CWR-R1)
prostate cancer cells may be of clinical relevance, as increased levels
of both c-Myc and caveolin-1 proteins are common in advanced prostate
cancer and appear to be independent markers of progressive disease
(<BBR RID="B19">). However, these two molecular signatures of advanced prostate
cancer had not previously been linked at a functional level. To the
contrary, when c-Myc has been overexpressed in various ways and in both
rodent and human prostate cancer cells, investigators have observed a
repression of caveolin-1 transcription (<BBR RID="B9">). This implied that at least
some of the important downstream responses induced by the enforced
expression of c-Myc may not accurately recapitulate the natural
progression of those to be found in prostate cancer. We therefore
questioned whether PKC&egr; might be capable of transducing signals that
either bypassed the transcriptional repression of the caveolin-1 gene
by c-Myc or was actually reliant on the physiological influence of this
oncoprotein for the up-regulation of caveolin-1 expression. As
discussed below, the latter explanation would be consistent with
independent reports that <GLOSREF RID="G2">AR</GLOSREF> is a short-lived protein that is degraded
by a ubiquitin-mediated proteolytic pathway that may be inhibited by
c-Myc-regulated genes (<BBR RID="B20">, <BBR RID="B21">).</P>
<P>To determine whether PKC&egr; overexpression was capable of
simultaneously augmenting the expression of both endogenous c-Myc and
<GLOSREF RID="G2">AR</GLOSREF> proteins, we initially performed an immunoblot analysis of whole
cell lysates prepared from subconfluent cultures of CWR-R1, CWR-R1/v,
and CWR-R1/&egr; cells. Immunoblots shown in Fig.
<FIGR RID="F3"><IT>A</IT> demonstrated that such an
expression profile could be induced by PKC&egr; overexpression in the
CWR-R1 cell line. Next, we performed a series of antisense experiments
to determine whether the expression of endogenous PKC&egr; was an
important factor in the regulation of c-Myc, <GLOSREF RID="G2">AR</GLOSREF>, and/or caveolin-1
expression in the CWR-R1 cell line. Artificial down-regulation of
PKC&egr; with antisense <GLOSREF RID="G6">ODN</GLOSREF> effectively inhibited the translation of
c-Myc, <GLOSREF RID="G2">AR</GLOSREF>, and caveolin-1 mRNAs without altering the expression of
either ERK1/2 or &bgr;-actin in CWR-R1 cells (Figs. <FIGR RID="F1"><IT>B</IT> and
<FIGR RID="F3"><IT>B</IT>). Importantly, the levels of these proteins were not
different in CWR-R1 cells treated with Lipofectin alone or Lipofectin
combined with the scrambled PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF>. As an additional test, we
treated subconfluent cultures of CWR-R1 cells with antisense c-Myc <GLOSREF RID="G6">ODN</GLOSREF>.
These studies demonstrated that c-Myc translation is required to
maintain normal levels of <GLOSREF RID="G2">AR</GLOSREF> and caveolin-1 proteins but not endogenous
PKC&egr; or ERK1/2 (Fig. <FIGR RID="F3"><IT>C</IT>). Controls treated with the sense
c-Myc <GLOSREF RID="G6">ODN</GLOSREF> maintained a basal level of <GLOSREF RID="G2">AR</GLOSREF> and caveolin-1 proteins,
indicating that the expression profiles observed in these experiments
were specifically targeted toward at least two of the putative
downstream effectors of endogenous c-Myc in CWR-R1 cells (Fig.
<FIGR RID="F3"><IT>C</IT>). Finally, we used the anti-androgen flutamide to
determine whether AR-dependent signaling selectively
influences caveolin-1 expression. When subconfluent cultures of CWR-R1
cells were incubated in the presence of complete growth medium plus
flutamide (1 &mgr;<SC>m</SC> for 48 h), the levels of caveolin-1
protein were decreased without altering the levels of endogenous c-Myc,
<GLOSREF RID="G2">AR</GLOSREF>, or ERK1/2 (Fig. <FIGR RID="F3"><IT>D</IT>). The data from these studies support
the notion that elevated levels of caveolin-1 expression may be
maintained in CWR-R1 cells through the activation of a cascade that
relies on the basal expression of endogenous PKC&egr; and c-Myc and the
ligand-dependent activation of a downstream effector for
the <GLOSREF RID="G2">AR</GLOSREF> signaling pathway.
<FIG ID="F3"><CAPTION><P><B>Both c-Myc expression and </B><GLOSREF RID="G2"><B>AR</B></GLOSREF><B> signaling are
required for PKC&egr; to enhance caveolin-1
expression in CWR-R1 cells.</B> <IT>A</IT>, immunoblot analysis of
c-Myc and <GLOSREF RID="G2">AR</GLOSREF> proteins in cell lysates (50 &mgr;g/lane) prepared from
subconfluent CWR-R1, CWR-R1/v, and CWR-R1/&egr; cell cultures. Equivalent
loading was confirmed using anti-&bgr;-actin antibodies, in Fig.
<FIGR RID="F2"><IT>A</IT>. Immunoblots shown are representative of three
independent comparisons. <IT>B</IT>, subconfluent cultures of CWR-R1
cells were exposed to Lipofectin alone (<IT>C</IT>), Lipofectin plus
2 &mgr;<SC>m</SC> scramble control (<IT>SC</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF>, or 2
&mgr;<SC>m</SC> antisense (<IT>AS</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> for 3 days. Cell
lysates (60 &mgr;g/lane) were analyzed for endogenous c-Myc, <GLOSREF RID="G2">AR</GLOSREF>, and
caveolin-1 (<IT>cav-1</IT>) proteins by immunoblotting using
appropriate antibodies. Immunoblots shown are representative of two
independent experiments. <IT>C</IT>, subconfluent cultures of CWR-R1
cells were exposed to Lipofectin alone (<IT>C</IT>), Lipofectin plus
1 &mgr;<SC>m</SC> sense (<IT>SN</IT>) c-Myc <GLOSREF RID="G6">ODN</GLOSREF>, or 1
&mgr;<SC>m</SC> antisense (<IT>AS</IT>) c-Myc <GLOSREF RID="G6">ODN</GLOSREF> for 3 days. Cell
lysates (60 &mgr;g/lane) were analyzed for endogenous PKC&egr;, c-Myc, <GLOSREF RID="G2">AR</GLOSREF>,
caveolin-1, and total ERK1/2 (loading control) by immunoblotting using
appropriate antibodies. Immunoblots are representative of two
independent experiments. <IT>D</IT>, subconfluent cultures of CWR-R1
cells were incubated in the absence or presence of 1 &mgr;<SC>m</SC>
flutamide, as indicated, for 48 h. Cell lysates were analyzed for
endogenous c-Myc, <GLOSREF RID="G2">AR</GLOSREF>, caveolin-1, and ERK1/2 (loading control) by
immunoblotting. Immunoblots shown are representative of two independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4221416003"></FIG>
</P>
</SEC>
<SEC><ST>PKC&egr; Relies on a <GLOSREF RID="G4">MAPK</GLOSREF> Signaling Pathway to Promote the
Transcriptional Elongation of c-myc Transcripts in CWR-R1
Cells</ST>
<P>Exon 1 of the c-<IT>myc</IT> gene is a relatively large,
untranslated, leader sequence that contains two alternative initiation
sites. Despite its lack of coding potential, this exon exerts an
important influence on expression of the c-<IT>myc</IT> gene.
Following recruitment and activation of a pre-initiation complex, the
presence of a paused RNA polymerase restricts the transcriptional
elongation of c-<IT>myc</IT> beyond the 3&prime; end of exon 1 (<BBR RID="B22">). In
erythroid progenitor cells, erythropoietin is able to override this
repression of c-<IT>myc</IT> elongation by activating a PKC&egr;- and
MEK-dependent pathway (<BBR RID="B13">, <BBR RID="B23">). To determine whether
downstream effectors of PKC&egr; regulate the transcriptional activity of
the c-<IT>myc</IT> gene through a similar mechanism in CWR-R1 cells,
we performed a series of RT-PCR assays to compare the relative
steady-state concentrations of c-<IT>myc</IT> exon 1
<IT>versus</IT> exons 1 and 2. For c-<IT>myc</IT>, factors capable
of diminishing the ratio of exon 1 (transcriptional initiation) to exon
2 (transcriptional elongation) increase the levels of c-<IT>myc</IT>
transcripts. Using primers targeted for nucleotides 48&ndash;73 of exon 1 or
nucleotides 453&ndash;486 within exon 2 of the human <IT>c-myc </IT>gene
(see &ldquo;Experimental Procedures&rdquo;), we consistently detected
relatively higher basal levels of the exon 1 transcript in control
CWR-R1 cells treated with the scrambled PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> (Fig.
<FIGR RID="F4">, <IT>A</IT> and <IT>B</IT>). When
the expression of endogenous PKC&egr; was artificially down-regulated
using antisense <GLOSREF RID="G6">ODN</GLOSREF>, there was no change in the levels of exon 1
transcripts, whereas transcriptional elongation of c-<IT>myc</IT>
exon 2 was significantly inhibited (Fig. <FIGR RID="F4"><IT>A</IT>). At the same
time, antisense PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> treatments did not alter transcription of
the &bgr;-actin gene (Fig. <FIGR RID="F4"><IT>A</IT>). Finally, an inhibitor of
MEK1/2 activity (PD98059) was used to determine whether this mitogenic
pathway propagates PKC&egr; signals to the c-<IT>myc</IT> gene in
CWR-R1 cells. The results shown in Fig. <FIGR RID="F4"><IT>B</IT> demonstrate that
the signal by PKC&egr; to c-<IT>myc</IT> requires constitutive <GLOSREF RID="G5">MEK</GLOSREF>
activity to override the transcriptional repression of c-<IT>myc</IT>
in CWR-R1 cells. In contrast, PD98059 treatments did not alter the
initiation of c-<IT>myc</IT> transcription or the levels of &bgr;-actin
transcripts in CWR-R1 cells (Fig. <FIGR RID="F4"><IT>B</IT>). This finding is
consistent with our observation that the MEK/ERK pathway is an
imminent, if not direct, target of PKC&egr; in LNCaP cells (<BBR RID="B3">) and
provides convincing evidence that this signaling cascade has the
potential to release paused RNA polymerase molecules downstream of
c-<IT>myc</IT> promoter 2 and promote transcription of its two coding
exons in CWR-R1 cells.
<FIG ID="F4"><CAPTION><P><B>PKC&egr; promotes the
transcriptional elongation of c-<IT>myc</IT> transcripts via a
</B><GLOSREF RID="G4"><B>MAPK</B></GLOSREF><B> signaling pathway.</B> <IT>A</IT>, RT-PCR analysis of total RNA
from subconfluent cultures of CWR-R1 cells incubated with scrambled
(<IT>SC</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> or antisense (<IT>AS</IT>) PKC&egr; <GLOSREF RID="G6">ODN</GLOSREF> for
3 days. Equal amounts of total RNA (1 &mgr;g) were subjected to RT-PCR
and products of the predicted size encoding exon 1 (<IT>top
panel</IT>) and exon 1/2 (<IT>middle panel</IT>) of
the human c-<IT>myc</IT> gene and &bgr;-actin (<IT>bottom
panel</IT>) were detected. The results shown are representative
of two independent experiments. <IT>B</IT>, RT-PCR analysis of total
RNA from subconfluent cultures of CWR-R1 cells incubated in the absence
or presence of PD98059 (50 &mgr;<SC>m</SC>), as indicated, for 48
h. Equal amounts of total RNA (1 &mgr;g) were subjected to RT-PCR and
products of the predicted sizes, as in <IT>A</IT>, were detected. The
results shown are representative of two experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4221416004"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>This study has unraveled the hierarchical organization of at least
one signaling pathway that PKC&egr; engages to maintain the basal
expression of c-Myc, <GLOSREF RID="G2">AR</GLOSREF>, and caveolin-1 in human CWR-R1 prostate cancer
cells. Several independent lines of evidence from gene transfer,
antisense, and pharmacological experiments are presented in this paper
that support the notion that PKC&egr; is capable of sequentially
activating <GLOSREF RID="G5">MEK</GLOSREF>, <GLOSREF RID="G3">ERK</GLOSREF>, c-<IT>myc</IT>, and <GLOSREF RID="G2">AR</GLOSREF> to promote caveolin-1
expression and the proliferation of CWR-R1 cells in culture. Detailed
descriptions of the factors governing the activity of the molecular
components featured within this PKC&egr; signaling cascade have been
proposed and additional intermediary events should be anticipated (<BBR RID="B9">,
<BBR RID="B10">, <BBR RID="B13">). There is no clear and direct evidence that explains how
caveolin-1 is diverted from the classic exocytotic pathway to reach,
and cross, the plasma membrane and then function as an
autocrine/paracrine factor in prostate cancer progression. Determining
the mechanisms controlling caveolin-1 biogenesis and bioactivity in
prostate cancer cells will be a significant prerequisite for
understanding the malignant progression of this disease. Although
growth of CWR-R1 cells is androgen-independent (<BBR RID="B12">), we have
demonstrated that PKC&egr; has the potential to promote the proliferation
of prostate cancer cells in the presence and absence of testicular
androgens <IT>in vivo</IT> (<BBR RID="B3">). Therefore, it should be anticipated
that androgen status might not be a critical determinant of how PKC&egr;
influences the growth of these cells. However, we have now presented
evidence of a functional link between PKC&egr;-mediated signal
transduction and the androgen-independent proliferation of a variety of
prostate cancer cells (Ref. <BBR RID="B3"> and this paper). Identification of
c-<IT>myc</IT>, <GLOSREF RID="G2">AR</GLOSREF>, and caveolin-1 as important factors in the
propagation of growth/survival signals downstream of PKC&egr; provides
crucial support for the hypothesis that these statistically independent
predictors of disease progression may actually be interdependent
components of a significant regulatory pathway that permits some
prostate cancer cells to escape the apoptotic penalty that is generally
imposed by androgen withdrawal.</P>
<P>Multiple factors contribute to the progression of prostate cancer.
Although there is no question that Raf-1 is a downstream target of
PKC&egr;, Ras/Raf induction alone is insufficient to promote the
androgen-independent proliferation of prostate cancer cells (<BBR RID="B24">).
PKC&egr; must therefore signal to additional downstream targets to
promote caveolin-1 expression and the androgen-independent growth of
LNCaP and CWR-R1 cells (<BBR RID="B3">). This would be consistent with the inability
of the <GLOSREF RID="G5">MEK</GLOSREF> inhibitor PD98059 to completely inhibit c-<IT>myc</IT>
transcriptional elongation in CWR-R1 cells (Fig. <FIGR RID="F4"><IT>B</IT>) and the
androgen-independent proliferation of DU145 and PC3
cells.<FNR RID="FN3"> Nuclear factor &kgr;B
is an attractive alternative candidate because this transcription
factor is a known downstream target of PKC&egr; (<BBR RID="B25">) that
transcriptionally activates c-<IT>myc</IT> in a variety of cell types
(<BBR RID="B26">). In the case of the MEK/ERK-dependent arm of the
PKC&egr; signaling cascade, we have now demonstrated that the
PKC&egr;-dependent activation of MEK/ERK permits RNA
polymerases to resume elongation of c-<IT>myc</IT> transcripts beyond
exon 2.</P>
<P>Even minor fluctuations in the transcriptional activity of c-Myc can
have profound consequences. Decreasing c-Myc levels by one-half
prolongs the cell cycle (<BBR RID="B27">), and unscheduled c-Myc activity is
tumorigenic in many cell types (<BBR RID="B28">). The essential and strict control
of c-Myc activity is provided by a variety of mechanisms, including
chromatin remodeling, long distance interactions between regulatory
sequences, proximal <IT>cis</IT>-sequences within the promoter,
alternative sites of transcriptional initiation, and repressors of
transcriptional elongation (<BBR RID="B29">, <BBR RID="B30">). c-<IT>myc</IT> has a
three-exon/two-intron structure and contains two major promoters (P1
and P2) and two minor promoters (P0 and P3). Transcriptional initiation
at the c-<IT>myc</IT> P2 promoter is repressed by a ME1a1 site at
position &minus;40 bp relative to the P2 start site (<BBR RID="B30">). After initiation
at the upstream P1 promoter, RNA polymerase II seems to pause at the
ME1a1 site and requires further activation signals for processive
transcription and elongation. It has been suggested that the P1
promoter may repress P2 activity and that ME1a1 binding factors are
required for opening up the DNA strand of the c-<IT>myc</IT> P2
promoter region (<BBR RID="B30">). However, the identity of functional ME1a1 binding
factors and the signals regulating their interaction with the
c-<IT>myc</IT> promoter have not yet been well established. The
present study provides the first evidence that PKC&egr; signaling through
MEK/ERK may be capable of reinitiating c-<IT>myc</IT> transcription
in CWR-R1 cells. A potential mechanism for this step in the PKC&egr; to
caveolin-1 signaling cascade may involve the inhibition of pocket
protein (pRb, p107, and p130) recruitment to the E2F site located at
position &minus;64 bp relative to the P2 promoter (<BBR RID="B31">). This suggestion is
in line with the observation that PKC&egr; overexpression leads to the
hyperphosphorylation (inactivation) of Rb in LNCaP cells (<BBR RID="B3">).</P>
<P>A consistent decrease in the steady-state concentration of <GLOSREF RID="G2">AR</GLOSREF> protein
but not mRNA (Fig. <FIGR RID="F3"> and data not shown) accompanied antisense
neutralization of c-Myc in the CWR-R1 cell line. Previous studies
demonstrated that levels of <GLOSREF RID="G2">AR</GLOSREF> transcripts do not differ between CWR22
and recurrent CWR22 tumors, whereas recurrent CWR22 tumors and CWR-R1
cells maintain significantly elevated levels of <GLOSREF RID="G2">AR</GLOSREF> protein and
decreased <GLOSREF RID="G2">AR</GLOSREF> degradation rates (<BBR RID="B12">). Androgen binding prolongs the
half-life of <GLOSREF RID="G2">AR</GLOSREF> by forestalling ubiquitin-mediated proteosomal
degradation (<BBR RID="B20">, <BBR RID="B32">) and, in the absence of hormone, Hsp90 stabilizes
the unactivated form of the receptor (<BBR RID="B33">). c-Myc regulates functionally
diverse sets of genes, and recent studies have implicated c-Myc in the
regulation of ubiquitin-dependent proteolysis. Burkitt&apos;s
lymphoma cells express a constitutively active c-Myc and increased
levels of deubiquitinating enzymes (<BBR RID="B21">). These responses to c-Myc
activation inhibit ubiquitin-mediated proteolysis in lymphoma cells and
could potentially contribute to <GLOSREF RID="G2">AR</GLOSREF> stabilization in recurrent CWR22
tumors. The <GLOSREF RID="G2">AR</GLOSREF> promoter does not contain a consensus E box for direct
c-Myc transactivation (<BBR RID="B10">), and there is no evidence of a change in <GLOSREF RID="G2">AR</GLOSREF>
mRNA in CWR-R1 cells. These observations reinforce the idea that
there may be a regulatory link between c-Myc activation, changes in
proteolysis, and <GLOSREF RID="G2">AR</GLOSREF> stability in human prostate cancer cells.</P>
<P>Previous studies demonstrated that caveolin-1 expression is regulated
at the transcriptional level by testosterone in prostate cancer cells
(<BBR RID="B11">). However, the mechanisms responsible for the
transactivation/derepression of the caveolin-1 gene have not been
defined. The gene encoding caveolin-1 is localized to the q31.1 region
of human chromosome 7 and contains a TATA-less promoter with adjacent
E2F/DP-1 and Sp1 consensus sequences and sterol regulatory elements
(<BBR RID="B34">). No androgen response elements have been identified in this gene
promoter. Although demethylation of CpG islands embedded within the
first and second exons of caveolin genes could potentially augment the
rate of transcriptional initiation, the data to support such a model
remain inconclusive. Given the compelling evidence linking <GLOSREF RID="G2">AR</GLOSREF> and
caveolin-1 expression to the recurrence of prostate cancer (<BBR RID="B5">, <BBR RID="B12">),
investigations into the mechanisms controlling <GLOSREF RID="G2">AR</GLOSREF> signaling to the
caveolin-1 gene will certainly be of interest to future prostate cancer
researchers.</P>
<P>Although many important details need to be established, our findings
imply an important role for PKC&egr;, <GLOSREF RID="G5">MEK</GLOSREF>, <GLOSREF RID="G3">ERK</GLOSREF>, c-Myc, and <GLOSREF RID="G2">AR</GLOSREF> in the
regulation of caveolin-1 expression by human prostate cancer cells. The
potential for PKC&egr; to directly contribute to the recurrence of
prostate cancer has been established (<BBR RID="B3">), and the signaling cascade we
have identified in this study may explain at least one of the ways by
which this oncoprotein functions to advance disease progression.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We are grateful and indebted to Dr.
Christopher Gregory (Department of Pediatrics, University of North
Carolina, Chapel Hill, NC) for the CWR22 and recurrent CWR22 tumor
lysates and CWR-R1 cell line. We are also thankful for the excellent
technical assistance of Ginger Wescott.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">ER</TERM><DD><P>endoplasmic
reticulum</P>
</DD><TERM ID="G2">AR</TERM><DD><P>androgen receptor</P>
</DD><TERM ID="G3">ERK</TERM><DD><P>extracellular signal-regulated
kinase</P>
</DD><TERM ID="G4">MAPK</TERM><DD><P>mitogen-activated protein kinase</P>
</DD><TERM ID="G5">MEK</TERM><DD><P>mitogen-activated
protein kinase kinase</P>
</DD><TERM ID="G6">ODN</TERM><DD><P>oligodeoxynucleotide</P>
</DD><TERM ID="G7">PKC&egr;</TERM><DD><P>protein
kinase C&egr;</P>
</DD><TERM ID="G8">RT</TERM><DD><P>reverse transcription</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Tahir</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ebara</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Timme</SNM></AUTHOR><AUTHOR><FNM>T., Li, L.</FNM><SNM>Satoh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Goltsov</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ittmann</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Morrisett</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3882</FIRSTPAGE><LASTPAGE>3885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|3882|Tahir SA|277:43:40449:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|3882|Tahir SA|277:43:40449:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. G.</FNM><SNM>Ostermeyer</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Paci</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zeng</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Lublin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Munro</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1071</FIRSTPAGE><LASTPAGE>1078</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|1071|Ostermeyer AG|277:43:40449:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|1071|Ostermeyer AG|277:43:40449:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Foreman</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>McJilton</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Wescott</SNM></AUTHOR><AUTHOR><FNM>O. H.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Alvey</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Mohler</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Terrian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2423</FIRSTPAGE><LASTPAGE>2429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2002|62|2423|Wu D|277:43:40449:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2002|62|2423|Wu D|277:43:40449:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Truong</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Timme</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Wheeler</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nasu</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Bangma</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Kattan</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Scardino</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Cancer Res.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1873</FIRSTPAGE><LASTPAGE>1880</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Cancer Res|1998|4|1873|Yang G|277:43:40449:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|1998|4|1873|Yang G|277:43:40449:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Truong</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Wheeler</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5719</FIRSTPAGE><LASTPAGE>5723</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|5719|Yang G|277:43:40449:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|5719|Yang G|277:43:40449:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Cornford</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dodson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woolfenden</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Neoptolemos</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Foster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>137</FIRSTPAGE><LASTPAGE>144</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|1999|154|137|Cornford P|277:43:40449:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|1999|154|137|Cornford P|277:43:40449:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Sakamuro</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Elliott</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wechsler-Reya</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Prendergast</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>77</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1996|14|69|Sakamuro D|277:43:40449:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1996|14|69|Sakamuro D|277:43:40449:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ge</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Minhas</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Duhadaway</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nien-chen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Buccafusca</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sakamuro</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Malkowicz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tomaszewski</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Prendergast</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE><LASTPAGE>161</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|2000|86|155|Ge K|277:43:40449:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|2000|86|155|Ge K|277:43:40449:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Timme</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Goltsov</SNM></AUTHOR><AUTHOR><FNM>S., Li, L.</FNM><SNM>Tahir</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>Johnston</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3256</FIRSTPAGE><LASTPAGE>3265</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|3256|Timme TL|277:43:40449:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|3256|Timme TL|277:43:40449:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Grad</SNM></AUTHOR><AUTHOR><FNM>J. L., Wu, S.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Burnstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1896</FIRSTPAGE><LASTPAGE>1911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1999|13|1896|Grad JM|277:43:40449:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1999|13|1896|Grad JM|277:43:40449:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ebara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Satoh</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nasu</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Timme</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Tahir</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4386</FIRSTPAGE><LASTPAGE>4392</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|4386|Li L|277:43:40449:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|4386|Li L|277:43:40449:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. W.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>R. T., Jr.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Mohler</SNM></AUTHOR><AUTHOR><FNM>F. S.</FNM><SNM>French</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2892</FIRSTPAGE><LASTPAGE>2898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|2892|Gregory CW|277:43:40449:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|2892|Gregory CW|277:43:40449:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Sytkowski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>38518</FIRSTPAGE><LASTPAGE>38526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|38518|Chen C|277:43:40449:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|38518|Chen C|277:43:40449:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Prekeris</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Hernandez</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Mayhew</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Terrian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>26790</FIRSTPAGE><LASTPAGE>26798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|26790|Prekeris R|277:43:40449:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|26790|Prekeris R|277:43:40449:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Prekeris</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Mayhew</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Terrian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>132</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>77</FIRSTPAGE><LASTPAGE>90</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1996|132|77|Prekeris R|277:43:40449:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1996|132|77|Prekeris R|277:43:40449:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. C.</FNM><SNM>Balaji</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Koul</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mitra</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Maramag</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Menon</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Malhotra</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Laxmanan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Urology</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1007</FIRSTPAGE><LASTPAGE>1015</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Urology|1997|50|1007|Balaji KC|277:43:40449:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Urology|1997|50|1007|Balaji KC|277:43:40449:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A., He, F.</FNM><SNM>Wainstein</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Kung</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Giaconia</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Edgehouse</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Pretlow</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Bodner</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Kursh</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>54</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>6049</FIRSTPAGE><LASTPAGE>6052</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1994|54|6049|Wainstein MAHeF|277:43:40449:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1994|54|6049|Wainstein MAHeF|277:43:40449:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Lippincott-Schwartz</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Bonifacino</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Klausner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>801</FIRSTPAGE><LASTPAGE>813</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1989|56|801|Lippincott-Schwartz J|277:43:40449:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1989|56|801|Lippincott-Schwartz J|277:43:40449:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>El Gedaily</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bubendorf</SNM></AUTHOR><AUTHOR><FNM>N., Fu, W.</FNM><SNM>Willi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Richter</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Moch</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Mihatsch</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Sauter</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Gasser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prostate</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>184</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prostate|2001|46|184|El Gedaily A|277:43:40449:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prostate|2001|46|184|El Gedaily A|277:43:40449:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Sheflin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Keegan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Shang</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Spaulding</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>144</FIRSTPAGE><LASTPAGE>150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|276|144|Sheflin L|277:43:40449:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|276|144|Sheflin L|277:43:40449:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Gavioli</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Frisan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vertuani</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Bornkamm</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Masucci</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>283</FIRSTPAGE><LASTPAGE>288</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2001|3|283|Gavioli R|277:43:40449:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2001|3|283|Gavioli R|277:43:40449:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Sussman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Zeller</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Leder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1001</FIRSTPAGE><LASTPAGE>1008</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1987|51|1001|Chung J|277:43:40449:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1987|51|1001|Chung J|277:43:40449:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>David</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Sytkowski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>27025</FIRSTPAGE><LASTPAGE>27030</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|27025|Li Y|277:43:40449:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|27025|Li Y|277:43:40449:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Marais</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Light</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mason</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Marshall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>112</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|109|Marais R|277:43:40449:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|109|Marais R|277:43:40449:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-W.</FNM><SNM>Soh</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Prywes</SNM></AUTHOR><AUTHOR><FNM>I. B.</FNM><SNM>Weinstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1313</FIRSTPAGE><LASTPAGE>1324</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|1313|Soh JW|277:43:40449:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|1313|Soh JW|277:43:40449:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Kirillova</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chaisson</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Fausto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>819</FIRSTPAGE><LASTPAGE>828</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1999|10|819|Kirillova I|277:43:40449:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1999|10|819|Kirillova I|277:43:40449:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Shichiri</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Sedivy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>93</FIRSTPAGE><LASTPAGE>104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1993|4|93|Shichiri M|277:43:40449:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1993|4|93|Shichiri M|277:43:40449:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Felsher</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Bishop</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3940</FIRSTPAGE><LASTPAGE>3944</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|3940|Felsher DW|277:43:40449:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|3940|Felsher DW|277:43:40449:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>He</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sanford</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>O&apos;Connell</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Benham</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Levens</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1034</FIRSTPAGE><LASTPAGE>1044</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|1034|He L|277:43:40449:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|1034|He L|277:43:40449:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Albert</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wells</SNM></AUTHOR><AUTHOR><FNM>J.-O.</FNM><SNM>Funk</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pullner</SNM></AUTHOR><AUTHOR><FNM>E.-E.</FNM><SNM>Raschke</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Stelzer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Meisterernst</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Farnham</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Eick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>20482</FIRSTPAGE><LASTPAGE>20490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|20482|Albert T|277:43:40449:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|20482|Albert T|277:43:40449:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Moberg</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Logan</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Tyndall</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>411</FIRSTPAGE><LASTPAGE>421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1992|7|411|Moberg KH|277:43:40449:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1992|7|411|Moberg KH|277:43:40449:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Kemppainen</SNM></AUTHOR><AUTHOR><FNM>M. V.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sar</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>968</FIRSTPAGE><LASTPAGE>974</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|968|Kemppainen JA|277:43:40449:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|968|Kemppainen JA|277:43:40449:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. K.</FNM><SNM>Vanaja</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>D. O.</FNM><SNM>Toft</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Stress Chaperones</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>55</FIRSTPAGE><LASTPAGE>64</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Stress Chaperones|2002|7|55|Vanaja DK|277:43:40449:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Stress Chaperones|2002|7|55|Vanaja DK|277:43:40449:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bist</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Fielding</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Fielding</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1966</FIRSTPAGE><LASTPAGE>1972</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2000|39|1966|Bist A|277:43:40449:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2000|39|1966|Bist A|277:43:40449:34|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 15, 2002, DOI 10.1074/jbc.M206270200</P>
</FN>
<FN ID="FN2"><P>M. A. McJilton, C. V. Sikes, G.
G. Wescott, D. Wu, T. L. Foreman, C. W. Gregory, D. A.
Weidner, J. L. Mohler, O. H. Ford, A. M. Lasater, and
D. M. Terrian, submitted for publication.</P>
</FN>
<FN ID="FN3"><P>D. Wu and D. M. Terrian, unpublished
observations.</P>
</FN>

</BM>
</ART>
