<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1451" ARTNUM="M203522200" VID="277" ISS="43" DATE="10-25-2002" PPF="40549" PPL="40556">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>LIPIDS AND LIPOPROTEINS</DOCSUBJ>
<ATL>Opposing Effects of 15-Lipoxygenase-1 and -2 Metabolites on <GLOSREF RID="G10">MAPK</GLOSREF>
Signaling in Prostate<SBT>ALTERATION IN PEROXISOME PROLIFERATOR-ACTIVATED RECEPTOR
&ggr;<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Linda C.</FNM><SNM>Hsi</SNM></AU>
<AU><FNM>Leigh C.</FNM><SNM>Wilson</SNM></AU>
<AU><FNM>Thomas E.</FNM><SNM>Eling</SNM></AU>
<FNR RID="FN152"><AFF>From the Eicosanoid Biochemistry Section, Laboratory of Molecular
Carcinogenesis, NIEHS, National Institutes of Health, Research
Triangle Park, North Carolina 27709</AFF>
</AUG>
<RE>April 11, 2002</RE><RV>August 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: NIEHS, P.&thinsp;O. Box
12233, Research Triangle Park, NC 27709. Tel.: 919-541-3911; Fax:
919-541-0146; E-mail: eling&commat;niehs.nih.gov.</P>
</FN>
<ABS><P>Human prostate tumors have
elevated levels of 15-lipoxygenase-1 (<GLOSREF RID="G2">15-LOX-1</GLOSREF>) and data suggest that
<GLOSREF RID="G2">15-LOX-1</GLOSREF> may play a role in the development of prostate cancer. In
contrast, <GLOSREF RID="G3">15-LOX-2</GLOSREF> expression is higher in normal rather than in tumor
prostate tissue and appears to suppress cancer development. We recently
reported that 13-(<IT>S</IT>)-HODE, the <GLOSREF RID="G2">15-LOX-1</GLOSREF> metabolite,
up-regulates the <GLOSREF RID="G9">MAP</GLOSREF> kinase signaling pathway and subsequently
down-regulates PPAR&ggr; in human colorectal carcinoma cells. To
determine whether this mechanism is applicable to prostate cancer and
what the effects of <GLOSREF RID="G3">15-LOX-2</GLOSREF> are, we investigated the effect of
<GLOSREF RID="G2">15-LOX-1</GLOSREF>, <GLOSREF RID="G3">15-LOX-2</GLOSREF>, and their metabolites on epidermal growth factor
(<GLOSREF RID="G13">EGF</GLOSREF>)- and insulin-like growth factor (IGF)-1 signaling in prostate
carcinoma cells. In PC3 cells, 13-(<IT>S</IT>)-HODE, a <GLOSREF RID="G2">15-LOX-1</GLOSREF>
metabolite, up-regulated <GLOSREF RID="G9">MAP</GLOSREF> kinase while in contrast
15-(<IT>S</IT>)-HETE, a <GLOSREF RID="G3">15-LOX-2</GLOSREF> metabolite, down-regulated <GLOSREF RID="G9">MAP</GLOSREF>
kinase. As a result, 13-(<IT>S</IT>)-HODE increased PPAR&ggr;
phosphorylation while a subsequent decrease in PPAR&ggr; phosphorylation
was observed with 15-(<IT>S</IT>)-HETE. Thus, 15-LOX metabolites
have opposing effects on the regulation of the <GLOSREF RID="G9">MAP</GLOSREF> kinase
signaling pathway and a downstream target of <GLOSREF RID="G9">MAP</GLOSREF> kinase signaling like
PPAR&ggr;. In addition to the <GLOSREF RID="G13">EGF</GLOSREF> signaling pathway, the IGF signaling
pathway appears to be linked to prostate cancer.
13-(<IT>S</IT>)-HODE and 15-(<IT>S</IT>)-HETE up-regulate or
down-regulate, respectively, both the <GLOSREF RID="G10">MAPK</GLOSREF> and Akt pathways after
activation with <GLOSREF RID="G14">IGF-1</GLOSREF>. Thus, the effect of these lipid metabolites is
not solely restricted to <GLOSREF RID="G13">EGF</GLOSREF> signaling and not solely restricted to
<GLOSREF RID="G10">MAPK</GLOSREF> signaling. These results provide a plausible mechanism to
explain the apparent opposing effects <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF> play in
prostate cancer.</P>
</ABS></FM>
<BDY>
<P>Lipoxygenases (LOXs)<SUP>1</SUP>
are lipid peroxidizing enzymes that are categorized according to their
position of oxygenation of arachidonic acid (<BBR RID="B1">). For example, 15-LOXs
oxygenate the substrate arachidonic acid at C-15. Two different human
15-LOXs have been identified that differ in tissue distribution and
substrate preference. <GLOSREF RID="G2">15-LOX-1</GLOSREF> is expressed in reticulocytes,
eosinophils, macrophages, tracheobronchial epithelial cells, and skin
(<BBR RID="B2">). <GLOSREF RID="G3">15-LOX-2</GLOSREF> has limited tissue distribution, with mRNA detected
in prostate, lung, skin, and cornea (<BBR RID="B3">). In terms of enzymatic
characteristics, <GLOSREF RID="G2">15-LOX-1</GLOSREF> preferentially metabolizes linoleic acid
primarily to 13-(<IT>S</IT>)-HODE, but also metabolizes arachidonic
acid to 15-(<IT>S</IT>)-HETE. <GLOSREF RID="G3">15-LOX-2</GLOSREF>, on the other hand, converts
arachidonic acid to 15-(<IT>S</IT>)-HETE and metabolizes linoleic
acid poorly (<BBR RID="B4">).</P>
<P>Human prostate tumors have higher expression of <GLOSREF RID="G2">15-LOX-1</GLOSREF> compared with
normal adjacent tissue and this expression correlates with the Gleason
score of the cancer (<BBR RID="B5">). 13-(<IT>S</IT>)-HODE, the <GLOSREF RID="G2">15-LOX-1</GLOSREF>
metabolite, is detected in adenocarcinoma tissue (<BBR RID="B5">). Furthermore, nude
mice injected with 15-LOX-1-overexpressing prostate cells have
increased frequency and size of tumors compared with nude mice injected
with control cells (<BBR RID="B6">). These data taken together suggest a possible
pro-tumorigenic role for <GLOSREF RID="G2">15-LOX-1</GLOSREF> in prostate tumor development. In
contrast, <GLOSREF RID="G3">15-LOX-2</GLOSREF> is expressed in normal prostate tissue, but poorly
expressed in prostate tumors (<BBR RID="B3">). The <GLOSREF RID="G3">15-LOX-2</GLOSREF> expression is inversely
correlated with the Gleason score of the tumor (<BBR RID="B3">). Furthermore,
15-(<IT>S</IT>)-HETE is detected in benign prostate tissue samples,
and <GLOSREF RID="G3">15-LOX-2</GLOSREF> is a negative cell cycle regulator in normal prostate
epithelial cells (<BBR RID="B3">, <BBR RID="B7">). These results suggest there may be different,
if not opposing, biological functions for <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF> in the
prostate.</P>
<P>Human prostate carcinomas express peroxisome proliferator-activated
receptor &ggr; (PPAR&ggr;), a member of the nuclear receptor superfamily
(<BBR RID="B8">). Ligand activation of this receptor causes many cancer cell lines
to undergo a differentiative response and reverse their malignant
phenotype (<BBR RID="B9">). PPAR&ggr; agonists inhibit proliferation and potentially
induce differentiation in many carcinoma cell lines, including breast
(<BBR RID="B10">, <BBR RID="B11">), colon (<BBR RID="B12">), prostate (<BBR RID="B8">, <BBR RID="B13">), lung (<BBR RID="B14">, <BBR RID="B15">), esophageal (<BBR RID="B16">),
thyroid (<BBR RID="B17">), and bladder (<BBR RID="B18">). How the activation of PPAR&ggr; leads to
growth inhibition is not known, but the data suggest that PPAR&ggr; could
act as a tumor suppressor.</P>
<P>Metabolites of 15-LOX have recently been reported to serve as ligands
for PPAR&ggr;. 13-(<IT>S</IT>)-HODE, 13-(<IT>S</IT>)-HpODE, and
15-(<IT>S</IT>)-HETE all show binding activity for PPAR&ggr; but at
relatively high concentrations (<BBR RID="B19">, <BBR RID="B20">). Also, recently, it was shown
that exogenous 15-(<IT>S</IT>)-HETE could activate PPAR&ggr; using
luciferase reporter assays and inhibit proliferation in prostate cells
(<BBR RID="B8">). Thus, based on activation of PPAR&ggr;, one could conclude that
<GLOSREF RID="G2">15-LOX-1</GLOSREF> may have antitumorigenic activity. However, this hypothesis is
in conflict with the elevated <GLOSREF RID="G2">15-LOX-1</GLOSREF> expression in tumors
<IT>versus</IT> normal tissue and with observed increased frequency
and size of tumors in nude mice injected with 15-LOX-1-overexpressing
cells compared with mice injected with control cells (<BBR RID="B6">, <BBR RID="B21">).</P>
<P>Recently, we reported that <GLOSREF RID="G2">15-LOX-1</GLOSREF> linoleic acid metabolites
up-regulate the <GLOSREF RID="G9">MAP</GLOSREF> kinase signaling pathway (<BBR RID="B22">). <GLOSREF RID="G9">MAP</GLOSREF> kinase can
subsequently phosphorylate PPAR&ggr;, one potential downstream target of
<GLOSREF RID="G9">MAP</GLOSREF> kinase, and thus down-regulate PPAR&ggr; activity in human colorectal
carcinoma cells (<BBR RID="B22">). The up-regulation of the <GLOSREF RID="G9">MAP</GLOSREF> kinase pathway
provides a rationale to explain how <GLOSREF RID="G2">15-LOX-1</GLOSREF> may play a protumorigenic
role and may provide a clue to the difference between the biological
function of <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF>. The aim of the present study is: 1)
to compare the effects of 13-(<IT>S</IT>)-HODE, a <GLOSREF RID="G2">15-LOX-1</GLOSREF>
metabolite, to the effects of 15-(<IT>S</IT>)-HETE, a <GLOSREF RID="G3">15-LOX-2</GLOSREF>
metabolite, on <GLOSREF RID="G9">MAP</GLOSREF> kinase signaling in prostate, 2) to determine
whether changes in <GLOSREF RID="G9">MAP</GLOSREF> kinase alter PPAR&ggr; in prostate, and 3) to
determine whether any phenomenon observed is unique to <GLOSREF RID="G13">EGF</GLOSREF>
signaling.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture</ST>
<P>The human prostate cell line PC3 was obtained
from the American Type Culture Collection (ATCC). PC3 cells were
cultivated in RPMI media (Invitrogen) supplemented with 10&percnt; fetal
bovine serum (Summit), sodium pyruvate (Invitrogen), and gentamicin (1
mg/100 ml, Invitrogen). <GLOSREF RID="G2">15-LOX-1</GLOSREF> or <GLOSREF RID="G3">15-LOX-2</GLOSREF> constructs in pcDNA
3.1 vector (Invitrogen) were transfected into PC3 cells via
LipofectAMINE (Invitrogen). Clones were selected in the presence of
zeocin (Invitrogen). PC3 <GLOSREF RID="G2">15-LOX-1</GLOSREF> cells were cultivated in the same
media as the normal PC3 cells plus the addition of zeocin.</P>
</SEC>
<SEC><ST>Experimental Conditions</ST>
<P>PC3 cells were grown to 75&ndash;80&percnt;
confluency and then serum deprived for 18 h. Cells were treated
with 13-(<IT>S</IT>)-HODE (5 &mgr;<SC>m</SC>) (Cayman) or
15-(<IT>S</IT>)-HETE (10 &mgr;<SC>m</SC>) (Cayman) 45 min prior to
the addition of <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) (Collaborative Research Assoc.) unless
otherwise noted. <GLOSREF RID="G14">IGF-1</GLOSREF> (100 ng/ml) (Diagnostic Systems Laboratories)
was also used. The <GLOSREF RID="G12">MEK</GLOSREF> inhibitor PD98059 (50 &mgr;<SC>m</SC>)
(<EXREF TYPE="CO" ACCESS="Calbiochem">CalBiochem</EXREF>), when used, was added to cells 30 min prior to addition of
13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE. In the case of the
<GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells, linoleic acid (30 &mgr;<SC>m</SC>) or arachidonic
acid (30 &mgr;<SC>m</SC>) was added to the cells as described above in
RPMI without phenol red prior to treatment with <GLOSREF RID="G13">EGF</GLOSREF>. After stimulation
with <GLOSREF RID="G13">EGF</GLOSREF> or <GLOSREF RID="G14">IGF-1</GLOSREF>, cells were harvested at the various time points
indicated. Normal human tracheobronchial epithelial (NHTBE) cells, as
previously described (<BBR RID="B23">), were used as a positive control for the
expression of 15-LOX. Differentiated 3T3-L1 cells, as previously
described (<BBR RID="B24">), were used as a positive control for the expression of
PPAR&ggr;.</P>
</SEC>
<SEC><ST>SDS-Polyacrylamide Gel Electrophoresis</ST>
<P>For Western
analysis, cells were lysed and normalized, and then NuPAGE sample
buffer was added to the samples. <GLOSREF RID="G2">15-LOX-1</GLOSREF> and -2, ERK-1, and -2, Akt,
PPAR&ggr;, and actin proteins were separated on 4&ndash;12&percnt; Bis/Tris gradient
NuPAGE gels (Invitrogen). Proteins were transferred onto nitrocellulose
membrane (Invitrogen).</P>
</SEC>
<SEC><ST>Immunoblot Analysis</ST>
<P>Blots were blocked with 10&percnt; skim milk
in Tris-buffered saline containing 0.1&percnt; Tween 20 (TBS-T) and washed.
The blots were then incubated in 1 or 5&percnt; milk in TBS-T with an
anti-appropriate specific antibody. The following antibodies were used:
CheY-human <GLOSREF RID="G2">15-LOX-1</GLOSREF> (Ref. <BBR RID="B25">, kindly provided by Dr. E. Sigal),
<GLOSREF RID="G3">15-LOX-2</GLOSREF> (kindly provided by Dr. A. Brash), phosphospecific-MAP kinase
(New England Biolab), <GLOSREF RID="G9">MAP</GLOSREF> kinase (ERK-1 and ERK-2) (Santa Cruz
Biotechnologies), PPAR&ggr; (Santa Cruz Biotechnologies), phosphospecific
(Ser-437)-Akt (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technology</EXREF>), Akt (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling
Technology</EXREF>), or actin (Santa Cruz Biotechnologies). After washing,
blots were incubated with anti-rabbit IgG horseradish peroxidase-linked
secondary antibody (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) for <GLOSREF RID="G2">15-LOX-1</GLOSREF> and -2, <GLOSREF RID="G9">MAP</GLOSREF>
kinase, phospho-Akt, and Akt, anti-mouse IgG horseradish
peroxidase-linked secondary antibody (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) for
phospho-MAP kinase and PPAR&ggr; or anti-goat IgG horseradish
peroxidase-linked secondary antibody (Santa Cruz Biotechnology) for
actin, respectively. After reacting by chemiluminescence (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences ECL detection system), bands were detected by exposure to
Hyperfilm-MP (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Analysis of Arachidonic Acid and Linoleic Acid Metabolites in
Intact cells</ST>
<P>PC3 or <GLOSREF RID="G2">15-LOX-1</GLOSREF> clone cells cultured in
150-cm<SUP>2</SUP> dishes at each condition were washed with
serum-free medium twice. 10 ml of phosphate-buffered saline
supplemented with 10 &mgr;<SC>m</SC> CaCl<INF>2</INF> was then added
to each plate, the appropriate treatments were added, and each plate
was incubated for 15 min at 37&thinsp;&deg;C. Nordihydroguaiaretic acid (<GLOSREF RID="G8">NDGA</GLOSREF>)
was used at a concentration of 10 &mgr;<SC>m</SC>. Each plate was
reacted with &lsqb;<SUP>3</SUP>H&rsqb;arachidonic acid (3 &mgr;Ci, 30
&mgr;<SC>m</SC>) (PerkinElmer Life Sciences) or
&lsqb;<SUP>14</SUP>C&rsqb;linoleic acid (3 &mgr;Ci, 30 &mgr;<SC>m</SC>)
(PerkinElmer Life Sciences) for 1 h. at 37&thinsp;&deg;C. The media were
collected, and each plate was washed with 2 ml of MeOH and 2 ml of 1&percnt;
acetic acid. The cells were scraped into this wash and added to the
appropriate tube containing the media previously collected. The total
collected media was acidified with acetic acid to pH 3 and applied to a
C<INF>18</INF>-PrepSep solid phase extraction column (Waters)
pretreated with methanol. The samples were washed with acidified water,
eluted with methanol, evaporated to dryness, and reconstituted with
high pressure liquid chromatography (<GLOSREF RID="G16">HPLC</GLOSREF>) solvent.</P>
</SEC>
<SEC><ST>High Pressure Liquid Chromatography</ST>
<P>Reverse-phase <GLOSREF RID="G16">HPLC</GLOSREF>
analysis was performed using an Ultrasphere ODS column (5 &mgr;m;
4.6 &times; 250 mm; Beckman). The solvent system consisted of a
methanol/water gradient at a flow rate of 1.1 ml/min as previously
described (<BBR RID="B26">). Radioactivity was monitored using a Flow Scintillation
Analyzer (Packard) with EcoLume (ICN Biochemicals) as the liquid
scintillation mixture. Authentic standards of 13-(<IT>S</IT>)-HODE
and 15-(<IT>S</IT>)-HETE (Cayman Chemical) were used.</P>
</SEC>
<SEC><ST>Analysis of Densitometry Measurements</ST>
<P>Autoradiograms from
Western blots were scanned using a Umax&trade; Powerlook III&trade; scanner
equipped with transparency adapter and scanning software. Bands were
quantitated using Scion Image&trade; beta version 4.0.2. Western blot values
were first corrected using their corresponding actin levels. Values
shown are fold increases <IT>versus</IT> vehicle or zero hour as
illustrated in the figure legends. Statistical analysis using
Student&apos;s <IT>t</IT> test was also performed.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Endogenous <GLOSREF RID="G2">15-LOX-1</GLOSREF>, <GLOSREF RID="G3">15-LOX-2</GLOSREF>, and PPAR&ggr; Expression in PC3
Cells</ST>
<P>PC3 cells, a human prostate cancer cell line, were used for
the experimental studies to follow. Basal levels of <GLOSREF RID="G2">15-LOX-1</GLOSREF>, <GLOSREF RID="G3">15-LOX-2</GLOSREF>,
and PPAR&ggr; expression were first confirmed by Western analysis (data
not shown). PC3 cells lack endogenous <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF> expression,
while PPAR&ggr;1 is detectable. Differentiated 3T3-L1 cells, which
express both PPAR&ggr;1 and PPAR&ggr;2 isoforms, were used as a positive
control for PPAR&ggr; (<BBR RID="B27">). No functional difference has been found
between the two isotypes. PC3 cells express only the PPAR&ggr;1 isoform.
From this point on, we will refer to PPAR&ggr;1 as PPAR&ggr; since all the
subsequent experiments are done in PC3 cells.</P>
</SEC>
<SEC><ST>Effect of 13-(S)-HODE or 15-(S)-HETE on <GLOSREF RID="G10">MAPK</GLOSREF>
Phosphorylation</ST>
<P>Following serum deprivation, PC3 cells were
pretreated with 5 &mgr;<SC>m</SC> 13-(<IT>S</IT>)-HODE or 10
&mgr;<SC>m</SC> 15-(<IT>S</IT>)-HETE for 45 min prior to treatment
with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml). The effect of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE on <GLOSREF RID="G9">MAP</GLOSREF> kinase after <GLOSREF RID="G13">EGF</GLOSREF> stimulation was examined
by Western analysis at the indicated time points (Fig.
<FIGR RID="F1">). Using a phosphospecific <GLOSREF RID="G10">MAPK</GLOSREF>
antibody, an increase in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was observed in cells
treated with 13-(<IT>S</IT>)-HODE compared with cells treated with
<GLOSREF RID="G13">EGF</GLOSREF> alone (Fig. <FIGR RID="F1"><IT>A</IT>). A 2.2 &plusmn; 0.2-fold increase
(<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.001) in <GLOSREF RID="G10">MAPK</GLOSREF>
phosphorylation could be detected after treatment. In contrast to this,
a 2.8 &plusmn; 0.3-fold decrease (<IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.001) in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was observed in
cells treated with 15-(<IT>S</IT>)-HETE compared with cells treated
with <GLOSREF RID="G13">EGF</GLOSREF> alone (Fig. <FIGR RID="F1"><IT>B</IT>). Total <GLOSREF RID="G9">MAP</GLOSREF> kinase expression levels
were also examined by antibodies to ERK-1 and ERK-2 for this experiment
and all subsequent experiments measuring phosphorylated <GLOSREF RID="G10">MAPK</GLOSREF>. In all
cases, total <GLOSREF RID="G9">MAP</GLOSREF> kinase levels did not change, and thus only the levels
of phosphorylated <GLOSREF RID="G10">MAPK</GLOSREF> were altered by treatment with
13-(<IT>S</IT>)-HODE, 15-(<IT>S</IT>)-HETE, or the treatment
indicated for each experiment (data not shown). The density of the
phosphorylated proteins (ERK1/2) was measured, normalized to actin, and
are reported in the parentheses below the blots.
<FIG ID="F1"><CAPTION><P><B>Effect of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE on </B><GLOSREF RID="G10"><B>MAPK</B></GLOSREF><B> phosphorylation.</B> Western
analysis of cell lysates demonstrating phosphorylated <GLOSREF RID="G9">MAP</GLOSREF> kinase in PC3
cells after treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) in the presence or absence of
13-(<IT>S</IT>)-HODE (5 &mgr;<SC>m</SC>) (<IT>A</IT>) or
15-(<IT>S</IT>)-HETE (10 &mgr;<SC>m</SC>) (<IT>B</IT>) for the
indicated times. The data shown represent one of three separate
experiments for each metabolite with similar results. 30 &mgr;g of total
protein was loaded per lane for <GLOSREF RID="G10">MAPK</GLOSREF>. Phosphorylation was measured by
densitometry and normalized to actin. The values are reported in the
parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451001"></FIG>
</P>
</SEC>
<SEC><ST>13-(S)-HODE or 15-(S)-HETE Dose Response on <GLOSREF RID="G10">MAPK</GLOSREF>
Phosphorylation</ST>
<P>In order to examine whether the response was
dependent on the concentration of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE, the effects of different 13-(<IT>S</IT>)-HODE
or 15-(<IT>S</IT>)-HETE concentrations on <GLOSREF RID="G9">MAP</GLOSREF> kinase phosphorylation
were tested. Following serum deprivation, PC3 cells were pretreated
with varying concentrations of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE, ranging from 0.1&ndash;50 &mgr;<SC>m</SC>, for 45
min prior to treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml). The effect of the
metabolites on <GLOSREF RID="G9">MAP</GLOSREF> kinase phosphorylation after <GLOSREF RID="G13">EGF</GLOSREF> stimulation was
examined by Western analysis using a phosphospecific <GLOSREF RID="G10">MAPK</GLOSREF> antibody.
Fig. <FIGR RID="F2"> reports the data for
13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE
EGF-dependent <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation normalized to actin. An
increase in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was observed in cells treated with
13-(<IT>S</IT>)-HODE over the cells treated with <GLOSREF RID="G13">EGF</GLOSREF> alone (Fig.
<FIGR RID="F2"><IT>A</IT>). An increase in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was observed at
concentrations as low as 0.1 &mgr;<SC>m</SC>, but the strongest
increase in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was detected at 5 &mgr;<SC>m</SC>
13-(<IT>S</IT>)-HODE. Conversely, a decrease in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation
was observed in cells treated with 15-(<IT>S</IT>)-HETE compared with
the cells treated with <GLOSREF RID="G13">EGF</GLOSREF> alone (Fig. <FIGR RID="F2"><IT>B</IT>). A decrease in
<GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was observed at 1 &mgr;<SC>m</SC>, but 10
&mgr;<SC>m</SC> was an optimal concentration. Total <GLOSREF RID="G9">MAP</GLOSREF> kinase
expression levels were also examined using antibodies to ERK-1 and
ERK-2. No changes in total <GLOSREF RID="G9">MAP</GLOSREF> kinase expression were noted. Thus, the
response to lipid metabolites is to alter phosphorylation of <GLOSREF RID="G9">MAP</GLOSREF>
kinase. 5 &mgr;<SC>m</SC> 13-(<IT>S</IT>)-HODE or 10
&mgr;<SC>m</SC> 15-(<IT>S</IT>)-HETE are optimal concentrations to
observe increases or decreases in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation in
EGF-stimulated cells, respectively.
<FIG ID="F2"><CAPTION><P><B>13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE dose response on </B><GLOSREF RID="G10"><B>MAPK</B></GLOSREF><B>
phosphorylation.</B> PC3 cells were treated with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) in the
presence or absence of 13-(<IT>S</IT>)-HODE (<IT>A</IT>) or
15-(<IT>S</IT>)-HETE (<IT>B</IT>) at the indicated concentration
for 15 min. Cell lysates were blotted for phosphorlyated <GLOSREF RID="G10">MAPK</GLOSREF> and
normalized to actin. Relative densities are reported. The data shown
represent one of two separate experiments for each metabolite with
similar results. 30 &mgr;g of total protein was loaded per lane for
<GLOSREF RID="G10">MAPK</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451002"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">15-LOX-1</GLOSREF> Overexpression and Activity</ST>
<P>To determine if
endogenous <GLOSREF RID="G2">15-LOX-1</GLOSREF> metabolites could affect <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation, a
stable 15-LOX-1-overexpressing cell line was utilized. PC3 cells were
transfected with either vector alone or the <GLOSREF RID="G2">15-LOX-1</GLOSREF> cDNA.
Individual clones were isolated and tested for <GLOSREF RID="G2">15-LOX-1</GLOSREF> expression by
Western analysis. The <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells were found to express <GLOSREF RID="G2">15-LOX-1</GLOSREF>
abundantly (data not shown). Parental PC3 cells expressed no <GLOSREF RID="G2">15-LOX-1</GLOSREF>.
Actin was used as a control for the amount of protein loaded. We
repeatedly tried to prepare PC3 cells overexpressing <GLOSREF RID="G3">15-LOX-2</GLOSREF>.
Interestingly, in every attempt, the <GLOSREF RID="G3">15-LOX-2</GLOSREF> transfected cells died
while control vector-transfected cells grew normally. However, under
the appropriate conditions, <GLOSREF RID="G2">15-LOX-1</GLOSREF> will metabolize arachidonic acid
to 15-(<IT>S</IT>)-HETE and thus, the <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells were used to
test for the effects of endogenously formed 15-(<IT>S</IT>)-HETE.</P>
<P>To confirm metabolic activity of the cells, intact <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells
were reacted with radiolabeled linoleic acid (30 &mgr;<SC>m</SC>), and
<GLOSREF RID="G2">15-LOX-1</GLOSREF> activity was examined by <GLOSREF RID="G16">HPLC</GLOSREF> analysis of the metabolites. PC3
<GLOSREF RID="G2">15-LOX-1</GLOSREF> cells produced 13-(<IT>S</IT>)-HODE, the main metabolite,
with a retention time of about 64 min (data not shown). This <GLOSREF RID="G2">15-LOX-1</GLOSREF>
activity was inhibited by <GLOSREF RID="G8">NDGA</GLOSREF>, a lipoxygenase inhibitor, consistent
with a <GLOSREF RID="G2">15-LOX-1</GLOSREF> activity. Also, intact <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells reacted with
radiolabeled arachidonic acid (30 &mgr;<SC>m</SC>) produced
15-(<IT>S</IT>)-HETE as the main metabolite (data not shown). In
contrast, vector-transfected PC3 cells reacted with radiolabeled
linoleic acid or arachidonic acid did not produce <GLOSREF RID="G2">15-LOX-1</GLOSREF> metabolites.
Hence, the <GLOSREF RID="G2">15-LOX-1</GLOSREF> in the overexpressing cell line is active.</P>
</SEC>
<SEC><ST><GLOSREF RID="G10">MAPK</GLOSREF> Phosphorylation in <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 Cells</ST>
<P>The exogenous
addition of 13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE followed
by <GLOSREF RID="G13">EGF</GLOSREF> stimulation of PC3 cells, respectively, either increased or
decreased <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation. Here, we investigate whether endogenous
13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE has the same effect by
utilizing 15-LOX-1-overexpressing cells. Following serum starvation,
PC3 <GLOSREF RID="G2">15-LOX-1</GLOSREF> cells were pretreated with 30 &mgr;<SC>m</SC> linoleic
acid or 30 &mgr;<SC>m</SC> arachidonic acid for 45 min prior to
treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml). <GLOSREF RID="G9">MAP</GLOSREF> kinase phosphorylation after <GLOSREF RID="G13">EGF</GLOSREF>
stimulation was examined by Western analysis at the indicated time
points (Fig. <FIGR RID="F3">). Actin expression was
measured and used to normalize the data. The normalized density
measurements are reported in the brackets. A 1.9 &plusmn; 0.1-fold
increase (<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.002) in <GLOSREF RID="G10">MAPK</GLOSREF>
phosphorylation was observed in cells treated with linoleic acid plus
<GLOSREF RID="G13">EGF</GLOSREF> over the only EGF-treated cells (Fig. <FIGR RID="F3"><IT>A</IT>). In contrast,
the addition of arachidonic acid plus <GLOSREF RID="G13">EGF</GLOSREF> to <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells caused
a 2.5 &plusmn; 0.1-fold decrease (<IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.002) in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation compared with only
EGF-treated cells (Fig. <FIGR RID="F3"><IT>B</IT>). Thus, endogenously produced
15-LOX metabolites had a similar effect on <GLOSREF RID="G10">MAPK</GLOSREF> as exogenously added
metabolites.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G10"><B>MAPK</B></GLOSREF><B> phosphorylation in </B><GLOSREF RID="G2"><B>15-LOX-1</B></GLOSREF><B> PC3
cells.</B> Western analysis of cell lysates demonstrating
phosphorylated <GLOSREF RID="G9">MAP</GLOSREF> kinase in <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells after treatment with
<GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) in the presence or absence of linoleic acid (30
&mgr;<SC>m</SC>) (<IT>A</IT>) or arachidonic acid (30
&mgr;<SC>m</SC>) (<IT>B</IT>) for the indicated times. The data
shown represent one of three separate experiments for each fatty acid
with similar results. 30 &mgr;g of total protein was loaded per lane for
<GLOSREF RID="G10">MAPK</GLOSREF>. Phosphorylation was measured by densitometry and normalized to
actin. The values are reported in the parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451003"></FIG>
</P>
</SEC>
<SEC><ST>Effect of 13-(S)-HODE or 15-(S)-HETE on PPAR&ggr;
Phosphorylation</ST>
<P>The 15-LOX metabolites altered <GLOSREF RID="G10">MAPK</GLOSREF>
phosphorylation. Since PPAR&ggr; is a potential downstream target for <GLOSREF RID="G9">MAP</GLOSREF>
kinase, we examined whether 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE alters PPAR&ggr; phosphorylation. Following serum
deprivation, PC3 cells were pretreated with 5 &mgr;<SC>m</SC>
13-(<IT>S</IT>)-HODE or 10 &mgr;<SC>m</SC> 15-(<IT>S</IT>)-HETE
for 45 min prior to treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml). PPAR&ggr;
phosphorylation was examined by Western analysis at the indicated time
points (Fig. <FIGR RID="F4">). An increase in PPAR&ggr;
phosphorylation was observed in 13-(<IT>S</IT>)-HODE plus EGF-treated
cells over only EGF-treated cells (Fig. <FIGR RID="F4"><IT>A</IT>). The upper band
of the doublet observed is the phosphorylated form of PPAR&ggr; while the
lower band of the doublet is the unphosphorylated form. The addition of
13-(<IT>S</IT>)-HODE increased PPAR&ggr; phosphorylation by 2.0 &plusmn;
0.2-fold (<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.001). In
contrast, upon addition of 15-(<IT>S</IT>)-HETE to cells in the
presence of <GLOSREF RID="G13">EGF</GLOSREF>, a 2.3 &plusmn; 0.1-fold decrease (<IT>n</IT> =
3) (<IT>p</IT> &lt; 0.001) in PPAR&ggr; phosphorylation was observed
(Fig. <FIGR RID="F4"><IT>B</IT>).
<FIG ID="F4"><CAPTION><P><B>Effect of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE on PPAR&ggr;
phosphorylation.</B> Western analysis of cell lysates
demonstrating phosphorylated PPAR&ggr; in PC3 cells after treatment with
<GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) in the presence or absence of 13-(<IT>S</IT>)-HODE (5
&mgr;<SC>m</SC>) (<IT>A</IT>) or 15-(<IT>S</IT>)-HETE (10
&mgr;<SC>m</SC>) (<IT>B</IT>) for the indicated times. The data
shown represent one of three separate experiments for each metabolite
with similar results. 30 &mgr;g of total protein was loaded per lane for
PPAR&ggr;. 10 &mgr;g of PPAR&ggr; standard was used. Phosphorylation was
measured by densitometry and normalized to actin. The values are
reported in the parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451004"></FIG>
</P>
<P>To determine if endogenously formed 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE also alters PPAR&ggr; phosphorylation, the
15-LOX-1-overexpressing PC3 cells were incubated with linoleic acid or
arachidonic acid. PPAR&ggr; phosphorylation was increased by 1.7 &plusmn;
0.2-fold (<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.009) with
linoleic acid (Fig. <FIGR RID="F5"><IT>A</IT>). In
contrast, incubation of the overexpressing cells with arachidonic acid
caused a 2.1 &plusmn; 0.1-fold decrease (<IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.008) in PPAR&ggr; phosphorylation (Fig.
<FIGR RID="F5"><IT>B</IT>). Thus, endogenously produced 13-(<IT>S</IT>)-HODE and
15-(<IT>S</IT>)-HETE had opposing effects on PPAR&ggr; phosphorylation.
13-(<IT>S</IT>)-HODE causes an increase in both <GLOSREF RID="G10">MAPK</GLOSREF> and PPAR&ggr;
phosphorylation and conversely, endogenously produced
15-(<IT>S</IT>)-HETE causes a decrease in both <GLOSREF RID="G10">MAPK</GLOSREF> and PPAR&ggr;
phosphorylation.
<FIG ID="F5"><CAPTION><P><B>PPAR&ggr; phosphorylation
in </B><GLOSREF RID="G2"><B>15-LOX-1</B></GLOSREF><B> PC3 cells.</B> Western analysis of cell lysates
demonstrating phosphorylated PPAR&ggr; expression in <GLOSREF RID="G2">15-LOX-1</GLOSREF> PC3 cells
after treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) in the presence or absence of
linoleic acid (30 &mgr;<SC>m</SC>) (<IT>A</IT>) or arachidonic acid
(30 &mgr;<SC>m</SC>) (<IT>B</IT>) for the indicated times. The data
shown represent one of three separate experiments for each fatty acid
with similar results. 30 &mgr;g of total protein was loaded per lane for
PPAR&ggr;. 10 &mgr;g of PPAR&ggr; standard was used. Phosphorylation was
measured by densitometry and normalized to actin. The values are
reported in the parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451005"></FIG>
</P>
</SEC>
<SEC><ST>Phosphorylation of PPAR&ggr; Is
MAPK-dependent</ST>
<P>To confirm that the phosphorylation of
PPAR&ggr; is dependent on <GLOSREF RID="G9">MAP</GLOSREF>  kinase activity, the effect of PD98059,
a specific inhibitor of <GLOSREF RID="G12">MEK</GLOSREF>, on <GLOSREF RID="G10">MAPK</GLOSREF> and PPAR&ggr; phosphorylation was
examined. Following serum deprivation, PC3 cells were pretreated with 5
&mgr;<SC>m</SC> 13-(<IT>S</IT>)-HODE or 10 &mgr;<SC>m</SC>
15-(<IT>S</IT>)-HETE for 45 min in the presence or absence of PD98059
(50 &mgr;<SC>m</SC>) prior to treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml). <GLOSREF RID="G9">MAP</GLOSREF>
kinase and PPAR&ggr; phosphorylation was examined by Western analysis at
the indicated time points following <GLOSREF RID="G13">EGF</GLOSREF> stimulation (Figs.
<FIGR RID="F6"> and <FIGR RID="F7">). A
2.1 &plusmn; 0.3-fold increase (<IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.002) in <GLOSREF RID="G10">MAPK</GLOSREF> and a 2.0 &plusmn; 0.1-fold
increase (<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.001) in
PPAR&ggr; phosphorylation was observed in cells treated with
13-(<IT>S</IT>)-HODE plus <GLOSREF RID="G13">EGF</GLOSREF> compared with only EGF-treated cells. A
2.1 &plusmn; 0.1-fold decrease (<IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.001) in <GLOSREF RID="G10">MAPK</GLOSREF> and a 2.3 &plusmn; 0.2-fold
decrease (<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.001) in
PPAR&ggr; phosphorylation was observed in cells treated with
15-(<IT>S</IT>)-HETE plus <GLOSREF RID="G13">EGF</GLOSREF> compared with only EGF-treated cells.
However, in the presence of the <GLOSREF RID="G12">MEK</GLOSREF> inhibitor, PD98059, <GLOSREF RID="G10">MAPK</GLOSREF>
phosphorylation was abolished (Fig. <FIGR RID="F6">). This is consistent with
inhibition of <GLOSREF RID="G12">MEK</GLOSREF> activity. Likewise, PPAR&ggr; phosphorylation was
ablated (Fig. <FIGR RID="F7">). Total <GLOSREF RID="G9">MAP</GLOSREF> kinase levels did not change, only the
levels of phosphorylated <GLOSREF RID="G10">MAPK</GLOSREF> were altered by treatment with
13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE (data not shown).
Normalization of the phosphorylation density measurements was
performed, and the values are reported in parentheses. These results
are consistent with the hypothesis that phosphorylation of PPAR&ggr;
observed upon treatment with 15-LOX metabolites in EGF-stimulated cells
is dependent on <GLOSREF RID="G9">MAP</GLOSREF> kinase activity in prostate cells.
<FIG ID="F6"><CAPTION><P><B>Effect of PD98059 on </B><GLOSREF RID="G9"><B>MAP</B></GLOSREF><B> kinase
phosphorylation.</B> Western analysis of cell lysates demonstrating
phosphorylated <GLOSREF RID="G9">MAP</GLOSREF> kinase in PC3 cells after treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10
ng/ml) in the presence or absence of PD98059 (50 &mgr;<SC>m</SC>) with
13-(<IT>S</IT>)-HODE (5 &mgr;<SC>m</SC>) (<IT>A</IT>) or
15-(<IT>S</IT>)-HETE (10 &mgr;<SC>m</SC>) (<IT>B</IT>) for the
indicated time. The data shown represent one of three separate
experiments for each metabolite with similar results. 30 &mgr;g of total
protein was loaded per lane for <GLOSREF RID="G10">MAPK</GLOSREF>. Phosphorylation was measured by
densitometry and normalized to actin. The values are reported in the
parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451006"></FIG>

<FIG ID="F7"><CAPTION><P><GLOSREF RID="G9"><B>MAP</B></GLOSREF><B> kinase phosphorylation of PPAR&ggr;.
</B>Western analysis of cell lysates demonstrating phosphorylated
PPAR&ggr; in PC3 cells after treatment with <GLOSREF RID="G13">EGF</GLOSREF> (10 ng/ml) in the
presence or absence of PD98059 (50 &mgr;<SC>m</SC>) with
13-(<IT>S</IT>)-HODE (5 &mgr;<SC>m</SC>) (<IT>A</IT>) or
15-(<IT>S</IT>)-HETE (10 &mgr;<SC>m</SC>) (<IT>B</IT>) for the
indicated time. The data shown represent one of three separate
experiments for each metabolite with similar results. 30 &mgr;g of total
protein was loaded per lane for PPAR&ggr;. Phosphorylation was measured
by densitometry and normalized to actin. The values are reported in the
parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451007"></FIG>
</P>
</SEC>
<SEC><ST>Effect of 13-(S)-HODE or 15-(S)-HETE in IGF-1-treated
Cells</ST>
<P>In addition to the <GLOSREF RID="G13">EGF</GLOSREF> signaling pathway, the IGF signaling
pathway appears to be linked to prostate cancer (<BBR RID="B27" TO="B29">). Thus, we
examined the effect of 13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE
on <GLOSREF RID="G10">MAPK</GLOSREF> and the subsequent phosphorylation of PPAR&ggr; with
insulin-like growth factor-1 (<GLOSREF RID="G14">IGF-1</GLOSREF>)-treated PC3 cells. Increased
phosphorylation of <GLOSREF RID="G10">MAPK</GLOSREF> (2.1 &plusmn; 0.1-fold, <IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.009) and PPAR&ggr; (1.9 &plusmn; 0.1-fold,
<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.008) with
13-(<IT>S</IT>)-HODE or decreased phosphorylation of <GLOSREF RID="G10">MAPK</GLOSREF> (3.1
&plusmn; 0.2-fold, <IT>n</IT> = 3) (<IT>p</IT> &lt; 0.003) and
PPAR&ggr; (2.0 &plusmn; 0.1-fold, <IT>n</IT> = 3)
(<IT>p</IT> &lt; 0.004) with 15-(<IT>S</IT>)-HETE was also
observed with IGF-1-activated <GLOSREF RID="G10">MAPK</GLOSREF> signaling (Fig.
<FIGR RID="F8">). These findings suggest the effects of
15-LOX metabolites are not restricted to <GLOSREF RID="G13">EGF</GLOSREF> signaling.
<FIG ID="F8"><CAPTION><P><B>Effect of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE on </B><GLOSREF RID="G10"><B>MAPK</B></GLOSREF><B> phosphorylation and
PPAR&ggr; phosphorylation in IGF-treated
cells.</B> Western analysis of cell lysates demonstrating
phosphorylated <GLOSREF RID="G9">MAP</GLOSREF> kinase or PPAR&ggr; in PC3 cells after treatment with
<GLOSREF RID="G14">IGF-1</GLOSREF> (100 ng/ml) in the presence or absence of 13-(<IT>S</IT>)-HODE
(5 &mgr;<SC>m</SC>) (<IT>A</IT> and <IT>C</IT>) or
15-(<IT>S</IT>)-HETE (10 &mgr;<SC>m</SC>) (<IT>B</IT> and
<IT>D</IT>) for the indicated times. The data shown represent one of
three separate experiments for each metabolite with similar results. 30
&mgr;g of total protein was loaded per lane for <GLOSREF RID="G10">MAPK</GLOSREF> and PPAR&ggr;.
Phosphorylation was measured by densitometry and normalized to actin.
The values are reported in the parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451008"></FIG>
</P>
</SEC>
<SEC><ST>Effect of 13-(S)-HODE or 15-(S)-HETE on Akt in IGF-1-treated
Cells</ST>
<P>In addition to activating the <GLOSREF RID="G10">MAPK</GLOSREF> signaling pathway, <GLOSREF RID="G14">IGF-1</GLOSREF>
also can activate the PI3 kinase/Akt pathway. To determine whether this
pathway is also affected by the 15-LOX metabolites, phosphorylated Akt
was examined using an Akt-phosphospecific antibody. An increase in Akt
phosphorylation was observed with 13-(<IT>S</IT>)-HODE plus <GLOSREF RID="G14">IGF-1</GLOSREF>
(1.5 &plusmn; 0.1-fold, <IT>n</IT> = 3) (<IT>p</IT> &lt;
0.004) while a decrease in Akt phosphorylation was observed with
15-(<IT>S</IT>)-HETE plus <GLOSREF RID="G14">IGF-1</GLOSREF> (1.4 &plusmn; 0.05-fold,
<IT>n</IT> = 3) (<IT>p</IT> &lt; 0.008) as compared with
only IGF-1-stimulated cells (Fig. <FIGR RID="F9">).
Total Akt protein levels were not altered by the treatments (data not
shown). Interestingly, the changes in phosphorylation of Akt by the
15-LOX metabolites was not as great as that observed on <GLOSREF RID="G10">MAPK</GLOSREF>
phosphorylation. A 2-fold or greater change in <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation was
observed upon addition of the metabolites in the presence of <GLOSREF RID="G14">IGF-1</GLOSREF>.
However, a less than 2-fold change in Akt phosphorylation was
observed.
<FIG ID="F9"><CAPTION><P><B>Effect of 13-(<IT>S</IT>)-HODE or
15-(<IT>S</IT>)-HETE on Akt phosphorylation in IGF-treated
cells.</B> Western analysis of cell lysates demonstrating
phosphorylated Akt in PC3 cells after treatment with <GLOSREF RID="G14">IGF-1</GLOSREF> (100 ng/ml)
in the presence or absence of 13-(<IT>S</IT>)-HODE (5
&mgr;<SC>m</SC>) (<IT>A</IT>) or 15-(<IT>S</IT>)-HETE (10
&mgr;<SC>m</SC>) (<IT>B</IT>) for the indicated times. The data
shown represent one of three separate experiments for each metabolite
with similar results. 30 &mgr;g of total protein was loaded per lane for
Akt. Phosphorylation was measured by densitometry and normalized to
actin. The values are reported in the parentheses below the gels.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451009"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Previously, we have shown that the <GLOSREF RID="G2">15-LOX-1</GLOSREF> metabolite, 13-HODE,
increases EGF-dependent <GLOSREF RID="G10">MAPK</GLOSREF> activity, which in turn can
cause a decrease in PPAR&ggr; activity in colorectal cancer cells (<BBR RID="B22">).
In the current study, we have furthered our studies to include <GLOSREF RID="G3">15-LOX-2</GLOSREF>
and prostate cells since <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF> differ in their
expression in tumor and normal prostate tissue. The difference between
15-HETE, the major metabolite of <GLOSREF RID="G3">15-LOX-2</GLOSREF>, and 13-HODE, the major
metabolite of <GLOSREF RID="G2">15-LOX-1</GLOSREF>, effects on <GLOSREF RID="G10">MAPK</GLOSREF> activity was investigated. Both
exogenous and endogenous 13-HODE increases <GLOSREF RID="G10">MAPK</GLOSREF> activity and thus
decreases PPAR&ggr; activity. In contrast, both exogenous and endogenous
15-HETE decreases <GLOSREF RID="G10">MAPK</GLOSREF> activity, which in turn results in an increase
in PPAR&ggr; activity. In addition, the effects of the 15-LOX metabolites
on <GLOSREF RID="G10">MAPK</GLOSREF> are not unique to <GLOSREF RID="G13">EGF</GLOSREF> signaling, as the IGF signaling pathway
and Akt phosphorylation are also affected in prostate cells. These
findings are of particular interest given the fact that <GLOSREF RID="G2">15-LOX-1</GLOSREF>
expression is higher in tumors whereas <GLOSREF RID="G3">15-LOX-2</GLOSREF> expression is higher in
normal prostate tissue. Also, given the importance of the IGF/Akt
pathway in prostate tissue, showing the metabolites alter this
signaling pathway is particularly relevant to tumor development. Thus,
the findings presented here advance our understanding of the two human
15-LOX enzymes, <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF>, which differ in their expression
and their apparent biological activity in human prostate.</P>
<P>In prostate, higher expression of <GLOSREF RID="G2">15-LOX-1</GLOSREF> in tumors is linked to
Gleason score of the tumor whereas <GLOSREF RID="G3">15-LOX-2</GLOSREF> is expressed in normal
prostate tissue and inversely correlates with Gleason score (<BBR RID="B3">, <BBR RID="B5">).
Based upon several experimental findings, <GLOSREF RID="G2">15-LOX-1</GLOSREF> appears to have a
pro-tumorigenic activity while <GLOSREF RID="G3">15-LOX-2</GLOSREF> appears to have
anti-tumorigenic activity (<BBR RID="B6">, <BBR RID="B7">). These results thus suggest opposing
biological functions for <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF> in the prostate. The
results presented here provide a rationale for understanding the
different biological activity between <GLOSREF RID="G2">15-LOX-1</GLOSREF> and <GLOSREF RID="G3">15-LOX-2</GLOSREF> in human
prostate and is based, in part, on differences in substrate preference
for the two enzymes. <GLOSREF RID="G2">15-LOX-1</GLOSREF> preferentially metabolizes linoleic acid
to 13-(<IT>S</IT>)-HODE while <GLOSREF RID="G3">15-LOX-2</GLOSREF> metabolizes arachidonic acid
to 15-(<IT>S</IT>)-HETE but poorly metabolizes linoleic acid (<BBR RID="B4">).
Thus, as normal tissue undergoes transformation to a  tumor with the
loss of <GLOSREF RID="G3">15-LOX-2</GLOSREF> and gain of <GLOSREF RID="G2">15-LOX-1</GLOSREF>, the metabolites also shift from
15-(<IT>S</IT>)-HETE to 13-(<IT>S</IT>)-HODE.</P>
<P>Exogenous 13-(<IT>S</IT>)-HODE up-regulates the <GLOSREF RID="G13">EGF</GLOSREF>- and
IGF-1-dependent <GLOSREF RID="G9">MAP</GLOSREF> kinase pathway in prostate cells. In
contrast, exogenous 15-(<IT>S</IT>)-HETE down-regulates the <GLOSREF RID="G13">EGF</GLOSREF>- and
IGF-1-dependent <GLOSREF RID="G9">MAP</GLOSREF> kinase pathway. To confirm that
endogenous 15-LOX metabolites produce the same responses, we utilized
stable <GLOSREF RID="G2">15-LOX-1</GLOSREF> overexpressing PC3 cells. By treating these cells with
linoleic acid or arachidonic acid, we found that endogenous 15-LOX
metabolites had the same effect as addition of exogenous
13-(<IT>S</IT>)-HODE or 15-(<IT>S</IT>)-HETE. Thus, in PC3 cells,
endogenous 15-LOX metabolites have opposing effects on the regulation
of <GLOSREF RID="G9">MAP</GLOSREF> kinase, a key pathway linked to cell proliferation and tumor
development. Although it is possible that other 15-LOX products may be
playing a role in the proposed action, we do know that the main
metabolites generated are 13-(<IT>S</IT>)-HODE with linoleic acid as
a substrate and 15-(<IT>S</IT>)-HETE with arachidonic acid as a
substrate.</P>
<P>13-HODE and 15-HETE bind and activate PPAR&ggr; <IT>in vitro</IT>
suggesting that the metabolites may function as endogenous ligands for
PPAR&ggr; (<BBR RID="B19">). However, these findings are observed with high
concentrations of the metabolites (30&ndash;100 &mgr;<SC>m</SC>) and most
of these studies employ only exogenous metabolites (<BBR RID="B19">, <BBR RID="B20">). The
physiological relevance of these lipid substances as regulators of
PPAR&ggr; <IT>in vivo</IT> is not fully established. One potential
downstream target of <GLOSREF RID="G10">MAPK</GLOSREF> signaling is PPAR&ggr;. Phosphorylation of
PPAR&ggr; results in a decrease in transcriptional activity (<BBR RID="B28" TO="B31">). <GLOSREF RID="G9">MAP</GLOSREF>
kinase, a central regulator of cell growth, phosphorylates a key
residue, Ser-82 on PPAR&ggr;1, which results in a decrease in PPAR&ggr;
transcriptional activity (<BBR RID="B28">, <BBR RID="B29">, <BBR RID="B32">). In PC3 cells, endogenous 15-LOX
metabolites have opposing effects on the regulation of <GLOSREF RID="G9">MAP</GLOSREF> kinase
activity and have opposing effects on PPAR&ggr; activity. Based on data
from this and previous studies (<BBR RID="B8">, <BBR RID="B22">), it appears that down-regulation
of PPAR&ggr; activity is specific for linoleic acid metabolites as
13-(<IT>S</IT>)-HODE, 13-(<IT>R</IT>)-HODE, and
13-(<IT>S</IT>)-HpODE all increase <GLOSREF RID="G10">MAPK</GLOSREF> activity and hence PPAR&ggr;
phosphorylation whereas 15-(<IT>S</IT>)-HETE, an arachidonic acid
metabolite, has the opposite effect. These effects on <GLOSREF RID="G9">MAP</GLOSREF> kinase are
observed with endogenously generated metabolites and the addition of
the 15-LOX metabolites alters <GLOSREF RID="G9">MAP</GLOSREF> kinase at lower concentrations than
required to observe PPAR&ggr; ligand binding <IT>in vitro</IT>. Thus,
these findings indicate that endogenous 15-LOX metabolites alter
PPAR&ggr; transcriptional activity via <GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation rather than
acting as a ligand for this receptor. PPAR&ggr; agonists inhibit
proliferation and potentially induce differentiation in many carcinoma
cell lines (<BBR RID="B8">, <BBR RID="B10" TO="B18">), suggesting that PPAR&ggr; could act as a tumor
suppressor. The 15-LOX metabolites appear to modulate this activity via
<GLOSREF RID="G10">MAPK</GLOSREF> phosphorylation.</P>
<P>In addition to the <GLOSREF RID="G13">EGF</GLOSREF> signaling, <GLOSREF RID="G14">IGF-1</GLOSREF> signaling appears to play an
important role in prostate cancer. Epidemiologic studies suggest an
association between increased serum levels of <GLOSREF RID="G14">IGF-1</GLOSREF> and an increased
risk of prostate cancer (<BBR RID="B33">). Furthermore, transgenic mice expressing
human <GLOSREF RID="G14">IGF-1</GLOSREF> in basal epithelial cells of prostate led to activation of
the IGF-1R and spontaneous tumorigenesis in prostate epithelium (<BBR RID="B34">,
<BBR RID="B35">). In response to <GLOSREF RID="G14">IGF-1</GLOSREF>, the Raf-MEK-ERK and PI3K-Akt signaling
pathways are often simultaneously activated and play important roles in
IGF-1R-induced cellular proliferation and the inhibition of apoptosis.
Traditionally, the Ras/Raf/MAP kinase pathway was thought to primarily
mediate the cell proliferative response to <GLOSREF RID="G14">IGF-1</GLOSREF>, whereas the PI3
kinase pathway, which activates Akt/PKB, was primarily implicated in
mediating the anti-apoptotic effects of <GLOSREF RID="G14">IGF-1</GLOSREF> (<BBR RID="B36" TO="B38">). However, recent
studies have demonstrated a role for both pathways in mediating both
responses. Coordination of the two pathways in a single cellular
response may depend on cell type or the stage of differentiation
(<BBR RID="B39" TO="B41">).</P>
<P>In prostate PC3 cells, 13-(<IT>S</IT>)-HODE and
15-(<IT>S</IT>)-HETE up-regulate or down-regulate, respectively, both
the <GLOSREF RID="G10">MAPK</GLOSREF> and Akt pathways after activation with <GLOSREF RID="G14">IGF-1</GLOSREF>. However, the
magnitude of the response on <GLOSREF RID="G10">MAPK</GLOSREF> is greater than on Akt. Thus, the
effect of these lipid metabolites is not solely restricted to <GLOSREF RID="G13">EGF</GLOSREF>
signaling and not solely restricted to <GLOSREF RID="G10">MAPK</GLOSREF> signaling. Exactly where in
the signaling pathway the 15-LOX metabolites are regulating <GLOSREF RID="G9">MAP</GLOSREF> kinase
in the prostate carcinoma cells is not known and remains to be
elucidated. Nonetheless, it appears that regulation of <GLOSREF RID="G9">MAP</GLOSREF> kinase by
15-LOX metabolites may have important implications relevant to
tumorigenesis, particularly in the prostate.</P>
<P>Opposing biological actions by eicosanoids is frequently observed. For
example, the conversion of arachidonic acid to thromboxane
A<INF>2</INF> promotes platelet aggregation and vasoconstriction,
whereas the formation of prostacyclin inhibits platelet aggregation and
promotes vasodilation (<BBR RID="B42">). The two lipoxygenases, <GLOSREF RID="G2">15-LOX-1</GLOSREF> and
<GLOSREF RID="G3">15-LOX-2</GLOSREF>, are other examples where the balance between two enzymes that
metabolize cis-unsaturated fatty acids appear to antithetically
modulate the activity of a key pathway regulating biological events. In
this particular case, a balance between two opposing effects could
determine the role 15-LOX plays in the development of prostate cancer.
Perhaps there is a shift in expression of <GLOSREF RID="G3">15-LOX-2</GLOSREF> to <GLOSREF RID="G2">15-LOX-1</GLOSREF>, and
presumably a shift from 15-(<IT>S</IT>)-HETE to
13-(<IT>S</IT>)-HODE, as a cell undergoes neoplastic progression from
a normal cell to a tumor cell (Fig.
<FIGR RID="F10">). These metabolites exert a
dramatically opposite effect on <GLOSREF RID="G13">EGF</GLOSREF> and <GLOSREF RID="G14">IGF-1</GLOSREF> signaling pathways
leading to an increase or decrease in <GLOSREF RID="G9">MAP</GLOSREF> kinase activity. <GLOSREF RID="G9">MAP</GLOSREF> kinase
may be a key player in determining whether a pro-tumorigenic activity
or an anti-tumorigenic response is observed. Loss of <GLOSREF RID="G3">15-LOX-2</GLOSREF>
expression and gain of <GLOSREF RID="G2">15-LOX-1</GLOSREF> may contribute to prostate cancer
development and progression. Thus, a shift from <GLOSREF RID="G3">15-LOX-2</GLOSREF> expression to
<GLOSREF RID="G2">15-LOX-1</GLOSREF> expression may serve as a useful marker of prostate cancer
development. Further investigation of 15-LOXs in prostate will need to
be done to clarify their function in cancer development.
<FIG ID="F10"><CAPTION><P><B>Proposed model for opposing effects of
15-LOX metabolites.</B> Growth factors (such as <GLOSREF RID="G13">EGF</GLOSREF> or IGF) interact
with their respective receptor that activates <GLOSREF RID="G9">MAP</GLOSREF> kinase signaling.
Endogenous 13-HODE up-regulates growth factor initiated <GLOSREF RID="G9">MAP</GLOSREF> kinase
activity and as a result, <GLOSREF RID="G9">MAP</GLOSREF> kinase-dependent PPAR&ggr;
phosphorylation is increased. This causes a down-regulation or loss of
PPAR&ggr; transcriptional activity. In contrast, 15-HETE has the opposite
effect, causing a down-regulation of <GLOSREF RID="G10">MAPK</GLOSREF> activity. 13-HODE and 15-HETE
are also thought to be endogenous ligands for PPAR&ggr; and cause
activation of PPAR&ggr; receptor. However, a more likely scenario may be
to regulate PPAR&ggr; through the <GLOSREF RID="G10">MAPK</GLOSREF> signaling pathway. Thus a balance
between these two opposing effects of 15-LOX metabolites may determine
the role they play in the development of prostate cancer. Perhaps there
is a shift in expression of <GLOSREF RID="G3">15-LOX-2</GLOSREF> to <GLOSREF RID="G2">15-LOX-1</GLOSREF> as a cell undergoes
neoplastic progression from a normal cell to a tumor cell.</P>
</CAPTION>
<GRAPHIC FILE="bc4321451010"></FIG>
</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. E. Sigal for the <GLOSREF RID="G2">15-LOX-1</GLOSREF>
antibody. We thank Dr. A. Brash for generously providing <GLOSREF RID="G3">15-LOX-2</GLOSREF>
cDNA and antibody and Dr. U. Kelavkar for providing PC3&ndash;<GLOSREF RID="G2">15-LOX-1</GLOSREF>
cells. We also wish to thank Drs. S.&thinsp;J. Baek and J. Nixon for critical
reading of this manuscript and helpful comments.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">LOX</TERM><DD><P>lipoxygenase</P>
</DD><TERM ID="G2">15-LOX-1</TERM><DD><P>15-lipoxygenase-1</P>
</DD><TERM ID="G3">15-LOX-2</TERM><DD><P>15-lipoxygenase-2</P>
</DD><TERM ID="G4">NaBT</TERM><DD><P>sodium
butyrate</P>
</DD><TERM ID="G5">15-(<IT>S</IT>)-HETE</TERM><DD><P>15-(<IT>S</IT>)-hydroxyeicosatetraenoic acid</P>
</DD><TERM ID="G6">13-(<IT>S</IT>)-HODE</TERM><DD><P>13-(<IT>S</IT>)-hydroxyoctadecadienoic acid</P>
</DD><TERM ID="G7">13-(<IT>S</IT>)-HpODE</TERM><DD><P>13-(<IT>S</IT>)-hydroperoxyoctadecadienoic acid</P>
</DD><TERM ID="G8">NDGA</TERM><DD><P>nordihydroguaiaretic acid</P>
</DD><TERM ID="G9">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD><TERM ID="G10">MAPK</TERM><DD><P>MAP
kinase</P>
</DD><TERM ID="G11">ERK</TERM><DD><P>extracellular-regulated kinase</P>
</DD><TERM ID="G12">MEK</TERM><DD><P>MAP kinase kinase</P>
</DD><TERM ID="G13">EGF</TERM><DD><P>epidermal growth factor</P>
</DD><TERM ID="G14">IGF-1</TERM><DD><P>insulin-like growth factor-1</P>
</DD><TERM ID="G15">PPAR&ggr;</TERM><DD><P>peroxisome proliferator-activated receptor &ggr;</P>
</DD><TERM ID="G16">HPLC</TERM><DD><P>high
performance liquid chromatography</P>
</DD><TERM ID="G17">PI</TERM><DD><P>phosphatidylinositol</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1128</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>131</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1992|1128|117|Yamamoto S|277:43:40549:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1992|1128|117|Yamamoto S|277:43:40549:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Funk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1304</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>65</FIRSTPAGE><LASTPAGE>84</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1996|1304|65|Funk CD|277:43:40549:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1996|1304|65|Funk CD|277:43:40549:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Shappell</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Boeglin</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kasper</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Brash</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Path.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>235</FIRSTPAGE><LASTPAGE>245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Path|1999|155|235|Shappell SB|277:43:40549:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|1999|155|235|Shappell SB|277:43:40549:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Brash</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Boeglin</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Chang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>6148</FIRSTPAGE><LASTPAGE>6152</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|6148|Brash AR|277:43:40549:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|6148|Brash AR|277:43:40549:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. P.</FNM><SNM>Kelavkar</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kamitani</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Eling</SNM></AUTHOR><AUTHOR><FNM>K. F.</FNM><SNM>Badr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Carcinogenesis</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1777</FIRSTPAGE><LASTPAGE>1787</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Carcinogenesis|2000|21|1777|Kelavkar UP|277:43:40549:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Carcinogenesis|2000|21|1777|Kelavkar UP|277:43:40549:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. P.</FNM><SNM>Kelavkar</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Nixon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Dillehay</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Eling</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Badr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Carcinogenesis</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1765</FIRSTPAGE><LASTPAGE>1773</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Carcinogenesis|2001|22|1765|Kelavkar UP|277:43:40549:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Carcinogenesis|2001|22|1765|Kelavkar UP|277:43:40549:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bhatia</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Maldonado</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Newman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chandra</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Traag</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Klein</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chopra</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhau</SNM></AUTHOR><AUTHOR><FNM>L. W. K.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Tang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>16189</FIRSTPAGE><LASTPAGE>16201</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|16189|Tang S|277:43:40549:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|16189|Tang S|277:43:40549:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Shappell</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Manning</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Boeglin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Case</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Jack</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Wheeler</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Matusik</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Brash</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>DuBois</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>497</FIRSTPAGE><LASTPAGE>503</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|497|Shappell SB|277:43:40549:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|497|Shappell SB|277:43:40549:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Sarraf</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Mueller</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>DeAngelo</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Partridge</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Holden</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fletcher</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1046</FIRSTPAGE><LASTPAGE>1052</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1998|4|1046|Sarraf P|277:43:40549:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1998|4|1046|Sarraf P|277:43:40549:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Elstner</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Koshizuka</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Williamson</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Asou</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Shintaku</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Said</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Heber</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Koeffler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>8806</FIRSTPAGE><LASTPAGE>8811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8806|Elstner E|277:43:40549:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8806|Elstner E|277:43:40549:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Mueller</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sarraf</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fletcher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>465</FIRSTPAGE><LASTPAGE>470</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|1|465|Mueller E|277:43:40549:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|1|465|Mueller E|277:43:40549:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Brockman</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>DuBois</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>115</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1049</FIRSTPAGE><LASTPAGE>1055</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1998|115|1049|Brockman JA|277:43:40549:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1998|115|1049|Brockman JA|277:43:40549:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Tindall</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth &amp; Differ.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>61</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth  Differ|2000|11|49|Butler R|277:43:40549:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|2000|11|49|Butler R|277:43:40549:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. H.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Szabo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1129</FIRSTPAGE><LASTPAGE>1138</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|1129|Chang TH|277:43:40549:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|1129|Chang TH|277:43:40549:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tsubouchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sano</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawahito</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mukai</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yamada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>400</FIRSTPAGE><LASTPAGE>405</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|270|400|Tsubouchi Y|277:43:40549:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|270|400|Tsubouchi Y|277:43:40549:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Takashima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujiwara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Higuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Arakawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yano</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hasuma</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Otani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Oncol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>465</FIRSTPAGE><LASTPAGE>471</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Oncol|2001|19|465|Takashima T|277:43:40549:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Oncol|2001|19|465|Takashima T|277:43:40549:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Endo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Haraguchi</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Hershman</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Onaya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2170</FIRSTPAGE><LASTPAGE>2177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Endocrinol Metab|2001|86|2170|Ohta K|277:43:40549:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Endocrinol Metab|2001|86|2170|Ohta K|277:43:40549:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Guan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Breyer</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Breyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neoplasia</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>330</FIRSTPAGE><LASTPAGE>339</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neoplasia|1999|1|330|Guan Y|277:43:40549:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neoplasia|1999|1|330|Guan Y|277:43:40549:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Nagy</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tontonoz</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Alvarez</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>229</FIRSTPAGE><LASTPAGE>240</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|229|Nagy L|277:43:40549:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|229|Nagy L|277:43:40549:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Welch</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ricote</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Binder</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Witztum</SNM></AUTHOR><AUTHOR><FNM>C. D.</FNM><SNM>Funk</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Conrad</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>400</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>378</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|400|378|Huang JT|277:43:40549:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|400|378|Huang JT|277:43:40549:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ikawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kamitani</SNM></AUTHOR><AUTHOR><FNM>B. F.</FNM><SNM>Calvo</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Foley</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Eling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>360</FIRSTPAGE><LASTPAGE>366</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|360|Ikawa H|277:43:40549:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|360|Ikawa H|277:43:40549:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. C.</FNM><SNM>Hsi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nixon</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Eling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>34545</FIRSTPAGE><LASTPAGE>34552</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|34545|Hsi LC|277:43:40549:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|34545|Hsi LC|277:43:40549:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Hill</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Eling</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Nettesheim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Respir. Cell Mol. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>662</FIRSTPAGE><LASTPAGE>669</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Respir Cell Mol Biol|1998|18|662|Hill E|277:43:40549:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Respir Cell Mol Biol|1998|18|662|Hill E|277:43:40549:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Reginato</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Shao</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Krakow</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Lazar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1552</FIRSTPAGE><LASTPAGE>1561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|1552|Schwarz EJ|277:43:40549:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|1552|Schwarz EJ|277:43:40549:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Sigal</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grunberger</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Highland</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>R. A. F.</FNM><SNM>Dixon</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Craik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>5113</FIRSTPAGE><LASTPAGE>5120</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|5113|Sigal E|277:43:40549:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|5113|Sigal E|277:43:40549:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Henke</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kouzan</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Eling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>156</FIRSTPAGE><LASTPAGE>159</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1984|162|156|Henke DC|277:43:40549:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1984|162|156|Henke DC|277:43:40549:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Totonez</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Graves</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Budavari</SNM></AUTHOR><AUTHOR><FNM>M., Hu, E.</FNM><SNM>Erdjument-Bromage</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tempst</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5623</FIRSTPAGE><LASTPAGE>5634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1994|22|5623|Totonez P|277:43:40549:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1994|22|5623|Totonez P|277:43:40549:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. S.</FNM><SNM>Camp</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Tafuri</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10811</FIRSTPAGE><LASTPAGE>10816</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|10811|Camp HS|277:43:40549:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|10811|Camp HS|277:43:40549:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sarraf</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2100</FIRSTPAGE><LASTPAGE>2103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|274|2100|Hu E|277:43:40549:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|274|2100|Hu E|277:43:40549:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Reginato</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Krakow</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Bailey</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Lazar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1855</FIRSTPAGE><LASTPAGE>1858</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1855|Reginato MJ|277:43:40549:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1855|Reginato MJ|277:43:40549:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Berger</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Elbrecht</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Biswas</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>White-Carrington</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Szalkowski</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Moller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>31771</FIRSTPAGE><LASTPAGE>31774</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|31771|Zhang B|277:43:40549:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|31771|Zhang B|277:43:40549:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Reginato</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Shao</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Lazar</SNM></AUTHOR><AUTHOR><FNM>V. K.</FNM><SNM>Chatterjee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>5128</FIRSTPAGE><LASTPAGE>5132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|5128|Adams M|277:43:40549:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|5128|Adams M|277:43:40549:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Wolk</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Mantzoros</SNM></AUTHOR><AUTHOR><FNM>S-O.</FNM><SNM>Andersson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bergstrom</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Signorello</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lagiou</SNM></AUTHOR><AUTHOR><FNM>H. O.</FNM><SNM>Adami</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Trichopoulos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Natl. Can. Inst.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>911</FIRSTPAGE><LASTPAGE>915</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Natl Can Inst|1998|90|911|Wolk A|277:43:40549:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Natl Cancer Inst|1998|90|911|Wolk A|277:43:40549:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>DiGiovanni</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kiguchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Frijhoff</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wilker</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Bol</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Beltr<A><AC>a</AC><AC>&acute;</AC></A>n</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Moats</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ramirez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jorcano</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Conti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3455</FIRSTPAGE><LASTPAGE>3460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3455|DiGiovanni J|277:43:40549:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3455|DiGiovanni J|277:43:40549:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>DiGiovanni</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Bol</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wilker</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Beltran</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Carbajal</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Moats</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ramirez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jorcano</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kiguchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1561</FIRSTPAGE><LASTPAGE>1570</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|1561|DiGiovanni J|277:43:40549:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|1561|DiGiovanni J|277:43:40549:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Kulik</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Klippel</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Weber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1595</FIRSTPAGE><LASTPAGE>1606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|1595|Kulik G|277:43:40549:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|1595|Kulik G|277:43:40549:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dudek</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Tao</SNM></AUTHOR><AUTHOR><FNM>S., Fu, H.</FNM><SNM>Masters</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gotoh</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>231</FIRSTPAGE><LASTPAGE>241</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|91|231|Datta SR|277:43:40549:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|91|231|Datta SR|277:43:40549:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Dudek</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Franke</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Birnbaum</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Segal</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Kaplan</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>661</FIRSTPAGE><LASTPAGE>665</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|661|Dudek H|277:43:40549:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|661|Dudek H|277:43:40549:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Alblas</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Slager-Davidov</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Steenbergh</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Sussenbach</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>van der Burg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>131</FIRSTPAGE><LASTPAGE>139</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|131|Alblas J|277:43:40549:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|131|Alblas J|277:43:40549:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Dufourny</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Alblas</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>van Teeffelen</SNM></AUTHOR><AUTHOR><FNM>F. M.</FNM><SNM>van Schaik</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>van der Burg</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Steenbergh</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Sussenbach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>31163</FIRSTPAGE><LASTPAGE>31171</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|31163|Dufourny B|277:43:40549:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|31163|Dufourny B|277:43:40549:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. H.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>J. Z., Li, J.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Vogt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2077</FIRSTPAGE><LASTPAGE>2081</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|2077|Jiang BH|277:43:40549:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|2077|Jiang BH|277:43:40549:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Ullrich</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bachschmid</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta.</TITLE><SERIES><VOLUMENR>1532</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>14</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1532|1|Ullrich V|277:43:40549:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1532|1|Ullrich V|277:43:40549:42|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 19, 2002, DOI 10.1074/jbc.M203522200</P>
</FN>

</BM>
</ART>
