<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1546" ARTNUM="M204351200" VID="277" ISS="43" DATE="10-25-2002" PPF="40760" PPL="40767">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>TRAIL Receptor and CD95 Signal to Mitochondria via FADD,
Caspase-8/10, Bid, and Bax but Differentially Regulate Events
Downstream from Truncated Bid<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Arlette B.</FNM><SNM>Werner</SNM></AU>
<AU><FNM>Evert</FNM><SNM>de Vries</SNM></AU>
<AU><FNM>Stephen W. G.</FNM><SNM>Tait</SNM></AU>
<AU><FNM>Ilja</FNM><SNM>Bontjer</SNM></AU>
<AU><FNM>Jannie</FNM><SNM>Borst</SNM></AU>
<FNR RID="FN152"><AFF>From the Division of Cellular Biochemistry, The Netherlands Cancer
Institute, 1066 CX Amsterdam, The Netherlands</AFF>
</AUG>
<RE>May 3, 2002</RE><RV>August 6, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the Dutch Cancer Foundation.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Division of Cellular
Biochemistry, The Netherlands Cancer Institute, Plesmanlaan 121, 1066
CX Amsterdam, The Netherlands. Tel.: 31-20-5121972; Fax: 31-20-5121989;
E-mail: j.borst&commat;nki.nl.</P>
</FN>
<ABS><P>The death receptor ligand TRAIL arouses much
interest for clinical application. We found that TRAIL receptor could
induce cytochrome <IT>c</IT> (Cyt <IT>c</IT>) release from
mitochondria in cells that failed to respond to CD95. Therefore, we
examined whether these two closely related death receptors use
different intermediates to convey the apoptotic signal to mitochondria.
Dominant negative FADD, FLIP<INF>L</INF>, or a Bid mutant lacking
cleavage sites for caspase-8/10 completely inhibited Cyt <IT>c</IT>
release in response to either receptor. Depletion of Bid from TRAIL- or
CD95-activated cytosols blocked their capacity to mediate Cyt
<IT>c</IT> release from mitochondria <IT>in vitro</IT>, whereas
Bax depletion reduced it. We conclude that FADD, caspase-8/10, and
caspase-cleaved Bid are required for TRAIL receptor and CD95 signaling
to mitochondria, whereas Bax is a common accessory. <IT>In
vitro</IT>, caspase-8 treatment of cytosol from CD95-resistant cells
permitted generation of truncated Bid and its association with
mitochondria. However, this cytosol impaired the ability of truncated
Bid to liberate Cyt <IT>c</IT> from exogenous mitochondria. We
conclude that the TRAIL receptor can bypass or neutralize the activity
of cytosolic factor that blocks truncated Bid function. This may
benefit the capacity of TRAIL to break apoptosis resistance in tumor
cells.</P>
</ABS></FM>
<BDY>
<P>Tumor necrosis factor
(<GLOSREF RID="G1">TNF</GLOSREF>)<SUP>1</SUP> receptor family
members share homology in the extracellular domain, which interacts
with homotrimeric, TNF-related ligands (<BBR RID="B1">). Within this family, the
death receptors (<GLOSREF RID="G4">DR</GLOSREF>) share the capacity to induce apoptosis, which
impinges on a cytoplasmic death domain (<BBR RID="B2">). Presently six human <GLOSREF RID="G4">DR</GLOSREF> are
known, including <GLOSREF RID="G1">TNF</GLOSREF> receptor-1, CD95 (APO-1/Fas), and two receptors
for TNF-related apoptosis-inducing ligand, also known as TRAIL (<BBR RID="B3">). The
mouse genome encodes only one TRAIL receptor, suggesting closely
related functions for the two human receptors (<BBR RID="B4">). All <GLOSREF RID="G4">DR</GLOSREF> ligands, with
the exception of TNF&agr;, are transmembrane molecules (<BBR RID="B1">). Various
soluble recombinant ligand forms retain biological activity and have
been explored for clinical use. Toxicity of TNF&agr; and CD95 ligand
(CD95L) precludes their use for systemic therapy. TRAIL, however, is
very promising. <IT>In vitro</IT>, it killed the majority of
malignantly transformed cell lines tested but not normal cells. Both in
mouse and monkey preclinical models, TRAIL was not toxic to normal
tissues (<BBR RID="B5">, <BBR RID="B6">).</P>
<P>DR are interesting candidates for anti-cancer therapy, because they can
bypass certain forms of apoptosis resistance that frequently occur in
tumor cells. DR-induced apoptosis is not affected by loss of functional
alleles of the p53 transcription factor, which is the most common
mutation in human cancer (<BBR RID="B7">). Also, in a number of tumor cell lines,
CD95 and TRAIL receptors could bypass the inhibitory action of Bcl-2
proto-oncogene products (<BBR RID="B8" TO="B10">). Moreover, <GLOSREF RID="G4">DR</GLOSREF> are promising candidates
for combination therapy with radiation or chemotherapeutic drugs, in
the case of tumors with wild-type p53; TRAIL receptor-2, also called
DR5, is a <IT>bona fide</IT> p53 target gene (<BBR RID="B11">, <BBR RID="B12">).
Accordingly, TRAIL proved synergistic with radiation and
chemotherapeutic drugs in cell death induction (<BBR RID="B13">, <BBR RID="B14">).</P>
<P>The majority of apoptotic stimuli act via the intrinsic mitochondrial
pathway. In this pathway, proapoptotic Bcl-2 family members induce
permeability of the mitochondrial outer membrane, permitting release of
cytochrome <IT>c</IT> (Cyt <IT>c</IT>). Binding of cytosolic Cyt
<IT>c</IT> and dATP to the scaffold protein Apaf-1 allows recruitment
and activation of the inducer caspase-9, followed by effector caspase
activation and execution of the apoptotic program. In addition, release
of Smac/Diablo alleviates blockade of effector caspases by the
inhibitor of apoptosis proteins (<BBR RID="B15">). Inhibitory Bcl-2 family members
prevent mitochondrial permeability (<BBR RID="B15">, <BBR RID="B16">) and consistently inhibit
apoptosis induced by DNA damaging (anti-cancer) regimens (<BBR RID="B17">). <GLOSREF RID="G4">DR</GLOSREF> also
signal to mitochondria and induce Cyt <IT>c</IT> release. However, in
various cell types, <GLOSREF RID="G4">DR</GLOSREF> can bypass a blockade at the mitochondria
imposed by inhibitory Bcl-2 family members. This is explained by their
capacity to recruit and activate caspase-8 or -10, which can directly
cleave effector caspases (<BBR RID="B8">).</P>
<P>The CD95 signaling pathway has been explored by biochemical and genetic
approaches. Upon ligand binding, CD95 recruits the FADD adaptor through
homotypic death domain interactions. FADD in turn recruits caspase-8
through homotypic death effector domain interactions. Within the
death-inducing signaling complex (<GLOSREF RID="G3">DISC</GLOSREF>) thus formed at the receptor
tail, caspase-8 zymogens are activated by proteolytic self-processing
and released into the cytosol, where they can activate effector
caspases (<BBR RID="B18">). The second death effector domain-containing caspase,
caspase-10, has also been demonstrated in the endogenous CD95 <GLOSREF RID="G3">DISC</GLOSREF>
(<BBR RID="B19">). Recently, FADD, caspase-8, and caspase-10 were all demonstrated
in native TRAIL receptor complexes (<BBR RID="B19" TO="B22">). That FADD is required for
apoptosis induction by both TRAIL receptors followed from the use of
FADD-deficient cells (<BBR RID="B23">). Involvement of caspase-8 or -10 was first
suggested by the finding that TRAIL receptor-induced apoptosis is
blocked by FLICE-inhibitory proteins (FLIPs), which have a death
effector domain and compete with caspase-8/10 for FADD binding (<BBR RID="B24">).
Moreover, in caspase-8-deficient cells, either caspase-8 or -10 could
restore TRAIL receptor and CD95 signaling (<BBR RID="B19">). These data indicate
that both CD95 and TRAIL receptors induce apoptosis via FADD and either
caspase-8  or -10.</P>
<P>Caspase-8 cleaves and activates effector caspases but also processes
the BH3 domain-only Bcl-2 family member Bid to generate a proapoptotic
carboxyl-terminal fragment termed truncated Bid (<GLOSREF RID="G8">tBid</GLOSREF>) (<BBR RID="B25">, <BBR RID="B26">). <GLOSREF RID="G8">tBid</GLOSREF>
translocates to mitochondria, inserts in the outer membrane, and, in
cooperation with Bax or Bak, brings about Cyt <IT>c</IT> release, by
a yet incompletely resolved mechanism (<BBR RID="B27">, <BBR RID="B28">). It has been established
that CD95 conveys the apoptotic signal to mitochondria via Bid (<BBR RID="B26">).
TRAIL receptors also signal to mitochondria, as evidenced by Cyt
<IT>c</IT> release and mitochondrial depolarization (<BBR RID="B9">, <BBR RID="B29">, <BBR RID="B30">).
However, the exact sequence of events in the TRAIL receptor pathway has
not been established. Bid processing has been observed, but it is not
clear whether it is instrumental in TRAIL-induced Cyt <IT>c</IT>
release (<BBR RID="B30" TO="B32">).</P>
<P>TRAIL receptor signaling pathways are far from elucidated. TRAIL
receptors have been reported to recruit the TRADD adaptor, either
downstream or independent of FADD, as well as the RIP kinase (<BBR RID="B33">, <BBR RID="B34">).
Both TRAIL receptors activate NF-&kgr;B (<BBR RID="B33">, <BBR RID="B34">) and c-Jun kinase.
According to certain authors, this proceeds through two distinct
cascades emerging from the TRAF2 adaptor protein (<BBR RID="B35">), whereas others
link RIP to the NF-&kgr;B response (<BBR RID="B36">). DAP3, a GTP-binding adaptor
protein, associates with the TRAIL receptor death domains in the yeast
two-hybrid system. DAP3 was suggested to link FADD to the receptor
tails (<BBR RID="B37">). However, all of these findings are based on use of
transient overexpression systems and may not reflect the endogenous
situation. For instance, endogenous TRAIL receptor complexes in BJAB
cells did not contain TRADD or RIP, in contrast to <GLOSREF RID="G1">TNF</GLOSREF> receptor-1
complexes (<BBR RID="B21">).</P>
<P>Our studies were prompted by the observation that variant Jurkat T
cells, which failed to display Cyt <IT>c</IT> release in response to
CD95 stimulation, did so in response to TRAIL. We delineate here the
pathway employed by TRAIL receptor-2 to convey the death signal to
mitochondria. The pathway requires FADD, caspase-8/10, and
caspase-cleaved Bid, whereas Bax facilitates the process. We find that
in this respect, the TRAIL receptor is indiscernible from CD95 in its
mechanism of action. However, TRAIL receptor signaling to the
mitochondria is not affected by a cytosolic factor, which impedes the
CD95 pathway downstream from <GLOSREF RID="G8">tBid</GLOSREF>.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents</ST>
<P>Mouse anti-human CD95 monoclonal
antibody (<GLOSREF RID="G5">mAb</GLOSREF>) 7C11 was obtained from Immunotech (Marseille, France),
and soluble human recombinant TRAIL and enhancer were from Alexis
(Laufelfingen,  Switzerland). Recombinant human caspase-8 and
anti-Cyt <IT>c</IT> <GLOSREF RID="G5">mAb</GLOSREF> 7H8.2C12 were obtained from PharMingen.
Anti-actin <GLOSREF RID="G5">mAb</GLOSREF> C4 was from Roche Molecular Biochemicals, and anti-CD3
<GLOSREF RID="G5">mAb</GLOSREF> OKT3 was originally from Ortho Pharmaceuticals (Raritan, NJ).
Polyclonal rabbit anti-Bid serum was raised in our laboratory against a
fusion protein of glutathione <IT>S</IT>-transferase and full-length
Bid. It detects full-length Bid and <GLOSREF RID="G8">tBid</GLOSREF>, as established in
transfection experiments and <IT>in vitro</IT> (<BBR RID="B38">). Rabbit anti-Bax
serum SC-493 was from Santa Cruz Biotechnology, and anti-Bax <GLOSREF RID="G5">mAb</GLOSREF> B8429
was from Sigma. Horseradish peroxidase-conjugated rabbit anti-mouse Ig
and swine anti-rabbit Ig were obtained from DAKO A/S (Glostrup,
Denmark). Protein A- and G-Sepharose beads and the ECL kit for standard
immunoblotting procedures were purchased from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences.
SuperSignal West Dura extended duration substrate for chemiluminescence
was from Pierce.</P>
</SEC>
<SEC><ST>Cells and Stimulation</ST>
<P>The J16 clone was derived from the
human T-acute lymphoblastic leukemia cell line Jurkat by limiting
dilution and selected for CD95 sensitivity (<BBR RID="B39">, <BBR RID="B40">). CD95-resistant JA
variant clones were derived by limiting dilution from the parental
Jurkat line after 5 weeks of selection for cells resistant to anti-CD95
<GLOSREF RID="G5">mAb</GLOSREF> (<BBR RID="B39">). Cells were cultured in Iscove&apos;s modified Dulbecco&apos;s medium,
supplemented with 8&percnt; FCS, 2 m<SC>m</SC> glutamine, and antibiotics.
Before stimulation, cells were transferred to serum-free Yssel&apos;s
medium (<BBR RID="B41">) and seeded at 1 &times; 10<SUP>6</SUP>/ml, 200 &mgr;l/well,
in round bottom 96-well plates for apoptosis assays and at 5&ndash;10
&times; 10<SUP>6</SUP>/ml in 24-well culture plates for Cyt <IT>c</IT>
release assays. Cells were stimulated with medium, anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF>,
recombinant TRAIL plus a 10-fold excess of enhancer, or coated anti-CD3
<GLOSREF RID="G5">mAb</GLOSREF> at the indicated concentrations and incubated for various time
periods at 37&thinsp;&deg;C, 5&percnt; CO<INF>2</INF>.</P>
</SEC>
<SEC><ST>Plasmids</ST>
<P>pET15b/Bid vector containing human full-length Bid
cDNA was a gift from Dr. X. Wang (Howard Hughes Medical Institute,
Dallas, TX). pET15b/tBid (nucleotides 181&ndash;588) was made by introducing
suitable restriction sites by PCR into this Bid cDNA. Point
mutations in the caspase-8 and Granzyme-B cleavage sites of Bid
(pET15b/BidD59E/D75E) were introduced by site-directed mutagenesis
using the QuikChange site-directed mutagenesis kit (Stratagene) as
described (<BBR RID="B26">). Human FADD and mouse cellular FLIP<INF>L</INF>
(<GLOSREF RID="G7">cFLIP<INF>L</INF></GLOSREF>) cDNAs were kindly provided by Dr. J. Tschopp
(Institute of Biochemistry, Epalinges, Switzerland). A cDNA
encoding dominant negative FADD (<GLOSREF RID="G9">dnFADD</GLOSREF>), lacking amino acids 2&ndash;77,
was generated by PCR. All sequences were verified by dideoxynucleotide
sequencing. <GLOSREF RID="G9">dnFADD</GLOSREF>, <GLOSREF RID="G7">cFLIP<INF>L</INF></GLOSREF>, and BidD59E/D75E cDNAs were
cloned into the retroviral vector LZRS-MS-IRES-eGFP, and human Bcl-2
cDNA was cloned into LZRS-MS-IRES-Zeo/pBR, both derivatives of
LZRS-pBMN-lacZ (<BBR RID="B42">), which was provided by Dr. G. Nolan (Stanford
University School of Medicine, San Francisco, CA).</P>
</SEC>
<SEC><ST>Retroviral Gene Transduction</ST>
<P>To produce retrovirus,
LZRS-dnFADD-IRES-eGFP, LZRS-cFLIP<INF>L</INF>-IRES-eGFP,
LZRS-BidD59E/D75E-IRES-eGFP, LZRS-Bcl-2-IRES-Zeo/pBR, or empty vectors
were transfected into the 293T human embryonic kidney cell-derived
packaging line Phoenix Ampho (<BBR RID="B42">), using Fugene-6 transfection reagent,
according to instructions of the manufacturer (Roche Molecular
Biochemicals). Transfected cells were selected with 1 &mgr;g/ml
puromycin (Clontech).Virus-containing supernatants were harvested
after 2&ndash;5 days and stored at &minus;80&thinsp;&deg;C until further use. J16 cells
were seeded on dishes coated with RetroNectin (Takara) and transduced
with 1 ml of virus-containing supernatant/0.5 &times; 10<SUP>6</SUP>
cells. Supernatants were removed after overnight incubation, and cells
were cultured in fresh medium. Transduced cells were selected for
enhanced green fluorescent protein expression using a MoFlo high speed
cell sorter (Cytomation, Fort Collins, CO) or selected from 48 h
after transduction for growth in the presence of 200 &mgr;g/ml Zeocin
(Invitrogen).</P>
</SEC>
<SEC><ST>Apoptosis Assay</ST>
<P>To measure nuclear fragmentation
(subdiploid DNA content), cells were lysed in 0.1&percnt; Triton X-100, 0.1&percnt;
sodium citrate, 50 &mgr;g/ml propidium iodide (<BBR RID="B43">) as described earlier
(<BBR RID="B39">, <BBR RID="B40">). Fluorescence intensity of propidium iodide-stained DNA was
determined on a FACScan flow cytometer (Becton Dickinson, San
Jose, CA), and data were analyzed using CellQuest software.</P>
</SEC>
<SEC><ST>Production of Recombinant Proteins</ST>
<P>Full-length Bid and <GLOSREF RID="G8">tBid</GLOSREF>
were expressed from the pET15b vector in <IT>Escherichia coli</IT>.
Recombinant proteins, containing an amino-terminal tag of six
histidines encoded by the pET15b vector, were recovered from bacteria
lysed in 50 m<SC>m</SC> Tris-HCl, pH 8.0, 20&percnt; sucrose, 10
m<SC>m</SC> &bgr;-mercaptoethanol, 0.2 m<SC>m</SC> sodium
metabisulfite, with protease inhibitors. Proteins were purified by
Q-Sepharose column chromatography, followed by Talon metal affinity
resin, according to the instructions of the manufacturer (Clontech).
Recombinant protein was eluted from this column with 100 m<SC>m</SC>
imidazole in 50 m<SC>m</SC> Tris-HCl, pH 8.0, 10&percnt; sucrose, 300
m<SC>m</SC> KCl, 10 m<SC>m</SC> sodium metabisulfite and stored
at &minus;80&thinsp;&deg;C. His-tagged full-length Bid and <GLOSREF RID="G8">tBid</GLOSREF> were also made by
<IT>in vitro</IT> transcription/translation in the presence of
&lsqb;<SUP>35</SUP>S&rsqb;methionine/cysteine. They were produced from the
appropriate pET15b vectors with the TNT Quick Coupled
Transcription/Translation for genes cloned downstream from the T7 RNA
polymerase promoter, according to instructions supplied by the
manufacturer (Promega).</P>
</SEC>
<SEC><ST>Preparation of Cytosols and Analysis of Cyt c Release in
Vivo</ST>
<P>After incubation with the appropriate stimuli (100 ng/ml
anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> or 200 ng/ml TRAIL plus enhancer), cells were washed
twice with ice-cold PBS. They were suspended in 100 &mgr;l of extraction
buffer (50 m<SC>m</SC> PIPES-KOH, pH 7.4, 220 m<SC>m</SC>
mannitol, 68 m<SC>m</SC> sucrose, 50 m<SC>m</SC> KCl, 5
m<SC>m</SC> EGTA, 2 m<SC>m</SC> MgCl<INF>2</INF>, 1
m<SC>m</SC> dithiothreitol, and protease inhibitors) and allowed to
swell on ice for 30 min (<BBR RID="B44">). Cells were homogenized by passing the
suspension through a 25-gauge needle (10 strokes). Homogenates were
centrifuged in a Beckman Airfuge at 100,000 &times; <IT>g</IT> for 15
min at 4&thinsp;&deg;C, and supernatants were harvested and stored at
&minus;80&thinsp;&deg;C. Protein content in cytosols was determined by the Bio-Rad
protein assay. For analysis of Cyt <IT>c</IT> release, 10 &mgr;g of
cytosolic protein was loaded per lane. For immunodepletion, cytosols
were incubated with anti-Bid or a combination of both anti-Bax
antibodies and Protein A-Sepharose beads five times for 2 h at
4&thinsp;&deg;C. Proteins were separated on 12&percnt; SDS-polyacrylamide gels and
transferred to nitrocellulose sheets, which were blocked for 1 h
in PBS, 0.05&percnt; Tween 20 with 5&percnt; dry milk. Blots were probed in PBS,
0.05&percnt; Tween 20, with anti-Cyt <IT>c</IT> <GLOSREF RID="G5">mAb</GLOSREF> (1:1000), anti-actin
<GLOSREF RID="G5">mAb</GLOSREF> (1:10,000), SC-493 anti-Bax serum (1:250), or anti-Bid serum
(1:1000) and as secondary antibodies horseradish peroxidase-conjugated
rabbit anti-mouse Ig or swine anti-rabbit Ig (1:7500), as appropriate.
Immunostained proteins were visualized by ECL.</P>
</SEC>
<SEC><ST>Isolation of Mitochondria</ST>
<P>Mouse liver cells were lysed by
Dounce homogenization in mitochondrion incubation buffer (<GLOSREF RID="G11">MIB</GLOSREF>): 250
m<SC>m</SC> mannitol, 0.5 m<SC>m</SC> EGTA, 5 m<SC>m</SC>
Hepes, pH 7.2, 0.1&percnt; (w/v) bovine serum albumin, 1 &mgr;g/ml leupeptin,
and 0.1 m<SC>m</SC> phenylmethylsulfonyl fluoride (<BBR RID="B45">). Nuclei and
debris were removed by centrifugation at 600 &times; <IT>g</IT> for 5
min at 4&thinsp;&deg;C. Mitochondria were pelleted by centrifugation at
10,000 &times; <IT>g</IT> for 10 min at 4&thinsp;&deg;C. The pellet was
suspended in <GLOSREF RID="G11">MIB</GLOSREF> and layered on a gradient, consisting of layers of 10,
18, 30, and 70&percnt; Percoll in 25 m<SC>m</SC> Hepes, pH 7.2, 225
m<SC>m</SC> mannitol, 0.5 m<SC>m</SC> EGTA, and 0.1&percnt; (w/v)
bovine serum albumin. Purified mitochondria were collected at the
30&percnt;/70&percnt; interface after centrifugation in an SW-41 rotor at
13,500 &times; <IT>g</IT> for 35 min at 4&thinsp;&deg;C. The harvested
fraction was diluted in <GLOSREF RID="G11">MIB</GLOSREF>, at least 5-fold, and centrifuged at
6,300 &times; <IT>g</IT> for 10 min at 4&thinsp;&deg;C. After two more washes
in <GLOSREF RID="G11">MIB</GLOSREF>, mitochondria were suspended to a protein concentration of 5
mg/ml in Wang buffer B (20 m<SC>m</SC> Hepes, pH 7.5, 220
m<SC>m</SC> mannitol, 68 m<SC>m</SC> sucrose, 100 m<SC>m</SC>
KCl, 1.5 m<SC>m</SC> MgCl<INF>2</INF>, 1 m<SC>m</SC>
Na<INF>2</INF>EDTA, 1 m<SC>m</SC> Na<INF>2</INF>EGTA, 1
m<SC>m</SC> dithithreitol, and 0.1 m<SC>m</SC>
phenylmethylsulfonyl fluoride) (<BBR RID="B30">).</P>
</SEC>
<SEC><ST>In Vitro Mitochondrion Assays</ST>
<P>Purified mitochondria (25
&mgr;g/sample) were incubated in the presence or absence of defined
protein amounts of cytosol or recombinant proteins in a final volume of
30 &mgr;l of Wang buffer B at 30&thinsp;&deg;C for 1 h or for the time
periods indicated and then centrifuged for 10 min at 10,000 &times;
<IT>g</IT> at 4&thinsp;&deg;C. Mitochondrial pellets, corresponding to 12.5
&mgr;g of protein, and the corresponding volume of supernatant fractions
were solubilized in SDS sample buffer and separated by 13&percnt; SDS-PAGE
gels. Cyt <IT>c</IT> immunoblotting was performed as described above.
Where appropriate, ECL signals were quantified using a Fluorchem 8000
chemoluminescence imager (Alpha Innotech Corp., San Leandro, CA).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>TRAIL Receptor Induces Apoptosis and Cyt c Release in
CD95-resistant Jurkat Cells</ST>
<P>Jurkat T leukemic cells are a useful
model system for apoptosis, since they are sensitive to a variety of
stimuli, including CD95 triggering and DNA damage (<BBR RID="B39">, <BBR RID="B40">). They are
also sensitive to TRAIL, which acts via TRAIL receptor-2 (DR5) in these
cells (<BBR RID="B20">). We have previously characterized CD95-resistant clones
selected from the Jurkat cell line. These variant cells displayed
cross-resistance to DNA-damaging anti-cancer regimens (<IT>i.e.</IT>
treatment with the topoisomerase inhibitor etoposide or &ggr;-radiation).
We found that resistance was due to a blockade in Cyt <IT>c</IT>
release (<BBR RID="B39">). Here, we show that the variant Jurkat cells are sensitive
to TRAIL. In J16 wild-type cells, anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> 7C11 (Fig.
<FIGR RID="F1"><IT>A</IT>), natural CD95L as induced
by stimulation of the T cell receptor-CD3 complex (<BBR RID="B46">) (Fig.
<FIGR RID="F1">B), and recombinant TRAIL (Fig. <FIGR RID="F1"><IT>C</IT>) effectively induced
apoptosis, as read out by nuclear fragmentation. A representative JA
variant clone was resistant to both anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> and natural CD95L
(Fig. <FIGR RID="F1">, <IT>A</IT> and <IT>B</IT>). In response to TRAIL, however,
JA cells underwent apoptosis at wild-type levels (Fig. <FIGR RID="F1"><IT>C</IT>).
Both CD95- and TRAIL-induced apoptosis were severely impeded by
retrovirus-mediated overexpression of Bcl-2 in J16 cells (Fig.
<FIGR RID="F1"><IT>D</IT>). This indicates that, in these cells, apoptotic
execution downstream from either receptor is strongly facilitated by a
mitochondrial contribution.
<FIG ID="F1"><CAPTION><P><B>TRAIL induces apoptosis and Cyt <IT>c</IT>
release in CD95-resistant Jurkat cells.</B> Wild-type J16 Jurkat
cells and CD95-resistant variant JA cells were left untreated (&minus;) or
stimulated (&plus;) with anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> (&agr;CD95) (<IT>A</IT>), coated
anti-CD3 <GLOSREF RID="G5">mAb</GLOSREF> (&agr;CD3) (<IT>B</IT>), or recombinant TRAIL
(<IT>C</IT>) for the indicated time periods. <IT>D</IT>, J16 cells,
transduced with empty vector or Bcl-2 cDNA, were stimulated with
anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> or TRAIL. Propidium iodide-stained nuclei were prepared,
and percentage apoptosis was determined by flow cytometry as described
(<BBR RID="B43">). Cyt <IT>c</IT> release was monitored in mitochondria-free
cytosols of J16 and JA cells, which had been stimulated with anti-CD95
<GLOSREF RID="G5">mAb</GLOSREF> or TRAIL. Equal amounts of protein were loaded per lane and probed
with anti-Cyt <IT>c</IT> antibody. Anti-actin immunoblotting was
included as an additional loading control (<IT>E</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4421546001"></FIG>
</P>
<P>Immunoblot analysis of mitochondrion-free cytosols prepared from
control and stimulated cells showed that CD95 stimulation could give
rise to Cyt <IT>c</IT> release in wild-type J16 cells but failed to
do so in JA cells (Fig. <FIGR RID="F1"><IT>E</IT>). TRAIL, however, could induce
Cyt <IT>c</IT> release in variant JA cells as effectively as in
wild-type J16 cells. In conclusion, the TRAIL receptor, but not CD95,
can activate mitochondria in JA cells, which subsequently allows for
apoptotic execution.</P>
</SEC>
<SEC><ST>CD95 and TRAIL Receptor Both Signal to Mitochondria via FADD,
DED-caspases, and Caspase-cleaved Bid</ST>
<P>The finding that TRAIL
receptor, but not CD95, could induce Cyt <IT>c</IT> release in JA
cells suggests that these receptors use different signaling components
to convey the death signal to mitochondria. To examine this, we first
assessed whether FADD and capase-8/-10, which are recruited to both
receptor types, were required to induce Cyt <IT>c</IT> release. J16
cells were retrovirally transduced with vectors encoding either a
dominant negative FADD mutant or <GLOSREF RID="G7">cFLIP<INF>L</INF></GLOSREF> and tested for Cyt
<IT>c</IT> release and apoptosis. In both <GLOSREF RID="G9">dnFADD</GLOSREF>- and
cFLIP<INF>L</INF>-overexpressing cells, CD95- and TRAIL-induced
apoptosis were completely blocked (Fig.
<FIGR RID="F2">, <IT>A</IT> and <IT>B</IT>),
indicating the effectiveness of these proteins in preventing
caspase-8/10 activation. Inhibition of caspase-8, -3,  and -7
processing was demonstrated by immunoblotting (data not shown). Fig.
<FIGR RID="F2"><IT>C</IT> shows that Cyt <IT>c</IT> release was also completely
blocked in <GLOSREF RID="G9">dnFADD</GLOSREF>- and cFLIP<INF>L</INF>-overexpressing cells, whereas
it proceeded effectively in J16 cells transduced with empty vector. We
conclude that the TRAIL receptor, like CD95, uses FADD and caspase-8/10
to signal to mitochondria.
<FIG ID="F2"><CAPTION><P><B>CD95 and TRAIL induce Cyt <IT>c</IT>
release via FADD and death effector domain-caspases.</B>
Wild-type J16 Jurkat cells were transduced with empty vector or vectors
containing <GLOSREF RID="G9">dnFADD</GLOSREF> or <GLOSREF RID="G7">cFLIP<INF>L</INF></GLOSREF> cDNAs. Cells were left
untreated (&minus;) or stimulated (&plus;) with anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> or recombinant
TRAIL for the indicated time periods. For the apoptosis assays shown in
<IT>A</IT> and <IT>B</IT>, propidium iodide-stained nuclei were
prepared, and percentage apoptosis was determined by flow cytometry.
For the Cyt <IT>c</IT> release assay shown in <IT>C</IT>, cells
were sheared after stimulation and mitochondrion-free cytosols were
prepared. Equal amounts of protein were loaded, and immunoblotting was
performed for Cyt <IT>c</IT> as well as for actin.</P>
</CAPTION>
<GRAPHIC FILE="bc4421546002"></FIG>
</P>
<P>Next, we explored whether Bid is involved in the TRAIL receptor pathway
upstream from mitochondria. J16 and JA cells were retrovirally
transduced with a Bid cDNA containing point mutations that delete
the caspase-8 (D59E) and granzyme B (D75E) cleavage sites (<BBR RID="B26">).
Overexpression of this noncleavable Bid mutant inhibited both CD95- and
TRAIL-induced apoptosis in J16 wild-type cells. The effect of this Bid
mutant on TRAIL-induced apoptosis was comparable in J16 and JA cells
(Fig. <FIGR RID="F3">, <IT>A</IT> and <IT>B</IT>).
Immunoblotting of mitochondrion-free cytosols, derived from CD95- and
TRAIL-stimulated J16 cells, showed that the BidD59E/D75E mutant impeded
Cyt <IT>c</IT> release in both cases (Fig. <FIGR RID="F3"><IT>C</IT>). In
conclusion, like CD95, the TRAIL receptor requires FADD, caspase-8/10,
and caspase-cleaved Bid to convey the apoptotic signal to
mitochondria.
<FIG ID="F3"><CAPTION><P><B>CD95 and TRAIL induce Cyt <IT>c</IT>
release via caspase-cleaved Bid.</B> J16 and JA cells were
transduced with empty vector (<IT>closed symbol</IT>) or
BidD59E/D75E (<IT>open symbol</IT>) cDNA, in which
caspase-8 and granzyme B cleavage sites were mutated. Cells were
stimulated with anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> (<IT>A</IT>) or recombinant TRAIL
(<IT>B</IT>) at the indicated concentrations for 4 or 6 h,
respectively. Apoptosis was read out as nuclear fragmentation. For
<IT>C</IT>, empty vector- or BidD59E/D75E-transduced J16 cells were
stimulated with anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> or recombinant TRAIL for the indicated
time periods. Mitochondrion-free cytosols were prepared and assayed for
the presence of Cyt <IT>c</IT> and actin.</P>
</CAPTION>
<GRAPHIC FILE="bc4421546003"></FIG>
</P>
</SEC>
<SEC><ST>TRAIL Receptor Can Inactivate or Bypass a Cytosolic Factor That
Impedes <GLOSREF RID="G8">tBid</GLOSREF> Function</ST>
<P>We used an <IT>in vitro</IT> assay to
examine whether lack of Cyt <IT>c</IT> release in CD95-resistant JA
cells was due to an impediment in the cytosol or intrinsic to
mitochondria. Cytosols derived from wild-type J16 cells or variant JA
cells were activated <IT>in vitro</IT> with recombinant caspase-8 and
incubated with mouse liver mitochondria. Subsequently, mitochondria
were assayed for the presence of Cyt <IT>c</IT>. In case mitochondria
were incubated with activated cytosol from wild-type J16 cells, Cyt
<IT>c</IT> was effectively released. Cyt <IT>c</IT> release was in
concordance with the amount of recombinant caspase-8 added or the time
period of incubation (Fig.
<FIGR RID="F4"><IT>A</IT>). Caspase-8-activated
cytosol from CD95-resistant JA cells was dramatically less effective in
bringing about Cyt <IT>c</IT> release from exogenous mitochondria
than J16 cytosol (Fig. <FIGR RID="F4"><IT>A</IT>). Strikingly, mitochondria,
incubated with cytosols from either J16 or JA cells, contained equal
amounts of <GLOSREF RID="G8">tBid</GLOSREF> (Fig. <FIGR RID="F4"><IT>A</IT>). While full-length Bid could
easily be detected in cytosols of J16 and JA cells, the proportion
cleaved by recombinant caspase-8 was very low. Truncated Bid could not
be detected by standard ECL procedures (results not shown). However,
upon amplification of the chemiluminescence signal with SuperSignal
West Dura substrate, <GLOSREF RID="G8">tBid</GLOSREF> was detected in association with the
mitochondria (Fig. <FIGR RID="F4"><IT>A</IT>). The amount of <GLOSREF RID="G8">tBid</GLOSREF> present in the
mitochondrial fractions correlated very well with Cyt <IT>c</IT>
release in the case of J16 cytosol. However, in the presence of JA
cytosol, <GLOSREF RID="G8">tBid</GLOSREF> could not effectively give rise to Cyt <IT>c</IT>
release. This experiment suggests that JA cytosol does not interfere
with Bid processing by caspase-8 nor with association of <GLOSREF RID="G8">tBid</GLOSREF> to
mitochondria. However, in the context of JA cytosol, <GLOSREF RID="G8">tBid</GLOSREF> cannot free
Cyt <IT>c</IT> from exogenous mitochondria.
<FIG ID="F4"><CAPTION><P><B>In the context of cytosol of CD95-resistant
cells, </B><GLOSREF RID="G8"><B>tBid</B></GLOSREF><B> can be formed and associate with mitochondria but cannot
efficiently liberate Cyt <IT>c</IT>.</B> <IT>A</IT>,
mitochondrion-free cytosols of wild-type J16 and variant JA cells were
activated <IT>in vitro</IT> with 2 &mgr;g/ml recombinant caspase-8 for
the indicated time periods or with the indicated concentrations of
recombinant caspase-8 for 3 h at 30&thinsp;&deg;C. They were subsequently
incubated with mouse liver mitochondria for 1 h at 30&thinsp;&deg;C.
Mitochondria were isolated by centrifugation and assayed for the
presence of Cyt <IT>c</IT> by immunoblotting and ECL according to
standard procedures. Blots were stripped, reprobed with antibody
specific for Bid, and developed using SuperSignal West Dura extended
duration chemiluminescence substrate. <IT>B</IT>, mouse liver
mitochondria were incubated for 1 h at 30&thinsp;&deg;C with
mitochondrion-free cytosols of J16 or JA cells in the presence of the
indicated concentrations of recombinant caspase-8 and purified,
bacterially expressed full-length (<IT>fl</IT>) Bid as indicated.
Alternatively, mouse liver mitochondria were incubated at 30&thinsp;&deg;C for
the indicated time periods with mitochondrion-free cytosols of J16 or
JA cells and purified, bacterially expressed <GLOSREF RID="G8">tBid</GLOSREF>. Cyt <IT>c</IT>
content was assayed in the mitochondrion fractions by immunoblotting.
<IT>C</IT>, mouse liver mitochondria were incubated with
<SUP>35</SUP>S-labeled <IT>in vitro</IT> transcribed/translated
full-length (<IT>fl</IT>) Bid or <GLOSREF RID="G8">tBid</GLOSREF> for 1 h at 30&thinsp;&deg;C.
Mitochondrion and supernatant fractions were separated by SDS-PAGE. Cyt
<IT>c</IT> content of the mitochondrion fraction was assayed by
immunoblotting (<IT>Blot</IT>). Autoradiography revealed the
presence of <SUP>35</SUP>S-labeled recombinant proteins in both
fractions (<SUP><IT>35</IT></SUP><IT>S-Met/Cys</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4421546004"></FIG>
</P>
<P>To assess directly whether <GLOSREF RID="G8">tBid</GLOSREF> function is inhibited in the context of
JA cytosol, we tested the response of mitochondria to recombinant Bid.
Recombinant full-length Bid significantly enhanced Cyt <IT>c</IT>
release induced by caspase-8-activated cytosol of J16 cells (Fig.
<FIGR RID="F4"><IT>B</IT>). This is consistent with increased generation of
functional <GLOSREF RID="G8">tBid</GLOSREF>. Caspase-8-activated cytosol of JA cells was again much
less effective in liberating Cyt <IT>c</IT>. Moreover, the addition
of full-length Bid did not enhance the activity of this JA cytosol
(Fig. <FIGR RID="F4"><IT>B</IT>). Recombinant <GLOSREF RID="G8">tBid</GLOSREF>, added to cytosol of wild-type
J16 cells, efficiently induced Cyt <IT>c</IT> release from exogenous
mitochondria (Fig. <FIGR RID="F4"><IT>B</IT>). However, it could not do so in the
context of JA cytosol. The inhibition was not absolute. Upon prolonged
incubation or in the presence of increased amounts of recombinant <GLOSREF RID="G8">tBid</GLOSREF>,
Cyt <IT>c</IT> release was observed (results not shown). This
experiment indicates that a factor, present in the cytosol of JA cells,
impedes <GLOSREF RID="G8">tBid</GLOSREF> function.</P>
<P>To further examine the association of <GLOSREF RID="G8">tBid</GLOSREF> with mitochondria, we made
use of recombinant Bid, synthesized in an <IT>in vitro</IT>
transcription/translation system. In this way, we could label
full-length and <GLOSREF RID="G8">tBid</GLOSREF> with &lsqb;<SUP>35</SUP>S&rsqb;methionine and
&lsqb;<SUP>35</SUP>S&rsqb;cysteine, which facilitated their detection. The
immunoblot shown in Fig. <FIGR RID="F4"><IT>C</IT> again demonstrates that <GLOSREF RID="G8">tBid</GLOSREF>
(but not full-length Bid) effectively liberated Cyt <IT>c</IT> from
mitochondria in the presence of buffer or J16 cytosol but not in
presence of JA cytosol. Autoradiography of the same mitochondrial
samples as well as the supernatant samples revealed that <GLOSREF RID="G8">tBid</GLOSREF>
associated with the mitochondria with similar efficiency in the context
of J16 and JA cytosol (Fig. <FIGR RID="F4"><IT>C</IT>).</P>
<P>In conclusion, inhibition of Cyt <IT>c</IT> release in JA cells is
not intrinsic to mitochondria. In JA cells, a cytosolic component
interferes with the capacity of <GLOSREF RID="G8">tBid</GLOSREF> to liberate Cyt <IT>c</IT> after
its generation and association with mitochondria. Since CD95 and TRAIL
receptor pathways use <GLOSREF RID="G8">tBid</GLOSREF> as a common intermediate in both J16 and JA
cells (Fig. <FIGR RID="F3">) but differ in their capacity to induce Cyt <IT>c</IT>
release in JA cells, we conclude that the TRAIL receptor is able to
abrogate or bypass the inhibition of <GLOSREF RID="G8">tBid</GLOSREF> function.</P>
</SEC>
<SEC><ST>Bax Is a Component of CD95 and TRAIL Receptor Signaling
Pathways</ST>
<P>The only cytosolic protein known to participate in
mitochondrial activation downstream from BH3 domain-only Bcl-2 family
members such as Bid is Bax. To examine whether CD95 and TRAIL receptor
use Bax as a signaling intermediate, we again performed <IT>in
vitro</IT> assays. Cytosols were derived from J16 wild-type cells,
which had been stimulated with anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> or TRAIL for various
periods of time. These <IT>in vivo</IT> activated cytosols were used
as such or after depletion of Bid or Bax by repeated
immunoprecipitation. Depletion of Bid was effective, as shown in Fig.
<FIGR RID="F5"><IT>B</IT>; Bid-depleted cytosol from
unstimulated J16 cells could not be activated by recombinant caspase-8
to induce Cyt <IT>c</IT> release, while mock-depleted cytosol was
highly effective. Depletion of Bax was successful, as determined by
immunoblotting (Fig. <FIGR RID="F5"><IT>B</IT>). CD95- and TRAIL-activated cytosols
were effective in liberating Cyt <IT>c</IT> from mouse liver
mitochondria. However, they reproducibly lost their activity upon Bid
depletion (Fig. <FIGR RID="F5"><IT>A</IT>). These findings are consistent with the
results depicted in Fig. <FIGR RID="F3"> and emphasize that TRAIL receptor, like
CD95, requires Bid to signal to mitochondria. In addition, we find that
both pathways involve Bax; depletion of Bax greatly reduced the
activity of CD95-activated cytosol and completely blocked the activity
of TRAIL-activated cytosol in these assays (Fig. <FIGR RID="F5"><IT>A</IT>). In
repeated experiments, the effect of Bax depletion was consistently less
absolute than the effect of Bid depletion, suggesting that Bax is
involved but not absolutely required in conveying the death signal to
mitochondria downstream from these receptors. Interestingly, Bax
depletion did not influence the capacity to induce Cyt <IT>c</IT>
release of cytosol, which had been activated by recombinant caspase-8
<IT>in vitro</IT> (Fig. <FIGR RID="F5"><IT>B</IT>). This indicates that TRAIL
receptor and CD95 invoke Bax function (<IT>i.e.</IT> activate Bax to
allow its collaboration with <GLOSREF RID="G8">tBid</GLOSREF> in a caspase-8-independent
manner).
<FIG ID="F5"><CAPTION><P><B>CD95 and TRAIL receptor signaling pathways
involve Bax.</B> J16 wild-type cells were activated by incubation with
anti-CD95 <GLOSREF RID="G5">mAb</GLOSREF> or TRAIL for the indicated time periods. Samples,
indicated by 0-h stimulation, were incubated without stimulus under the
same conditions for 1 h (CD95 control) or 2 h (TRAIL
control). Mitochondrion-free cytosols were prepared and incubated with
normal rabbit serum as mock depletion (&minus;), followed by five
incubations with either anti-Bid antibody or a combination of two
anti-Bax antibodies. Bid (&agr;<IT>Bid</IT>)-, Bax
(&agr;<IT>Bax</IT>)-, or mock (&minus;)-depleted cytosols were incubated
with mouse liver mitochondria for 30 min at 30&thinsp;&deg;C. Cyt <IT>c</IT>
content of the mitochondrial fraction was assayed subsequently by
immunoblotting. ECL signals were quantified as described under
&ldquo;Experimental Procedures,&rdquo; and the integrated density values
(<IT>IDV</IT>) are indicated (<IT>A</IT>). As a control, cytosol
from unstimulated cells, similarly mock-incubated with NRS (&minus;) or with
anti-Bid or anti-Bax antibodies, was activated <IT>in vitro</IT> with
caspase-8 and tested for its capacity to induce Cyt <IT>c</IT>
release (<IT>B</IT>, <IT>top</IT>). The efficiency of Bax depletion
was checked by immunoblotting of the first (<IT>1</IT>) and fifth and
last (<IT>5</IT>) immunoprecipitates (<IT>IP</IT>) with anti-Bax
antibodies (<IT>B</IT>, <IT>bottom</IT>). The positions of the
light chains of the immunoprecipitating antibodies are indicated by an
<IT>asterisk</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4421546005"></FIG>
</P>
<P>In conclusion, we find that TRAIL receptor and CD95 both employ Bax to
signal to mitochondria. Differential use of Bax by TRAIL receptor and
CD95 is therefore not the explanation for the capacity of TRAIL to free
Cyt <IT>c</IT> from mitochondria in JA cells.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>It was originally found by some, but not other authors that TRAIL
receptors could induce apoptosis independent of FADD (<BBR RID="B47">). In addition,
TRADD and RIP were found to associate with TRAIL receptors (<BBR RID="B33">, <BBR RID="B34">).
These findings suggested that CD95 and TRAIL receptor signaling
pathways were distinct. However, recent experiments have shown that
FADD takes part in the TRAIL receptor pathway leading to apoptosis;
FADD is present in the native TRAIL receptor <GLOSREF RID="G3">DISC</GLOSREF> (<BBR RID="B20" TO="B22">). Moreover,
FADD reconstitution into FADD-deficient mouse embryo fibroblasts
sensitized them to TRAIL (<BBR RID="B23">). The involvement of FADD in TRAIL
receptor signaling to mitochondria has not been examined previously.
Our data establish that, also in this pathway, there is an absolute
requirement for FADD.</P>
<P>The involvement of death effector domain caspases in the TRAIL receptor
pathway leading to apoptosis originally followed from the observation
that cellular FLIP<INF>L</INF>, a noncatalytic homologue of caspase-8
and -10, inhibits TRAIL receptor-induced apoptosis (<BBR RID="B34">). Subsequently,
caspase-8 was found in the native TRAIL receptor <GLOSREF RID="G3">DISC</GLOSREF>, whereas
caspase-10, which was demonstrable in the cytosol of the cells tested,
did not seem to participate (<BBR RID="B20">). Recently, however, caspase-10 was
detected in the endogenous CD95 and TRAIL receptor <GLOSREF RID="G3">DISC</GLOSREF>, and both
caspases were found to be recruited in a FADD-dependent
manner. Moreover, introduction of caspase-10, present at very low
endogenous levels, could reconstitute signaling via both receptors in
caspase-8-deficient cells (<BBR RID="B21">). Thus, it appears that both caspase-8
and -10 are used by TRAIL receptors to induce apoptosis. We demonstrate
here for the first time that signaling to mitochondria by TRAIL
receptor-2, or DR5, depends on the activity of these caspases.</P>
<P>In line with the involvement of caspase-8 and/or -10 in the TRAIL
receptor pathway leading to mitochondrial activation, we found that
their substrate Bid is instrumental in this pathway as well. We
established this by depletion of Bid from receptor-activated cytosol as
well as by use of a noncleavable Bid mutant <IT>in vivo</IT>.
Although proteolytic cleavage of Bid in response to TRAIL has been
observed in several studies, it was not investigated earlier whether
this was critical for TRAIL receptor signaling to mitochondria or a
secondary event due to effector caspase activation. Expression of the
noncleavable Bid mutant did not fully abrogate TRAIL- and CD95-induced
apoptosis. This may be explained by the relatively low level
overexpression achieved by retroviral transduction in this case.
Immunoblotting indicated that levels of the Bid mutant protein are only
about 2-fold higher than levels of endogenous wild-type Bid (results
not shown). It should be remarked that both receptors can ultimately
bypass the mitochondria to activate effector caspases and induce
apoptosis. Although Bcl-2 overexpression significantly impedes the
apoptotic response to both receptors in these Jurkat cells (see Fig.
<FIGR RID="F1"><IT>D</IT>), upon prolonged stimulation apoptotic cells accumulate
(results not shown). The resistance in JA cells is also not absolute,
confirming that upon strong and persistent <GLOSREF RID="G4">DR</GLOSREF> stimulation, the
mitochondrial contribution is not required for apoptosis. This is
consistent with earlier results (<BBR RID="B48">).</P>
<P>Although the mitochondrial contribution may not be required for the
ultimate demise of cells stimulated via <GLOSREF RID="G4">DR</GLOSREF>, it can clearly contribute
to the efficiency of the death response. At a minimum, mitochondria
facilitate effector caspase activation by allowing Cyt
<IT>c</IT>-mediated activation of the inducer caspase-9 as well as by
release of the Smac/Diablo molecule. Smac/Diablo binds to inhibitor of
apoptosis proteins and therewith reverses their inhibitory action on
caspase molecules (<BBR RID="B17">). In addition, mitochondria are expected to
contribute to the apoptotic response in qualitative terms. For
instance, release of apoptosis-inducing factor and endonuclease G is
expected to affect the nuclear morphology of apoptotic cells (<BBR RID="B17">).
Since the ultimate phenotype of apoptotic bodies may well affect the
phagocytic process, it is too narrow a view to only take into account
the number of dead cells as an outcome of death receptor stimulation.
<GLOSREF RID="G4">DR</GLOSREF> target mitochondria in a specific and well regulated manner,
strongly suggesting an important physiological significance.</P>
<P>We find here that CD95 and the TRAIL receptor use Bax as an
intermediate to signal to mitochondria. Possible involvement of Bax in
<GLOSREF RID="G4">DR</GLOSREF> signaling has not received much attention. Most studies have focused
on Bid. However, recently, it has become clear that BH3 domain-only
proteins cooperate with Bax/Bak type proteins to induce mitochondrial
permeability. Evidence has been presented that BH3 domain-only
proteins, such as Bid, by transient interaction induce a conformational
change in Bax or Bak, which is accompanied by or evokes multimerization
and possible pore formation by these molecules. Most illuminating have
been studies using mitochondria or cells from Bax/Bak double deficient
mice, which proved nonresponsive to BH3 domain-only proteins (<BBR RID="B27">, <BBR RID="B28">,
<BBR RID="B49">). The presence of either Bax or Bak proved sufficient for Cyt
<IT>c</IT> release to occur, indicating at least partial redundancy
between these proteins. Involvement of Bax in the CD95 pathway followed
from the observations that CD95 induces a conformational change in Bax
and its relocalization to mitochondria in breast cancer cells or
hepatocytes (<BBR RID="B28">, <BBR RID="B50">). This mitochondrial translocation was dependent on
Bid and could also be induced by <GLOSREF RID="G8">tBid</GLOSREF> (<BBR RID="B28">). However, a contribution of
Bax to Cyt <IT>c</IT> release had not been demonstrated directly. We
find that Bax contributes in the CD95 pathway but is not absolutely
required for Cyt <IT>c</IT> release. This is consistent with a
redundancy between Bax and Bak, which is constitutively present in the
outer membrane of mouse liver mitochondria (<BBR RID="B27">). Recently, the presence
of at least one functional Bax allele was found to be essential for
TRAIL-induced apoptosis in a colon cancer cell line (<BBR RID="B51">). Bax
translocated to mitochondria in response to TRAIL and <GLOSREF RID="G8">tBid</GLOSREF>. Moreover,
Bax was required for release of Cyt <IT>c</IT> and Smac/Diablo as
well as for caspase-9 and caspase-3 activation. Importantly, expression
of a cytosolic form of Smac/Diablo sufficed to restore the apoptotic
response to TRAIL in Bax-deficient cells. This result indicates that
release of Smac/Diablo, rather than Cyt <IT>c</IT>, is the essential
event downstream from Bax in this case. A total dependence on Bax for
TRAIL-induced mitochondrial changes in these colon cancer cells can be
explained by their lack of detectable Bak expression (<BBR RID="B51">).
Interestingly, chemotherapeutic drugs were recently shown to
up-regulate Bak and restore TRAIL sensitivity in these cells (<BBR RID="B52">). Our
data corroborate that Bax participates in the TRAIL receptor pathway.
Depletion of Bax reduced the activity of TRAIL-stimulated cytosols more
dramatically than that of CD95-activated cytosols. However, our
findings do not indicate that Bax is absolutely required for
TRAIL-induced mitochondrial permeability, since Cyt <IT>c</IT>
release was observed upon prolonged incubation.</P>
<P>The accumulated data indicate that CD95 and TRAIL receptor use the same
signaling intermediates to communicate with mitochondria: FADD,
caspase-8/10, caspase-cleaved Bid, and Bax. However, the TRAIL receptor
can bypass or abrogate the function of a cytosolic factor that
interferes with the function of <GLOSREF RID="G8">tBid</GLOSREF> after its association with
mitochondria. It is highly unlikely that <GLOSREF RID="G8">tBid</GLOSREF> function is impeded by
interference with its myristoylation, which facilitates anchoring to
the mitochondrial membrane (<BBR RID="B53">). We find no inhibition of mitochondrial
association. Moreover, the recombinant <GLOSREF RID="G8">tBid</GLOSREF> protein whose function is
inhibited in our studies contains sequences encoded by the pET15b
vector at the amino terminus, which mask the Gly residue to which the
myristate is normally linked (<BBR RID="B53">). The JA variant cells regain
sensitivity to CD95 stimulation upon preincubation with cycloheximide
or actinomycin D, indicating that resistance is due to a
gain-of-function alteration (results not shown). Differential
sensitivity of various cell types to CD95- and TRAIL-induced apoptosis
has been observed earlier. Selectivity of inhibition for the CD95
pathway may imply that there are different, unknown, mediators involved
in the CD95 and TRAIL receptor pathways downstream from <GLOSREF RID="G8">tBid</GLOSREF>. The
inhibitory protein would then have a selective effect on the mediator
in the CD95 pathway. An alternative explanation is that TRAIL receptor
but not CD95 can alleviate the inhibition, for instance by the
induction of proteolytic activity. In such a scenario, the common
mediators <GLOSREF RID="G8">tBid</GLOSREF> or Bax may be target of inhibition. Thus far, however,
we have not found evidence for association of unique proteins with Bid
or Bax in resistant JA cells. Although this issue has not been
resolved, the availability of the JA variant cells has allowed us to
conclude that the TRAIL receptor and CD95 can differentially regulate
events involved in Cyt <IT>c</IT> release downstream from <GLOSREF RID="G8">tBid</GLOSREF>. Since
the apoptotic response to DNA-damaging anti-cancer regimens is fully
abrogated in the JA cells (<BBR RID="B39">), this regulatory mechanism may prove to
be of broad importance.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">TNF</TERM><DD><P>tumor necrosis
factor</P>
</DD><TERM ID="G2">Cyt <IT>c</IT></TERM><DD><P>cytochrome <IT>c</IT></P>
</DD><TERM ID="G3">DISC</TERM><DD><P>death-inducing
signaling complex</P>
</DD><TERM ID="G4">DR</TERM><DD><P>death receptor</P>
</DD><TERM ID="G5">mAb</TERM><DD><P>monoclonal antibody</P>
</DD><TERM ID="G6">FLIP</TERM><DD><P>FLICE-inhibitory protein</P>
</DD><TERM ID="G7">cFLIP<INF>L</INF></TERM><DD><P>cellular
FLIP<INF>L</INF></P>
</DD><TERM ID="G8">tBid</TERM><DD><P>truncated Bid</P>
</DD><TERM ID="G9">dnFADD</TERM><DD><P>dominant negative FADD</P>
</DD><TERM ID="G10">PIPES</TERM><DD><P>1,4-piperazinediethanesulfonic acid</P>
</DD><TERM ID="G11">MIB</TERM><DD><P>mitochondrion
incubation buffer</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Locksley</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Killeen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lenardo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>487</FIRSTPAGE><LASTPAGE>501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|104|487|Locksley RM|277:43:40760:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|104|487|Locksley RM|277:43:40760:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>255</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Opin Cell Biol|1999|11|255|Ashkenazi A|277:43:40760:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1999|11|255|Ashkenazi A|277:43:40760:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Wiley</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schooley</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Smolak</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Din</SNM></AUTHOR><AUTHOR><FNM>C. -P.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Nicholl</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Sutherland</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Davis Smith</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rauch</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Goodwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>673</FIRSTPAGE><LASTPAGE>682</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1995|3|673|Wiley SR|277:43:40760:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1995|3|673|Wiley SR|277:43:40760:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Burns</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhan</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Alnemri</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2770</FIRSTPAGE><LASTPAGE>2775</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|2770|Wu GS|277:43:40760:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|2770|Wu GS|277:43:40760:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Walczak</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ariail</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Gliniak</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Griffith</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kubin</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Chin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>A., Le, T.</FNM><SNM>Woodward</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Smolak</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Goodwin</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Rauch</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Schuh</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Lynch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>157</FIRSTPAGE><LASTPAGE>163</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1999|5|157|Walczak H|277:43:40760:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1999|5|157|Walczak H|277:43:40760:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Pai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Leung</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Marsters</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Blackie</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>McMurtrey</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hebert</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>DeForge</SNM></AUTHOR><AUTHOR><FNM>I. L.</FNM><SNM>Koumen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bussiere</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Koeppen</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Shahrokh</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Schwall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE><LASTPAGE>162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|155|Ashkenazi A|277:43:40760:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|155|Ashkenazi A|277:43:40760:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1066</FIRSTPAGE><LASTPAGE>1075</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2001|8|1066|El-Deiry WS|277:43:40760:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2001|8|1066|El-Deiry WS|277:43:40760:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Scaffidi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fulda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Srinivasan</SNM></AUTHOR><AUTHOR><FNM>C., Li, F.</FNM><SNM>Friesen</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Tomaselli</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Debatin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Peter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1675</FIRSTPAGE><LASTPAGE>1687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|1675|Scaffidi C|277:43:40760:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|1675|Scaffidi C|277:43:40760:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Walczak</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bouchon</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stahl</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3051</FIRSTPAGE><LASTPAGE>3057</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|3051|Walczak H|277:43:40760:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|3051|Walczak H|277:43:40760:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Knight</SNM></AUTHOR><AUTHOR><FNM>C. D.</FNM><SNM>Riffkin</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Muscat</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Ashley</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Hawkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5789</FIRSTPAGE><LASTPAGE>5798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|5789|Knight MJ|277:43:40760:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|5789|Knight MJ|277:43:40760:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Sheikh</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Burns</SNM></AUTHOR><AUTHOR><FNM>Y., Wu, G. S.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Amundson</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Brooks</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1593</FIRSTPAGE><LASTPAGE>1598</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1998|58|1593|Sheikh MS|277:43:40760:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1998|58|1593|Sheikh MS|277:43:40760:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Takimoto</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1735</FIRSTPAGE><LASTPAGE>1743</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|1735|Takimoto R|277:43:40760:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|1735|Takimoto R|277:43:40760:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Chinnaiyan</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Prasad</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shankar</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Hamstra</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shanaiah</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Chenevert</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rehemtulla</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1754</FIRSTPAGE><LASTPAGE>1759</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|1754|Chinnaiyan AM|277:43:40760:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|1754|Chinnaiyan AM|277:43:40760:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lacour</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hamman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wotawa</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Corcos</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Solary</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Dimanche-Boitrel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1645</FIRSTPAGE><LASTPAGE>1651</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|1645|Lacour S|277:43:40760:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|1645|Lacour S|277:43:40760:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. O.</FNM><SNM>Hengartner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>770</FIRSTPAGE><LASTPAGE>776</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|770|Hengartner MO|277:43:40760:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|770|Hengartner MO|277:43:40760:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2922</FIRSTPAGE><LASTPAGE>2933</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|2922|Wang X|277:43:40760:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|2922|Wang X|277:43:40760:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Strasser</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Jacks</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cory</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>79</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>329</FIRSTPAGE><LASTPAGE>339</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1994|79|329|Strasser A|277:43:40760:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1994|79|329|Strasser A|277:43:40760:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Immunol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>545</FIRSTPAGE><LASTPAGE>551</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Immunol|1998|10|545|Peter ME|277:43:40760:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Immunol|1998|10|545|Peter ME|277:43:40760:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Kischkel</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tinel</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>LeBlanc</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Virmani</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schow</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gazdar</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Arnott</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>46639</FIRSTPAGE><LASTPAGE>46646</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|46639|Kischkel F|277:43:40760:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|46639|Kischkel F|277:43:40760:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Sprick</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Weigand</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Rauch</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Juo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Walczak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|12|599|Sprick MR|277:43:40760:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|12|599|Sprick MR|277:43:40760:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. C.</FNM><SNM>Kischkel</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chuntharapai</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schow</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>620</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|12|611|Kischkel FC|277:43:40760:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|12|611|Kischkel FC|277:43:40760:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. -L.</FNM><SNM>Bodmer</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Holler</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Reynard</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vinciguerra</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Juo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tschopp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2000|2|241|Bodmer JL|277:43:40760:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2000|2|241|Bodmer JL|277:43:40760:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Kuang</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Diehl</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Winoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>25065</FIRSTPAGE><LASTPAGE>25068</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|25065|Kuang AA|277:43:40760:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|25065|Kuang AA|277:43:40760:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Irmler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Thome</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hahne</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hofmann</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Steiner</SNM></AUTHOR><AUTHOR><FNM>J.-L.</FNM><SNM>Bodmer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schroter</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burns</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mattman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Rimoldi</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>French</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tschopp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>388</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>190</FIRSTPAGE><LASTPAGE>195</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|388|190|Irmler M|277:43:40760:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|388|190|Irmler M|277:43:40760:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>H., Xu, C. J.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>491</FIRSTPAGE><LASTPAGE>501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|491|Li H|277:43:40760:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|491|Li H|277:43:40760:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Budihardjo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Slaughter</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|481|Luo X|277:43:40760:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|481|Luo X|277:43:40760:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lindsten</SNM></AUTHOR><AUTHOR><FNM>V. K.</FNM><SNM>Mootha</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Weiler</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ashiya</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2060</FIRSTPAGE><LASTPAGE>2071</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2060|Wei MC|277:43:40760:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2060|Wei MC|277:43:40760:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>W.-X.</FNM><SNM>Zong</SNM></AUTHOR><AUTHOR><FNM>E. H.-Y.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lindsten</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Panoutsakopoulou</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>MacGregor</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>292</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>727</FIRSTPAGE><LASTPAGE>730</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|292|727|Wei MC|277:43:40760:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|292|727|Wei MC|277:43:40760:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. D.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>X. D.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A. V.</FNM><SNM>Franco</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hersey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>165</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5612</FIRSTPAGE><LASTPAGE>5620</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|165|5612|Thomas WD|277:43:40760:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|165|5612|Thomas WD|277:43:40760:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. W.</FNM><SNM>Rokhlin</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Guseva</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tagiyev</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Knudson</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2836</FIRSTPAGE><LASTPAGE>2843</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|2836|Rokhlin OW|277:43:40760:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|2836|Rokhlin OW|277:43:40760:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>MacFarlane</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Merrison</SNM></AUTHOR><AUTHOR><SNM>Dinsdale</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1239</FIRSTPAGE><LASTPAGE>11254</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|148|1239|MacFarlane M|277:43:40760:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|148|1239|MacFarlane M|277:43:40760:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tada-Oikawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kawanishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>130</FIRSTPAGE><LASTPAGE>133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|265|130|Yamada H|277:43:40760:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|265|130|Yamada H|277:43:40760:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Chaudhary</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Eby</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jasmin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bookwalter</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Murray</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hood</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>821</FIRSTPAGE><LASTPAGE>830</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1997|7|821|Chaudhary PM|277:43:40760:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1997|7|821|Chaudhary PM|277:43:40760:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Thome</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burns</SNM></AUTHOR><AUTHOR><FNM>J.-L.</FNM><SNM>Bodmer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hofmann</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kataoka</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Holler</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tschopp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>831</FIRSTPAGE><LASTPAGE>836</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1997|7|831|Schneider P|277:43:40760:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1997|7|831|Schneider P|277:43:40760:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.-H.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>H.-B.</FNM><SNM>Shu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>30603</FIRSTPAGE><LASTPAGE>30610</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|30603|Hu WH|277:43:40760:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|30603|Hu WH|277:43:40760:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Devin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Keane</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kelliher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lipkowitz</SNM></AUTHOR><AUTHOR><FNM>Z. G.</FNM><SNM>Liu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6638</FIRSTPAGE><LASTPAGE>6645</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|6638|Lin Y|277:43:40760:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|6638|Lin Y|277:43:40760:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Myazaki</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Immunol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>493</FIRSTPAGE><LASTPAGE>500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Immunol|2001|2|493|Myazaki T|277:43:40760:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Immunol|2001|2|493|Myazaki T|277:43:40760:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. B.</FNM><SNM>Werner</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>de Vries</SNM></AUTHOR><AUTHOR><FNM>S. W. G.</FNM><SNM>Tait</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Bontjer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Borst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>22781</FIRSTPAGE><LASTPAGE>22788</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|22781|Werner AB|277:43:40760:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|22781|Werner AB|277:43:40760:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G. R.</FNM><SNM>Boesen-de Cock</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Tepper</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>de Vries</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>van Blitterswijk</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Borst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14255</FIRSTPAGE><LASTPAGE>14261</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|14255|Boesen-de Cock JGR|277:43:40760:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|14255|Boesen-de Cock JGR|277:43:40760:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Tepper</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ruurs</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Wiedmer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sims</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Borst</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>van Blitterswijk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>150</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE><LASTPAGE>164</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|150|155|Tepper AD|277:43:40760:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|150|155|Tepper AD|277:43:40760:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Yssel</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>de Vries</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Koken</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>van Blitterswijk</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Spits</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol. Methods</TITLE><SERIES><VOLUMENR>72</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>219</FIRSTPAGE><LASTPAGE>227</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol Methods|1984|72|219|Yssel H|277:43:40760:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol Methods|1984|72|219|Yssel H|277:43:40760:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. M.</FNM><SNM>Kinsella</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Nolan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Gene Ther.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1405</FIRSTPAGE><LASTPAGE>1413</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Gene Ther|1996|7|1405|Kinsella TM|277:43:40760:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Gene Ther|1996|7|1405|Kinsella TM|277:43:40760:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Nicoletti</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Migliorati</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Pagliacci</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Grignani</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Riccardi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol. Methods</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol Methods|1991|139|271|Nicoletti I|277:43:40760:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol Methods|1991|139|271|Nicoletti I|277:43:40760:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Bossy-Wetzel</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Newmeyer</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>37</FIRSTPAGE><LASTPAGE>49</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|37|Bossy-Wetzel E|277:43:40760:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|37|Bossy-Wetzel E|277:43:40760:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. X.</FNM><SNM>Petit</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>O&apos;Connor</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grunwald</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>194</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>389</FIRSTPAGE><LASTPAGE>397</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1990|194|389|Petit PX|277:43:40760:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1990|194|389|Petit PX|277:43:40760:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Dhein</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Walczak</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Baumler</SNM></AUTHOR><AUTHOR><FNM>K.-M.</FNM><SNM>Debatin</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>373</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>438</FIRSTPAGE><LASTPAGE>441</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|373|438|Dhein J|277:43:40760:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|373|438|Dhein J|277:43:40760:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>759</FIRSTPAGE><LASTPAGE>760</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2000|7|759|Peter ME|277:43:40760:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2000|7|759|Peter ME|277:43:40760:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C. S.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hahne</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schroeter</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Frei</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fontana</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Villunger</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Newton</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tschopp</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Strasser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14871</FIRSTPAGE><LASTPAGE>14876</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|14871|Huang DCS|277:43:40760:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|14871|Huang DCS|277:43:40760:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.-X.</FNM><SNM>Zong</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lindsten</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Macgregor</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1481</FIRSTPAGE><LASTPAGE>1486</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|1481|Zong WX|277:43:40760:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|1481|Zong WX|277:43:40760:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. M.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>U. N.</FNM><SNM>Streips</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Lock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>17225</FIRSTPAGE><LASTPAGE>17228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|17225|Murphy KM|277:43:40760:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|17225|Murphy KM|277:43:40760:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Deng</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>45</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2002|16|33|Deng Y|277:43:40760:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2002|16|33|Deng Y|277:43:40760:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>LeBlanc</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Varfolomeev</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Totpal</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Morlan</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schow</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fong</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schwall</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sinicropi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ashkenazi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>274</FIRSTPAGE><LASTPAGE>281</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2002|8|274|LeBlanc H|277:43:40760:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2002|8|274|LeBlanc H|277:43:40760:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Zha</SNM></AUTHOR><AUTHOR><FNM>S., Oh, K. J.</FNM><SNM>Weiler</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>290</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1761</FIRSTPAGE><LASTPAGE>1765</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|290|1761|Zha J|277:43:40760:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|290|1761|Zha J|277:43:40760:53|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 23, 2002, DOI 10.1074/jbc.M204351200</P>
</FN>

</BM>
</ART>
