<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1595" ARTNUM="M205997200" VID="277" ISS="44" DATE="11-01-2002" PPF="41850" PPL="41856">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Proteolytic Activation of Protein Kinase C-&egr; by
Caspase-mediated Processing and Transduction of Antiapoptotic
Signals<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Alakananda</FNM><SNM>Basu</SNM></AU>
<FNR RID="FN152"><AU><FNM>Dongmei</FNM><SNM>Lu</SNM></AU>
<AU><FNM>Baohua</FNM><SNM>Sun</SNM></AU>
<FNR RID="FN153"><AU><FNM>Andrea N.</FNM><SNM>Moor</SNM></AU>
<AU><FNM>Giridhar Rao</FNM><SNM>Akkaraju</SNM></AU>
<FNR RID="FN154"><AU><FNM>Jie</FNM><SNM>Huang</SNM></AU>
<AFF>From the Department of Molecular Biology and Immunology, University
of North Texas Health Science Center, Fort Worth, Texas 76107</AFF>
</AUG>
<RE>June 17, 2002</RE><RV>August 5, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by Grants CA71727 (to A.&thinsp;B.) and
CA85682 (to A.&thinsp;B.) from the NCI, National Institutes of Health.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Dept. of Molecular
Biology and Immunology, University of North Texas Health Science
Center, 3500 Camp Bowie Blvd., Fort Worth, TX 76107. Tel.:
817-735-2487; Fax: 817-735-2118; E-mail: abasu&commat;hsc.unt.edu.</P>
</FN>
<FN ID="FN153"><P>Present address: Departments of Surgery and Molecular and Cellular
Biology, Baylor College of Medicine, Houston, TX 77030.</P>
</FN>
<FN ID="FN154"><P>Present address: Dept. of Biology, Texas Christian University,
Forth Worth, TX 76129.</P>
</FN>
<ABS><P>Several novel protein kinase C (<GLOSREF RID="G1">PKC</GLOSREF>) isozymes
have been identified as substrates for caspase-3. We have previously
shown that novel PKC&egr; is cleaved during apoptosis in MCF-7 cells
that lack any functional caspase-3. In the present study, we show that
<IT>in vitro</IT>-translated PKC&egr; is processed by human
recombinant caspase-3, -7, and -9. Tumor necrosis factor-&agr; (<GLOSREF RID="G9">TNF</GLOSREF>)
triggered processing of PKC&egr; to a 43-kDa carboxyl-terminal fragment,
and cell-permeable caspase inhibitors prevented TNF-induced processing
of PKC&egr; in MCF-7 cells. PKC&egr; was cleaved primarily at the SSPD&darr;G
site to generate two fragments with an approximate molecular mass of 43
kDa. It was also cleaved at the DDVD&darr;C site to generate two fragments
with molecular masses of 52 and 35 kDa. Treatment of MCF-7 cells with
<GLOSREF RID="G9">TNF</GLOSREF> resulted in the activation of PKC&egr;, and mutation at the SSPD&darr;G
(D383A) site inhibited proteolytic activation of PKC&egr;. Overexpression
of wild-type but not dominant-negative PKC&egr; in MCF-7 cells delayed
TNF-induced apoptosis, and mutation at the D383A site prevented
antiapoptotic activity of PKC&egr;. These results suggest that
cleavage of PKC&egr; by caspase-7 at the SSPD&darr;G site results in the
activation of PKC&egr;. Furthermore, activation of PKC&egr; was associated
with its antiapoptotic function.</P>
</ABS></FM>
<BDY>
<P>Protein kinase C (<GLOSREF RID="G1">PKC</GLOSREF>)<SUP>1</SUP>
is a family of phospholipid-dependent serine/threonine
kinases that play a central role in the growth factor signal
transduction pathway and regulate a wide variety of cellular functions,
including cell proliferation, differentiation, and cell death (<BBR RID="B1">). <GLOSREF RID="G1">PKC</GLOSREF>
represents a family of 11 isozymes that have been categorized into
three groups: group A or conventional PKCs (&agr;, &bgr;I, &bgr;II, and &ggr;),
group B or novel PKCs (&dgr;, &egr;, &eegr;, and &thgr;), and group C or atypical
PKCs (&zgr; and &lgr;/&igr;) (<BBR RID="B2" TO="B4">). In addition, PKC&mgr; resembles novel PKCs
structurally but resembles atypical PKCs functionally (<BBR RID="B5">). Whereas
conventional PKCs require Ca<SUP>2&plus;</SUP> and diacylglycerol/phorbol
esters for their activities, novel PKCs and atypical PKCs are
Ca<SUP>2&plus;</SUP>-independent. Atypical PKCs are also insensitive to
diacylglycerol and phorbol esters.</P>
<P>In the native conformation, the regulatory domain of <GLOSREF RID="G1">PKC</GLOSREF> interacts with
the catalytic domain through pseudosubstrate sequences and prevents
access of substrates to the catalytic site (<BBR RID="B3">). The binding of
cofactors, such as phosphatidylserine, Ca<SUP>2&plus;</SUP>, and
diacylglycerol/phorbol esters, to the regulatory domain induces a
conformational change in the enzyme, thereby exposing the
substrate-binding site, and catalysis takes place. The proteolytic
cleavage of <GLOSREF RID="G1">PKC</GLOSREF> at the hinge region can also separate the regulatory
domain from the catalytic domain. The catalytic fragment (PKM) thus
generated does not require any activators or cofactors for activation.
In the case of conventional PKCs, proteolytic activation can be
achieved by Ca<SUP>2&plus;</SUP>-activated proteases, calpains.</P>
<P>It has been shown that novel <GLOSREF RID="G1">PKC</GLOSREF> isozymes, including PKC&dgr;, -&thgr;, and
-&mgr;, are substrates for caspases (<BBR RID="B6" TO="B8">), a family of cysteine
proteases that specifically cleave proteins after Asp residues and play
an essential role in the induction of apoptosis (<BBR RID="B9">, <BBR RID="B10">). All caspases
exist as inactive proenzymes, which are proteolytically processed to
the active heterodimeric form. To date, 14 caspases have been
identified. Whereas caspase-8, -9, and -10 participate in the
initiation phase of apoptosis, caspase-3, -6, and -7 are involved in
the execution phase of apoptosis (<BBR RID="B10">). Activation of these executioner
caspases results in the cleavage of critical cellular proteins,
including poly(ADP-ribose) polymerase (<GLOSREF RID="G7">PARP</GLOSREF>), DNA-dependent
protein kinase, and lamin B.</P>
<P>Cleavage of novel <GLOSREF RID="G1">PKC</GLOSREF> isozymes by caspases also generates catalytically
active carboxyl-terminal fragments. Proteolytic activation of these
novel <GLOSREF RID="G1">PKC</GLOSREF> isozymes has been directly associated with cell death (<BBR RID="B6" TO="B8">).
No detectable cleavage of PKC&agr;, -&bgr;, -&egr;, and -&zgr; was noted in
these studies, and it was claimed that novel PKC&dgr; and -&thgr; were
selectively involved in apoptosis (<BBR RID="B7">). We and others have recently
shown that both novel PKC&egr; and atypical PKC&zgr; are also cleaved by
apoptotic stimuli (<BBR RID="B11" TO="B13">). Atypical PKC&zgr; serves as a substrate for
several caspases, including caspase-3, -6, -7, and -8 (<BBR RID="B13">).
Caspase-mediated processing of atypical PKC&zgr; generates
carboxyl-terminal fragments that are catalytically active. Although the
functional significance of atypical PKC&zgr; processing by caspases is
not clear, it has been postulated that PKC&zgr; activation may promote
cell survival (<BBR RID="B13">).</P>
<P>Novel PKC&egr; plays a very important role in cell survival and cell
death (<BBR RID="B12">, <BBR RID="B14" TO="B19">). Although novel PKC&dgr;, -&thgr;, and -&mgr; are
substrates for caspase-3, <GLOSREF RID="G9">TNF</GLOSREF> induced cleavage of PKC&egr; in MCF-7
breast cancer cells that lack functional caspase-3 (<BBR RID="B19">). Little is
known about the regulation of PKC&egr; activity by caspases and the
functional significance of caspase-mediated processing of PKC&egr; on
cell death. In the present study, we report for the first time that
PKC&egr; is cleaved by caspase-7, proteolytic cleavage of PKC&egr; by <GLOSREF RID="G9">TNF</GLOSREF>
results in its activation, and inhibition of PKC&egr; activity abrogates
its antiapoptotic activity.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P><GLOSREF RID="G9">TNF</GLOSREF> was purchased from R&amp;D Systems (Minneapolis,
MN), and cell-permeable caspase inhibitors were obtained from Kamiya
Biomedical Co. (Seattle, WA). Calpeptin was from
<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem-Novabiochem</EXREF>. Annexin V conjugated to Alexa Fluor 488 and <GLOSREF RID="G8">PI</GLOSREF>
were purchased from Molecular Probes (Eugene, OR). Human recombinant
caspase-7 and -8 and monoclonal antibody to <GLOSREF RID="G7">PARP</GLOSREF> were from
Pharmingen. Human recombinant caspase-2, -3, -6, and -9 and caspase
substrates were from BioVision (Palo Alto, CA). <GLOSREF RID="G6">MBP</GLOSREF> was purchased from
Sigma. Horseradish peroxidase-conjugated goat anti-mouse and donkey
anti-rabbit antibodies were obtained from Jackson ImmunoResearch
Laboratory Inc. (West Grove, PA). Polyvinylidene difluoride
membrane was from Millipore, and enhanced chemiluminescence detection
kit was from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences.</P>
</SEC>
<SEC><ST>Cell Culture and Transfection</ST>
<P>MCF-7 cells were maintained
in RPMI 1640 medium supplemented with 10&percnt; heat-inactivated fetal
bovine serum and 2 m<SC>m</SC> glutamine and kept in a humidified
incubator at 37&thinsp;&deg;C with 95&percnt; air and 5&percnt; CO<INF>2</INF>. Cells were
transfected using FuGENE 6 transfection reagent (Roche Molecular
Biochemicals) according to the manufacturer&apos;s protocol and selected
using Geneticin (Invitrogen).</P>
</SEC>
<SEC><ST>Site-directed Mutagenesis, in Vitro Translation, and Caspase
Cleavage Assay</ST>
<P>Full-length PKC&egr; was cloned from human muscle
cDNA library by PCR and subcloned into pcDNA3. Caspase cleavage
sites were mutated using the QuikChange site-directed mutagenesis kit
(Stratagene) and the manufacturer&apos;s protocol. Dominant-negative PKC&egr;
was generated by mutation of Lys<SUP>437</SUP> to Arg (K437R).
Sequences were confirmed by DNA sequencing.
&lsqb;<SUP>35</SUP>S&rsqb;Met-labeled wild-type and mutant PKC&egr; were
synthesized by <IT>in vitro</IT> coupled transcription and
translation with the T7 Quick T<SC>n</SC>T kit (Promega). Labeled
proteins were incubated with human recombinant caspases in 50
m<SC>m</SC> Hepes, pH 7.5, 0.1&percnt; <GLOSREF RID="G10">CHAPS</GLOSREF>, 5 m<SC>m</SC>
dithiothreitol, 10&percnt; glycerol, and 0.1 m<SC>m</SC> EDTA at 37&thinsp;&deg;C
for 1 h. Proteins were separated by SDS-PAGE, and autoradiography
was performed with the dried gel.</P>
</SEC>
<SEC><ST>Immunoblot Analysis</ST>
<P>Equivalent amounts of total cellular
extracts were electrophoresed by SDS-PAGE and transferred
electrophoretically to polyvinylidene difluoride membrane. Immunoblot
analyses were performed as described previously (<BBR RID="B11">).</P>
</SEC>
<SEC><ST>Immunokinase Assay</ST>
<P>Cells were treated with or without <GLOSREF RID="G9">TNF</GLOSREF>
as indicated in the text. PKC&egr; was immunoprecipitated using a
polyclonal antibody to PKC&egr;, and immunokinase assay was performed as
described previously (<BBR RID="B20">) using <GLOSREF RID="G6">MBP</GLOSREF> as the substrate in the absence of
any cofactors. The reaction mixture was separated by SDS-PAGE, and
autoradiography was performed with the dried gel.</P>
</SEC>
<SEC><ST>Annexin V/Propidium Iodide Binding Assay</ST>
<P>Cells were treated
with or without <GLOSREF RID="G9">TNF</GLOSREF> for 12 h. At the end of the incubation, both
detached cells and attached cells were collected and washed with
phosphate-buffered saline. Cells were then stained with annexin V-Alexa
488 conjugate and propidium iodide according to the manufacturer&apos;s
protocol and analyzed using a flow cytometer (Coulter Epics).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Caspase Inhibitors Prevent Proteolytic Processing of PKC&egr; Induced
by TNF</ST>
<P>We have previously shown that both DNA-damaging agents and
<GLOSREF RID="G9">TNF</GLOSREF> could induce cleavage of PKC&egr; (<BBR RID="B11">, <BBR RID="B19">). To examine whether
proteolytic activation of PKC&egr; is mediated by caspases, we examined
the effects of several cell-permeable caspase inhibitors on TNF-induced
processing of PKC&egr;. Fig. <FIGR RID="F1"> shows that
treatment of MCF-7 cells with <GLOSREF RID="G9">TNF</GLOSREF> resulted in a decrease in full-length
PKC&egr; with a concomitant increase in a fragment with an approximate
molecular mass of 43 kDa. Because binding of <GLOSREF RID="G9">TNF</GLOSREF> to its receptors
induces activation of apical caspase-8, we examined the effect of
<GLOSREF RID="G3">z-IETD-fmk</GLOSREF>, a cell-permeable inhibitor of caspase-8, on TNF-induced
processing of PKC&egr;. As shown in Fig. <FIGR RID="F1">, caspase-8 inhibitor blocked
TNF-induced cleavage of PKC&egr;. <GLOSREF RID="G2">z-DEVD-fmk</GLOSREF>, an inhibitor of caspase-3
and -7, was as effective as <GLOSREF RID="G3">z-IETD-fmk</GLOSREF> in preventing TNF-induced
processing of PKC&egr;, whereas <GLOSREF RID="G4">z-LEHD-fmk</GLOSREF>, an inhibitor of caspase-9,
exhibited a partial inhibition. In contrast, calpeptin, a
cell-permeable inhibitor of calpains, had little effect on the
proteolytic cleavage of PKC&egr;, even at 50 &mgr;<SC>m</SC>
concentrations (data not shown). These results suggest that TNF-induced
activation of caspases results in the processing of PKC&egr;.
<FIG ID="F1"><CAPTION><P><B>Effects of caspase inhibitors on TNF-induced
processing of PKC&egr;. </B>MCF-7 cells were treated with 10
&mgr;<SC>m</SC> cell-permeable caspase inhibitors for 30 min and then
treated with 1 n<SC>m</SC> <GLOSREF RID="G9">TNF</GLOSREF> for 18 h. Western blot analysis
was performed with an antibody against PKC&egr; that recognizes the
carboxyl-terminal catalytic domain.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595001"></FIG>
</P>
</SEC>
<SEC><ST>In Vitro-translated PKC&egr; Is Cleaved by Recombinant
Caspases</ST>
<P>To determine whether PKC&egr; is in fact a substrate for
caspases, we examined the effect of human recombinant caspases on the
cleavage of <SUP>35</SUP>S-labeled <IT>in vitro</IT>-translated
PKC&egr;. Fig. <FIGR RID="F2"> shows that PKC&egr; was
cleaved by caspase-3, -7, and -9. Human recombinant caspase-8 had only
a slight effect, but caspase-2 and -6 were unable to process PKC&egr;
(data not shown). Cleavage of PKC&egr; by human recombinant caspases
generated fragments with apparent molecular masses of 52, 43, and 35
kDa. Caspase inhibitors <GLOSREF RID="G2">z-DEVD-fmk</GLOSREF> and <GLOSREF RID="G4">z-LEHD-fmk</GLOSREF> were able to inhibit
processing of PKC&egr; by caspase-3/-7 and caspase-9, respectively (Fig.
<FIGR RID="F2">). The cleavage pattern of PKC&egr; generated by caspase-3, -7, and -9
was similar, suggesting that there may be overlapping specificity in an
<IT>in vitro</IT> cleavage assay. However, the 52-kDa band was not
detectable in the caspase-7-treated lane, presumably because it was
further cleaved to 43-kDa and 9-kDa fragments. Because caspase-7 was
most effective in processing PKC&egr;, we examined the time course of
PKC&egr; cleavage by caspase-7. As shown in Fig.
<FIGR RID="F3">, significant processing of PKC&egr; took
place by 30 min, and little full-length PKC&egr; remained after
incubation of PKC&egr; with caspase-7 for 2 h.
<FIG ID="F2"><CAPTION><P><B>Effect of human recombinant caspases on the
processing of <IT>in vitro</IT>-translated PKC&egr;.
</B>&lsqb;<SUP>35</SUP>S&rsqb;Met-labeled <IT>in vitro</IT>-translated
PKC&egr; was treated with or without 5 &mgr;<SC>m</SC> caspase inhibitor
(<GLOSREF RID="G2">z-DEVD-fmk</GLOSREF> for caspase-7 and -3 and <GLOSREF RID="G4">z-LEHD-fmk</GLOSREF> for caspase-9) and the
indicated human recombinant caspases at 37&thinsp;&deg;C for 1 h. The
reaction products were separated by SDS-PAGE and analyzed by
autoradiography. The <IT>arrows</IT> indicate the processed
forms.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595002"></FIG>

<FIG ID="F3"><CAPTION><P><B>Time course of processing of <IT>in
vitro</IT>-translated </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>&egr; by human
recombinant caspase-7. </B>&lsqb;<SUP>35</SUP>S&rsqb;Met-labeled <IT>in
vitro</IT>-translated PKC&egr; was treated with human recombinant
caspase-7 at 37&thinsp;&deg;C for the indicated periods of time and analyzed by
SDS-PAGE and autoradiography. The <IT>arrows</IT> indicate the
processed forms.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595003"></FIG>
</P>
</SEC>
<SEC><ST>PKC&egr; Is Cleaved at SSPD&darr;G and
DDVD&darr;C Sites</ST>
<P>To determine the potential
caspase cleavage sites in PKC&egr;, we mutated several Asp residues to
Ala in PKC&egr; by site-directed mutagenesis. As shown in Fig.
<FIGR RID="F4">, the intensity of the band near 43 kDa
produced by the treatment of <IT>in vitro</IT>-translated PKC&egr; with
caspase-7 was much greater compared with that of the 52- and 35-kDa
fragments. Mutation at the DDVD&darr;C (D451A) site
abolished cleavage of PKC&egr; to 52- and 35-kDa fragments, whereas
mutation at the SSPD&darr;G (D383A) site prevented
generation of fragments near 43 kDa. Cleavage of PKC&egr; at the
SSPD&darr;G site presumably produced two fragments of
identical molecular mass around 43 kDa. During the T<SC>n</SC>T
assay, sometimes we could detect some faint bands, including one near
the 43-kDa region, even without any caspase treatment. This protein
results from tRNA-dependent, ribosome-independent addition
of &lsqb;<SUP>35</SUP>S&rsqb;methionine on proteins (<BBR RID="B21">). The important point
is that the intensity of the 43-kDa band was similar in control and
caspase-treated D383A mutant PKC&egr;. Thus, it was not generated by the
cleavage of PKC&egr; by caspases.
<FIG ID="F4"><CAPTION><P><B>Processing of <IT>in
vitro</IT>-translated wild-type and mutant </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>&egr;
by human recombinant caspase-7.
</B>&lsqb;<SUP>35</SUP>S&rsqb;Met-labeled <IT>in vitro</IT>-translated
wild-type, D451A, and D383A mutant PKC&egr; were treated with 20 or 100
ng of human recombinant caspase-7 at 37&thinsp;&deg;C for 1 h and analyzed
by SDS-PAGE and autoradiography. The <IT>arrows</IT> indicate the
processed forms.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595004"></FIG>
</P>
<P>To determine the cleavage pattern of PKC&egr; generated by <GLOSREF RID="G9">TNF</GLOSREF> in intact
cells, we overexpressed PKC&egr; in MCF-7 cells and treated them with <GLOSREF RID="G9">TNF</GLOSREF>
for varying periods of time. We have used an antibody that recognizes
the carboxyl-terminal domain of PKC&egr;. Fig.
<FIGR RID="F5"> shows that a 6-h exposure to <GLOSREF RID="G9">TNF</GLOSREF>
resulted in the generation of a fragment near 43 kDa and that the
intensity of the 43-kDa band increased with time. Another band appeared
above the 43-kDa fragment after treatment with <GLOSREF RID="G9">TNF</GLOSREF>. The intensity of
the band was maximum at 12 h and then rapidly decreased. This band
likely represents a phosphorylated form of the 43-kDa fragment because
mutation of Asp to Ala of nearby LSFD&darr;N (D370A)
and LGLD&darr;E (D406A) sites did not prevent
caspase-mediated processing of PKC&egr; (data not shown). <GLOSREF RID="G9">TNF</GLOSREF> also
induced cleavage of PKC&egr; to a 35-kDa fragment, and the intensity of
the 35-kDa band increased when cells were treated with <GLOSREF RID="G9">TNF</GLOSREF> for &gt;12 h.
In addition, the intensity of the 35-kDa fragment was much less
compared with that of the 43-kDa fragment. A faint band with an
approximate molecular mass of 50 kDa was also apparent after treatment
of the cells with <GLOSREF RID="G9">TNF</GLOSREF> for 24 h. This could represent the
carboxyl-terminal fragment of PKC&egr; processed by caspase-9 (Fig. <FIGR RID="F2">).
Thus, PKC&egr; was cleaved primarily at the SSPD&darr;G
site in intact cells in response to <GLOSREF RID="G9">TNF</GLOSREF>.
<FIG ID="F5"><CAPTION><P><B>Time course of </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>&egr;
processing by </B><GLOSREF RID="G9"><B>TNF</B></GLOSREF><B> in MCF-7 cells.</B> Cells were treated with 1
n<SC>m</SC> <GLOSREF RID="G9">TNF</GLOSREF> for the indicated periods of time, and Western blot
analysis was performed with total cell lysates using a polyclonal
antibody to PKC&egr;. <IT>Arrows</IT> indicate the processed
forms.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595005"></FIG>
</P>
<P>To determine whether mutation of PKC&egr; at the
DDVD&darr;C (D451A) or the
SSPD&darr;G (D383A) site blocks corresponding cleavage
of PKC&egr; in intact cells, we introduced PKC&egr; harboring a mutation at
the D451A or D383A site in MCF-7 cells. As shown in Fig.
<FIGR RID="F6">, the intensity of the 43-kDa band
increased dramatically after treatment of PKC&egr;-overexpressing MCF-7
cells with <GLOSREF RID="G9">TNF</GLOSREF>. <GLOSREF RID="G9">TNF</GLOSREF> also induced cleavage of PKC&egr; to 43-kDa fragments
in cells expressing the D451A mutant, but mutation at the D383A site
prevented TNF-induced processing of PKC&egr; to 43-kDa fragments. These
results corroborate that PKC&egr; is processed primarily at the
SSPD&darr;G (D383A) site in intact cells. The same
blot was probed with tubulin to control for loading differences.
<FIG ID="F6"><CAPTION><P><B>Comparison of TNF-induced processing of
wild-type and mutant PKC&egr;. </B>MCF-7 cells transfected with
wild-type, D451A mutant, and D383A mutant PKC&egr; were treated with 1
n<SC>m</SC> <GLOSREF RID="G9">TNF</GLOSREF> for 12 h, and Western blot analysis was
performed with a polyclonal antibody to PKC&egr;. The same blot was
probed with tubulin to control for equal loading.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595006"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G9">TNF</GLOSREF> Induces Proteolytic Activation of PKC&egr;</ST>
<P>To determine
whether TNF-induced processing of PKC&egr; results in the activation of
PKC&egr;, we performed immunokinase assay using <GLOSREF RID="G6">MBP</GLOSREF> as the substrate. As
depicted in Fig. <FIGR RID="F7">, proteolytic
separation of the autoinhibitory regulatory domain from the catalytic
domain is expected to result in the activation of PKC&egr; in the absence
of any cofactors. Fig. <FIGR RID="F8"><IT>A</IT>
shows that <GLOSREF RID="G9">TNF</GLOSREF> caused a slight increase in <GLOSREF RID="G6">MBP</GLOSREF> phosphorylation in
vector-transfected MCF-7 cells. In contrast, <GLOSREF RID="G6">MBP</GLOSREF> phosphorylation was
almost undetectable in cells expressing DN-PKC&egr;, even when cells were
treated with <GLOSREF RID="G9">TNF</GLOSREF>. <GLOSREF RID="G9">TNF</GLOSREF> had a dramatic effect on <GLOSREF RID="G6">MBP</GLOSREF> phosphorylation in
PKC&egr;-overexpressing cells (Fig. <FIGR RID="F8"><IT>B</IT>). We have used twice as
much protein during immunoprecipitation of PKC&egr; from
vector-transfected and DN-PKC&egr;-expressing cells (Fig. <FIGR RID="F8"><IT>A</IT>)
compared with PKC&egr;-overexpressing cells (Fig. <FIGR RID="F8"><IT>B</IT>) to allow
detection of PKC&egr; activation in vector-transfected cells and to
permit comparison between vector-transfected cells and
DN-PKC&egr;-expressing cells.
<FIG ID="F7"><CAPTION><P><B>Caspase cleavage sites of PKC&egr;.</B></P>
</CAPTION>
<GRAPHIC FILE="bc4421595007"></FIG>

<FIG ID="F8"><CAPTION><P><B>Effect of </B><GLOSREF RID="G9"><B>TNF</B></GLOSREF><B> treatment on the activation of
PKC&egr;. </B>MCF-7 cells transfected with an empty vector, wild-type
PKC&egr;, or dominant-negative PKC&egr; were treated with 1 n<SC>m</SC>
<GLOSREF RID="G9">TNF</GLOSREF> for the indicated periods of time. PKC&egr; was immunoprecipitated,
and an immunokinase assay was performed using <GLOSREF RID="G6">MBP</GLOSREF> as the substrate in
the absence of any cofactors. We have used twice as much protein during
immunoprecipitation in <IT>A</IT> (500 &mgr;g) as compared with
<IT>B</IT> (250 &mgr;g). Proteins were separated by SDS-PAGE, and
autoradiography was performed with the dried gel. Equal amounts of
total cellular extracts were subjected to Western blot analysis with
PKC&egr; antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595008"></FIG>
</P>
<P>Because the SSPD&darr;G site is localized at the hinge
region of PKC&egr; (Fig. <FIGR RID="F7">), we examined whether processing at the
SSPD&darr;G site was necessary for TNF-induced
activation of PKC&egr;. We compared the ability of <GLOSREF RID="G9">TNF</GLOSREF> to activate PKC&egr;
in cells expressing wild-type or mutant PKC&egr; using an immunokinase
assay. Fig. <FIGR RID="F9"> shows that mutation at the
D451A site that retains the ability of <GLOSREF RID="G9">TNF</GLOSREF> to generate the 43-kDa
catalytic fragment of PKC&egr; was not sufficient to prevent activation
of PKC&egr; by <GLOSREF RID="G9">TNF</GLOSREF>. In contrast, mutation at the D383A site that prevents
generation of the 43-kDa fragment abolished TNF-induced activation of
PKC&egr;. Thus, processing of PKC&egr; by <GLOSREF RID="G9">TNF</GLOSREF> at the D383A site results in
its activation.
<FIG ID="F9"><CAPTION><P><B>Effect of D451A and D383A mutation on
TNF-induced activation of PKC&egr;. </B>MCF-7 cells expressing empty
vector, wild-type, or mutant PKC&egr; were treated with 1 n<SC>m</SC>
<GLOSREF RID="G9">TNF</GLOSREF> for 10 h, and immunokinase assay was performed as described in
the Fig. <FIGR RID="F8"> legend, except that the same amount of protein (250 &mgr;g)
was used for immunoprecipitation in all four cell lines. Equal amounts
of total cellular extracts were subjected to Western blot analysis with
PKC&egr; antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595009"></FIG>
</P>
</SEC>
<SEC><ST>Activation of PKC&egr; Is Necessary for Its Antiapoptotic
Action</ST>
<P>We have previously shown that <GLOSREF RID="G1">PKC</GLOSREF> activators protect
cells against TNF-induced cytotoxicity (<BBR RID="B22">). Fig.
<FIGR RID="F10"> shows that when cells transfected
with a vector containing neomycin resistance gene but without PKC&egr;
construct (Fig. <FIGR RID="F10">, <IT>Neo</IT>) were treated with <GLOSREF RID="G9">TNF</GLOSREF>, cells
rounded up and detached from the tissue culture dish. Overexpression of
PKC&egr; prevented the morphological changes indicative of apoptosis when
cells were treated with <GLOSREF RID="G9">TNF</GLOSREF> for 12 h, although cells started to
round up after exposure to <GLOSREF RID="G9">TNF</GLOSREF> for 18 h. Introduction of either
D383A mutant or DN-PKC&egr; failed to prevent cell death by <GLOSREF RID="G9">TNF</GLOSREF>,
suggesting that activation of PKC&egr; was necessary for the
antiapoptotic activity of PKC&egr;.
<FIG ID="F10"><CAPTION><P><B>Effect of wild-type, D383A mutant, and
dominant-negative </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>&egr; on TNF-induced cell
death. </B>MCF-7 cells transfected with the indicated
constructs were treated with or without 1 n<SC>m</SC> <GLOSREF RID="G9">TNF</GLOSREF> for 12 or
18 h. Cellular morphology was examined under a microscope.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595010"></FIG>
</P>
<P>To quantify cell death by apoptosis, we performed an annexin V
binding assay (Fig. <FIGR RID="F11">). When cells
undergo apoptosis, phosphatidylserine is flipped from the inner to
the outer leaflet of plasma membrane. During an early stage of
apoptosis, annexin V binds to phosphatidylserine on the cell
surface. Cells were co-stained with the cell-impermeable dye <GLOSREF RID="G8">PI</GLOSREF> to
distinguish apoptotic cells from necrotic cells. However, during
late-stage apoptosis, annexin V can enter through the membrane, and
therefore late-stage apoptosis cannot be distinguished from necrosis.
Fig. <FIGR RID="F11"> shows a representative dot blot analysis of annexin V
conjugate-PI-stained cells. Cells stained with annexin V conjugate
alone (<IT>bottom right quadrant</IT>) represent apoptotic cells,
whereas cells co-stained with annexin V conjugate and <GLOSREF RID="G8">PI</GLOSREF> (<IT>top
right quadrant</IT>) represent late apoptotic and necrotic cells.
Viable cells are shown at the <IT>bottom left quadrant</IT> (negative
for both annexin V and <GLOSREF RID="G8">PI</GLOSREF>). We have shown the mean &plusmn; S.E. of
total percentage of cell death from two to three independent
experiments at the <IT>top</IT> of each panel. A small percentage of
cells undergo apoptosis even in the absence of any <GLOSREF RID="G9">TNF</GLOSREF> treatment. <GLOSREF RID="G9">TNF</GLOSREF>
increased cell death to &sim;15&percnt; in vector-transfected MCF-7 cells
(<IT>Neo</IT>), but the effect of <GLOSREF RID="G9">TNF</GLOSREF> was attenuated in cells
overexpressing PKC&egr; such that &sim;5&percnt; cells underwent apoptosis. In
contrast, introduction of mutant PKC&egr; (D383A) caused an increase in
apoptotic cell death to 25&percnt;. At present, it is not clear why blockage
of PKC&egr; cleavage not only inhibited the antiapoptotic effect of
PKC&egr; but also potentiated cell death by <GLOSREF RID="G9">TNF</GLOSREF>. Overexpression of
dominant-negative PKC&egr; by itself increased cell death to &sim;8&percnt;, and
<GLOSREF RID="G9">TNF</GLOSREF> further enhanced cell death to 16&percnt;. We have consistently found
that when DN-PKC&egr;-expressing cells are cultured for several passages,
their ability to potentiate TNF-induced cell death decreases,
presumably because cells that are resistant to apoptosis survive
selectively over cells that are prone to apoptosis.
<FIG ID="F11"><CAPTION><P><B>Effect of wild-type, D383A mutant, and
dominant-negative </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>&egr; on TNF-induced
apoptosis. </B>Cells were treated with or without 1 n<SC>m</SC> <GLOSREF RID="G9">TNF</GLOSREF>
for 12 h and then stained with annexin V-Alexa 488 conjugate and
<GLOSREF RID="G8">PI</GLOSREF> and analyzed by flow cytometry as described under &ldquo;Experimental
Procedures.&rdquo;</P>
</CAPTION>
<GRAPHIC FILE="bc4421595011"></FIG>
</P>
<P>Because MCF-7 cells lack functional caspase-3, they do not undergo DNA
fragmentation (<BBR RID="B23">). Therefore, we also assessed cleavage of <GLOSREF RID="G7">PARP</GLOSREF> or
DNA-dependent protein kinase to monitor cells undergoing
apoptosis. Fig. <FIGR RID="F12"> shows that treatment
of MCF-7 cells with <GLOSREF RID="G9">TNF</GLOSREF> resulted in the cleavage of <GLOSREF RID="G7">PARP</GLOSREF>, as evidenced
by the appearance of the 85-kDa cleavage product of 116-kDa full-length
<GLOSREF RID="G7">PARP</GLOSREF>. Although PKC&dgr; is cleaved during apoptosis, <GLOSREF RID="G9">TNF</GLOSREF> had no effect on
the processing of PKC&dgr; in MCF-7 cells, which lack caspase-3.
Overexpression of PKC&egr; in MCF-7 cells prevented TNF-induced cleavage
of <GLOSREF RID="G7">PARP</GLOSREF> and DNA-dependent protein kinase. By contrast,
introduction of D383A mutant PKC&egr; in MCF-7 cells failed to prevent
TNF-induced cleavage of <GLOSREF RID="G7">PARP</GLOSREF>. These results suggest that activation of
PKC&egr; inhibited TNF-induced apoptosis.
<FIG ID="F12"><CAPTION><P><B>Comparison of the effect of wild-type and
D383A mutant </B><GLOSREF RID="G1"><B>PKC</B></GLOSREF><B>&egr; expression on TNF-induced
cleavage of </B><GLOSREF RID="G7"><B>PARP</B></GLOSREF><B>, DNA-dependent protein kinase, and PKC&dgr;.
</B>MCF-7 cells transfected with either empty vector or wild-type or
D383A mutant PKC&egr; were treated with or without 1.0 n<SC>m</SC> <GLOSREF RID="G9">TNF</GLOSREF>
for 12 h. Western blot analyses were performed with total cell
lysates using an antibody against <GLOSREF RID="G7">PARP</GLOSREF>, DNA-dependent
protein kinase catalytic subunit, PKC&dgr;, or tubulin. The
<IT>arrows</IT> indicate the processed form.</P>
</CAPTION>
<GRAPHIC FILE="bc4421595012"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Protein kinase C plays an important role in regulating cell
survival and cell death. Different <GLOSREF RID="G1">PKC</GLOSREF> isozymes may exhibit distinct
functions in cell death regulation. Proteolytic activation of novel
PKC&dgr; and -&thgr; has been shown to be important for the induction of
apoptosis (<BBR RID="B6" TO="B8">). Results of our present study demonstrate that PKC&egr;
was also cleaved by caspases during apoptosis, but proteolytic cleavage
of PKC&egr; prevented its antiapoptotic signal.</P>
<P>Several novel <GLOSREF RID="G1">PKC</GLOSREF> isozymes, including PKC&dgr;, -&thgr;, and -&mgr;, have been
identified as substrates for caspase-3 (<BBR RID="B6" TO="B8">). Although PKC&egr; serves
as a substrate for caspase-3 in an <IT>in vitro</IT> cleavage assay,
it is processed in MCF-7 cells lacking functional caspase-3, suggesting
that some caspase other than caspase-3 is responsible for the cleavage
of PKC&egr;. Caspase-3 and -7 share similar substrate specificities: they
both recognize DEVD sequence and cleave <GLOSREF RID="G7">PARP</GLOSREF> (<BBR RID="B24" TO="B26">). However, PKC&dgr;
is not processed by apoptotic stimuli in MCF-7 cells, suggesting that
there may be some specificity in intact cells (<BBR RID="B19">). Because both
caspase-3 and -7 generated similar cleavage products, it is likely that
caspase-7 is responsible for the cleavage of PKC&egr; in MCF-7 cells.
Human recombinant caspase-9 also generated cleavage products
similar to those of caspase-3 and -7, in addition to two faint
bands with approximate molecular masses of 50 and 38 kDa. Thus,
caspase-9 may cleave PKC&egr; at an additional site, and there may be
overlapping specificity in an <IT>in vitro</IT> cleavage assay. It
has been shown that PKC&zgr; is processed at the same site by several
caspases, including caspase-8, -3, -6, and -7 (<BBR RID="B13">).</P>
<P>PKC&egr; contains a DDVD&darr;C site that is recognized
by group II caspases, including caspase-3, -7, and -2 (<BBR RID="B27">). Both
caspase-3 and &ndash;7, but not caspase-2, cleaved PKC&egr; at the
DDVD&darr;C site, although it was predominantly
processed at the SSPD&darr;G site both <IT>in
vitro</IT> and in intact cells. Because a cell-permeable inhibitor of
caspase-3/-7 was more effective than the inhibitor of caspase-9 in
preventing generation of the 43-kDa fragment, it is likely that
caspase-7 also cleaves PKC&egr; at the SSPD&darr;G site.
This site was recognized irrespective of the cell type or apoptotic
stimuli. For example, <GLOSREF RID="G9">TNF</GLOSREF> induced processing of PKC&egr; to 43-kDa
fragments in several breast cancer cells (<BBR RID="B19">). In addition, treatment
of HeLa cells with cisplatin, a DNA-damaging agent, also cleaved PKC&egr;
to generate a 43-kDa carboxyl-terminal fragment (<BBR RID="B11">). Whereas caspase-3
recognized conventional caspase cleavage sites in PKC&dgr; and -&thgr;, it
cleaved PKC&mgr; at an unconventional CQND&darr;S site,
even though PKC&mgr; possessed DDND&darr;S and
DHED&darr;S sites that could be recognized by
caspase-3-like proteases (<BBR RID="B6" TO="B8">). PKC&zgr; was also cleaved primarily at
an unconventional EETD&darr;G site by several
caspases, whereas caspase-3 and -7 processed PKC&zgr; at a conventional
DGMD&darr;G site (<BBR RID="B13">). It is conceivable that the
hinge region of PKCs is more accessible to caspases. However, mutation
or cleavage of the SSPD&darr;G site at the hinge
region may expose other caspase cleavage sites. This may explain why
cleavage of PKC&egr; by caspase-7 was more pronounced in the D383A mutant
compared with wild-type PKC&egr; (Fig. <FIGR RID="F4">).</P>
<P>The primary cleavage site for all of the <GLOSREF RID="G1">PKC</GLOSREF> isozymes was at the hinge
region between the regulatory domain and the catalytic domain. Because
the pseudosubstrate sequence at the regulatory domain interacts with
the catalytic domain, caspase-mediated cleavage of PKCs separates the
catalytic fragment from the autoinhibitory regulatory domain, resulting
in activation of PKCs. Thus, in response to apoptotic stimuli, PKCs may
be activated in the absence of any cofactors. Cleavage of PKC&egr; by
caspases at the hinge region
(Ser-Ser-Pro-Asp<SUP>383</SUP>-Gly) would generate a carboxyl-terminal
fragment containing the catalytic domain. In contrast, cleavage of
PKC&egr; at the Asp-Asp-Val-Asp<SUP>451</SUP>-Cys site would generate a
carboxyl-terminal fragment lacking the ATP binding site. We have shown
that treatment of MCF-7 cells with <GLOSREF RID="G9">TNF</GLOSREF> results in PKC&egr; activation and
that mutation at the D383A site prevents TNF-induced activation of
PKC&egr;. In contrast, mutation at the D451A site did not affect
TNF-induced activation of PKC&egr;. Therefore, caspase-mediated
processing of PKC&egr; at the Ser-Ser-Pro-Asp<SUP>383</SUP>-Gly site
results in its activation.</P>
<P>PKC activators have been shown to block TNF-induced cell
death. In the present study, we have shown that overexpression of
PKC&egr; in MCF-7 cells inhibited TNF-induced apoptosis, suggesting that
PKC&egr; acts as an antiapoptotic protein. This is consistent with our
previous report that overexpression of PKC&egr; in rat embryo fibroblasts
delayed apoptosis induced by the DNA-damaging agent cisplatin (<BBR RID="B17">). We
have also examined the functional significance of PKC&egr; activation on
TNF-induced cell death. In contrast to wild-type PKC&egr;, introduction
of DN-PKC&egr; in MCF-7 cells by itself caused some cell death and failed
to inhibit TNF-induced apoptosis. Blockage of the caspase cleavage site
(D383A) of PKC&egr; prevented antiapoptotic activity of PKC&egr;,
suggesting that activation of PKC&egr; was necessary for the
antiapoptotic function of PKC&egr;. Thus, our results provide a
direct link between activation of PKC&egr; and its antiapoptotic
function.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We thank Maria Chahrour for critical reading
of the manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">PKC</TERM><DD><P>protein kinase
C</P>
</DD><TERM ID="G2">z-DEVD-fmk</TERM><DD><P>benzyloxycarbonyl-Asp-Glu-Val-Asp-7-amino-4-fluoromethylketone</P>
</DD><TERM ID="G3">z-IETD-fmk</TERM><DD><P>benzyloxycarbonyl-Ileu-Glu-Thr-Asp-fluoromethylketone</P>
</DD><TERM ID="G4">z-LEHD-fmk</TERM><DD><P>benzyloxycarbonyl-Leu-Glu-His-Asp-fluoromethylketone</P>
</DD><TERM ID="G5">DN</TERM><DD><P>dominant-negative</P>
</DD><TERM ID="G6">MBP</TERM><DD><P>myelin basic protein</P>
</DD><TERM ID="G7">PARP</TERM><DD><P>poly(ADP-ribose)
polymerase</P>
</DD><TERM ID="G8">PI</TERM><DD><P>propidium iodide</P>
</DD><TERM ID="G9">TNF</TERM><DD><P>tumor necrosis factor-&agr;</P>
</DD><TERM ID="G10">CHAPS</TERM><DD><P>3-&lsqb;(3-cholamidopropyl)dimethylammonio&rsqb;-1-propanesulfonic
acid</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Nishizuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>258</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>607</FIRSTPAGE><LASTPAGE>613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1992|258|607|Nishizuka Y|277:44:41850:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1992|258|607|Nishizuka Y|277:44:41850:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Stabel</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Ther.</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>71</FIRSTPAGE><LASTPAGE>95</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Ther|1991|51|71|Stabel S|277:44:41850:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Ther|1991|51|71|Stabel S|277:44:41850:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Ther.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>257</FIRSTPAGE><LASTPAGE>280</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Ther|1993|59|257|Basu A|277:44:41850:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Ther|1993|59|257|Basu A|277:44:41850:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. C.</FNM><SNM>Newton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>28495</FIRSTPAGE><LASTPAGE>28498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|28495|Newton AC|277:44:41850:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|28495|Newton AC|277:44:41850:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.-J.</FNM><SNM>Johannes</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Prestle</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Eis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Oberhagemann</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Pfizenmaier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>6140</FIRSTPAGE><LASTPAGE>6148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|6140|Johannes FJ|277:44:41850:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|6140|Johannes FJ|277:44:41850:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Emoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Manome</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Meinhardt</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kisaki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kharbanda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Robertson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ghayur</SNM></AUTHOR><AUTHOR><FNM>W. W.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kamen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Weichselbaum</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kufe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>6148</FIRSTPAGE><LASTPAGE>6156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|6148|Emoto Y|277:44:41850:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|6148|Emoto Y|277:44:41850:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kojima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kufe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>20317</FIRSTPAGE><LASTPAGE>20320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|20317|Datta R|277:44:41850:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|20317|Datta R|277:44:41850:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Endo</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Oki</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Biedermann</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kojima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>F.-J.</FNM><SNM>Johannes</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kufe</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Datta</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>18476</FIRSTPAGE><LASTPAGE>18481</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|18476|Endo K|277:44:41850:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|18476|Endo K|277:44:41850:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>443</FIRSTPAGE><LASTPAGE>446</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|91|443|Salvesen GS|277:44:41850:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|91|443|Salvesen GS|277:44:41850:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lazebnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1312</FIRSTPAGE><LASTPAGE>1316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1312|Thornberry NA|277:44:41850:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1312|Thornberry NA|277:44:41850:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Akkaraju</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4245</FIRSTPAGE><LASTPAGE>4251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|4245|Basu A|277:44:41850:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|4245|Basu A|277:44:41850:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Noda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Araki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Imaoka</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kobayashi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Akita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shimonaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kishi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohno</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>250</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7</FIRSTPAGE><LASTPAGE>18</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1997|250|7|Mizuno K|277:44:41850:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1997|250|7|Mizuno K|277:44:41850:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Reyland</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>DeVries</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Talanian</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Omura</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>40620</FIRSTPAGE><LASTPAGE>40627</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|40620|Smith L|277:44:41850:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|40620|Smith L|277:44:41850:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Mayne</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Murray</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>24115</FIRSTPAGE><LASTPAGE>24121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|24115|Mayne GC|277:44:41850:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|24115|Mayne GC|277:44:41850:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Lavie</SNM></AUTHOR><AUTHOR><FNM>Z.-c.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>H.-t.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>T.-Y.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>Y.-Y.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jarman</SNM></AUTHOR><AUTHOR><FNM>I. R.</FNM><SNM>Hardcastle</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Giuliano</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Cabot</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>77</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>928</FIRSTPAGE><LASTPAGE>932</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1998|77|928|Lavie Y|277:44:41850:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1998|77|928|Lavie Y|277:44:41850:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Koriyama</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Kouchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Umeda</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Momoi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishiura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Suzuki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>831</FIRSTPAGE><LASTPAGE>838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|1999|11|831|Koriyama H|277:44:41850:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|1999|11|831|Koriyama H|277:44:41850:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Cline</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>597</FIRSTPAGE><LASTPAGE>603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1995|63|597|Basu A|277:44:41850:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1995|63|597|Basu A|277:44:41850:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Perletti</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Concari</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Brusaferri</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Marras</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Piccinini</SNM></AUTHOR><AUTHOR><FNM>A. H., Jr.</FNM><SNM>Tashjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3345</FIRSTPAGE><LASTPAGE>3348</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|16|3345|Perletti GP|277:44:41850:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|16|3345|Perletti GP|277:44:41850:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mohanty</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Sun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>883</FIRSTPAGE><LASTPAGE>891</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|280|883|Basu A|277:44:41850:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|280|883|Basu A|277:44:41850:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Woolard</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>899</FIRSTPAGE><LASTPAGE>908</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2001|8|899|Basu A|277:44:41850:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2001|8|899|Basu A|277:44:41850:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>50</FIRSTPAGE><LASTPAGE>74</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1983|96|50|Jackson RJ|277:44:41850:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1983|96|50|Jackson RJ|277:44:41850:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Basu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>53</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1998|53|105|Basu A|277:44:41850:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1998|53|105|Basu A|277:44:41850:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. U.</FNM><SNM>Janicke</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Sprengart</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Wati</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Porter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9357</FIRSTPAGE><LASTPAGE>9360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|9357|Janicke RU|277:44:41850:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|9357|Janicke RU|277:44:41850:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Garcia-Calvo</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Pertson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Leiting</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ruel</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nicholson</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>32608</FIRSTPAGE><LASTPAGE>32613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|32608|Garcia-Calvo M|277:44:41850:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|32608|Garcia-Calvo M|277:44:41850:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. V.</FNM><SNM>Talanian</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Quinlan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Trautz</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Hackett</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mankovich</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Banach</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ghayur</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>W. W.</FNM><SNM>Wong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>9677</FIRSTPAGE><LASTPAGE>9682</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|9677|Talanian RV|277:44:41850:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|9677|Talanian RV|277:44:41850:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Germain</SNM></AUTHOR><AUTHOR><FNM>E. B.</FNM><SNM>Affar</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>D&apos;Amours</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Poirier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28379</FIRSTPAGE><LASTPAGE>28384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28379|Germain M|277:44:41850:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28379|Germain M|277:44:41850:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Rano</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Rasper</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Timkey</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Garcia-Calvo</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Houtzager</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Nordstrom</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roy</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Vaillancourt</SNM></AUTHOR><AUTHOR><FNM>K. T.</FNM><SNM>Chapman</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nicholson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>17907</FIRSTPAGE><LASTPAGE>17911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|17907|Thornberry NA|277:44:41850:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|17907|Thornberry NA|277:44:41850:27|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 26, 2002, DOI 10.1074/jbc.M205997200</P>
</FN>

</BM>
</ART>
