<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1660" ARTNUM="M205117200" VID="277" ISS="45" DATE="11-08-2002" PPF="42588" PPL="42595">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>LIPIDS AND LIPOPROTEINS</DOCSUBJ>
<ATL>Mice Expressing the Human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> Gene in the Mouse
<GLOSREF RID="G3">CYP7A1</GLOSREF> Knock-out Background Lack Induction of <GLOSREF RID="G3">CYP7A1</GLOSREF> Expression by
Cholesterol Feeding and Have Increased Hypercholesterolemia When Fed a
High Fat Diet<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Jean Y.</FNM><SNM>Chen</SNM></AU>
<ORF RID="O152"><AU><FNM>Beatriz</FNM><SNM>Levy-Wilson</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Sheryl</FNM><SNM>Goodart</SNM></AU>
<ORF RID="O152"><AU><FNM>Allen D.</FNM><SNM>Cooper</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AFF>From the <OID ID="O152">Research Institute, Palo Alto Medical
Foundation, Palo Alto, California 94301 and the
<OID ID="O153">Department of Medicine, Stanford University,
Stanford, California 94305</AFF>
</AUG>
<RE>May 24, 2002</RE><RV>August 27, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grants DK38318 (to A.&thinsp;D.&thinsp;C.), HL54775 (to B.&thinsp;L.-W.), and DK56339 (to
the Stanford Digestive Disease Center). A preliminary account was
presented at the American Heart Association&apos;s Scientific Sessions,
November 8&ndash;11, 2001, Anaheim, CA (41).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Palo Alto Medical
Foundation, Research Institute, Ames Bldg., 795 El Camino Real, Palo
Alto, CA 94301. Tel.: 650-326-8120; Fax: 650-329-9114; E-mail:
adc&commat;stanford.edu.</P>
</FN>
<ABS><P>Cholesterol 7&agr;-hydroxylase
(<GLOSREF RID="G3">CYP7A1</GLOSREF>) catalyzes the rate-limiting step in the pathway responsible
for the formation of the majority of bile acids. Transcription of the
gene is regulated by the size of the bile acid pool and dietary and
hormonal factors. The farnesoid X receptor and the liver X
receptor (<GLOSREF RID="G2">LXR</GLOSREF>) are responsible for regulation by bile acids and
cholesterol, respectively. To study the effects of dietary cholesterol
and fat upon expression of the human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene, mice were
generated by crossing transgenic mice carrying the human
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene with mice that were homozygous knock-outs
(<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP>). The mice (mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1)
expressed the human gene at much higher levels than did the transgenics
bred in the wild-type background. A diet containing 1&percnt; cholic acid
reduced the expression of the human gene in
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice to undetectable levels.
Cholestyramine (5&percnt;) increased the level of expression of the human
gene and the mouse gene. Thus, farnesoid X receptor-mediated regulation
was preserved. A diet containing 2&percnt; cholesterol increased expression
of the mouse gene in wild-type mice, but it did not affect expression
of the human gene in mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice. None of the
diets altered the serum cholesterol or triglyceride levels in these
mice; 1&percnt; cholic acid caused a redistribution of cholesterol from the
high density lipoprotein to the low density lipoprotein density in the
humanized mice but not in wild-type mice. A diet containing 30&percnt;
saturated fat and 2&percnt; cholesterol caused a decrease in <GLOSREF RID="G3">CYP7A1</GLOSREF> levels in
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice. The serum cholesterol levels
rose in all mice fed this diet. The increase was greater in the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice. Together, these data suggest
that the lack of an <GLOSREF RID="G2">LXR</GLOSREF> element in the region from &minus;56 to &minus;49 of the
human <GLOSREF RID="G3">CYP7A1</GLOSREF> promoter may account for some of the differences in
response to diets between humans and rodents.</P>
</ABS></FM>
<BDY>
<P>Cholesterol is a lipid molecule that plays unique and specific
roles in cellular membrane function and embryonic development. It also
serves as a precursor for the synthesis of steroid hormones and bile
acids. Accordingly, a sophisticated system has evolved to ensure its
availability to cells. The liver plays a central role in coordinating
many of the components of this process. The accumulation of excess
cholesterol in blood vessels leads to atherosclerosis and its
accumulation in the bile leads to gallstones. Humans, in contrast to
rodents, are highly susceptible to these conditions.</P>
<P>Hepatic cholesterol homeostasis is controlled by the rate of
cholesterol entry to the liver from dietary and endogenous
lipoproteins, as well as by the rate of synthesis of new cholesterol
relative to the rate of hepatic lipoprotein secretion, the rate of
cholesterol degradation to bile acids, and the rate of excretion of the
intact molecule into the bile. These various processes are modulated by
the levels of the enzymes catalyzing the rate-limiting steps of each
process. An important determinant of the level of these proteins is the
rate of transcription of their genes, which is controlled, in turn, by
a number of transcription factors.</P>
<P>Over the last few years, a large body of knowledge has been
gathered regarding the regulation of these genes. A limited number of
transcription factor families interact to control a network of
reactions. The sterol response element binding protein family of
transcription factors controls the level of enzymes in the cholesterol
and fatty acid biosynthetic pathways, as well as the rate of
lipoprotein uptake by the liver and nonhepatic tissues (<BBR RID="B1">). Members of
the peroxisome proliferation activated receptor family of nuclear
hormone receptors control fatty acid metabolism in liver and fat cells
(<BBR RID="B2">, <BBR RID="B3">), as well as in other tissues, and thus may contribute to
regulation of cholesterol metabolism as well as bile acid synthesis.
Recently, it was shown (<BBR RID="B4">) that two members of the nuclear hormone
receptor family, the farnesoid X receptor
(<GLOSREF RID="G1">FXR</GLOSREF>)<SUP>1</SUP> and the liver X
receptor (<GLOSREF RID="G2">LXR</GLOSREF>), regulate several steps in bile acid synthesis and
uptake, as well as the secretion of cholesterol and other sterols by
cells. Thus, subtle differences in the level of expression or the
regulation of the expression of a large number of genes may be
responsible for differences in responsiveness to diets or drugs in
different species or even among individual organisms in a particular
species.</P>
<P>The rate of cholesterol degradation to bile acids is controlled in part
by the enzyme cholesterol 7&agr;-hydroxylase (<GLOSREF RID="G3">CYP7A1</GLOSREF>), which catalyzes
the initial step in the pathway of bile acid synthesis that is
responsible for more than 50&percnt; of bile acid formation (<BBR RID="B5">, <BBR RID="B6">). The level
of <GLOSREF RID="G3">CYP7A1</GLOSREF> is regulated at the level of transcription. Recently, some of
the factors that regulate transcription of this gene have been
described (<BBR RID="B7">). Feedback inhibition of the enzyme by hydrophobic bile
acids seems to be mediated by the transcription factor <GLOSREF RID="G1">FXR</GLOSREF> (<BBR RID="B8">) through
an indirect pathway involving the nuclear proteins short heterodimer
partner and the transcription factor liver receptor homologue (<BBR RID="B9">). The
increase in enzyme activity seen in rodents during cholesterol feeding
is mediated by the transcription factor <GLOSREF RID="G2">LXR</GLOSREF> (<BBR RID="B10">). <GLOSREF RID="G2">LXR</GLOSREF> induces
transcription of a number of other genes involved in cholesterol
disposition (<BBR RID="B11">). In some species, cholesterol feeding leads to a
decrease in <GLOSREF RID="G3">CYP7A1</GLOSREF> levels (<BBR RID="B12">, <BBR RID="B13">). In these cases, the increase in
bile acid synthesis induced by cholesterol feeding may ultimately lead
to suppression of <GLOSREF RID="G3">CYP7A1</GLOSREF> because of an expanded bile acid pool.</P>
<P>In our earlier studies (<BBR RID="B14">, <BBR RID="B15">) of the 5&prime; regulatory region of the
promoter of the human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene, we identified a binding
site for the transcription factor hepatocyte nuclear factor-1 in the
region from &minus;56 to &minus;49, although a direct repeat (<BBR RID="B16">), later shown to
be an <GLOSREF RID="G2">LXR</GLOSREF> binding site (<BBR RID="B10">), had been reported at the same location in
the rat gene (<BBR RID="B17">). We then demonstrated that the human gene lacks a
functional <GLOSREF RID="G2">LXR</GLOSREF> site in its proximal promoter region (<BBR RID="B15">). This finding
raised the possibility that the human gene might not be susceptible to
induction by cholesterol feeding.</P>
<P>To establish an <IT>in vivo</IT> model system for studying the
regulation of the human gene, we generated transgenic mice that
expressed the human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene under the control of its own
promoter (<BBR RID="B18">). Human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA levels were low in these mice.
These mice were crossed with <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice. The mice
lacking the mouse gene and expressing the human gene are referred to as
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice. The phenotypes of these mice, as
well as some aspects of the regulation of the human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF>
gene in these mice when fed a variety of diets, were studied.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Animals</ST>
<P>FVB, 129SvJ, and B6,129-CYP7A1<SUP>&minus;/&minus;</SUP>
(referred to hereafter as <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP>) mice were purchased
from Jackson Laboratories (Bar Harbor, ME) and bred in our facility.
Preparation of the FVB mice containing the human <GLOSREF RID="G3">CYP7A1</GLOSREF> transgene has
been described previously (<BBR RID="B18">). Mice were crossbred, and the offspring
were screened for the presence of the human gene and for the absence of
the mouse gene using polymerase chain reaction and primers specific for
each species. A line of mice that had three copies of the human
transgene and the highest level of expression was chosen for further
studies (<BBR RID="B18">).</P>
</SEC>
<SEC><ST>Diets</ST>
<P>Mice were fed Prolab Isopro RMH 3000 diet (PMI
Nutrition International, Brentwood, MO) containing 5&percnt; fat. In some
experiments, either 1&percnt; cholic acid, 2&percnt; cholesterol, or 5&percnt;
cholestyramine was added to ground Prolab diet and made into pellets.
The &ldquo;rescue&rdquo; diet was ground chow with 1&percnt; cholic acid and water,
supplemented with Kritter Vites (Mardale Laboratories, Glendale
Heights, IL) as described by Schwarz <IT>et al.</IT> (<BBR RID="B19">). In another
set of experiments, mice were fed a chow diet containing 20&percnt; of
calories from coconut oil, such that 25&percnt; of the calories were from fat
and 1.25&percnt; from cholesterol.</P>
</SEC>
<SEC><ST>Lipid Analysis</ST>
<P>Cholesterol and triacylglycerol levels in
the serum samples were assayed using Sigma diagnostic kits 352-20 and
336-10.</P>
</SEC>
<SEC><ST>Lipoprotein Profiles</ST>
<P>Serum lipoproteins were separated by
fast performance liquid chromatography using two Superose 6 HR 40/30
Columns in series (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) as described by Plump
<IT>et al.</IT> (<BBR RID="B20">). Serum (30&ndash;100 &mgr;l) was injected, the flow
rate was 0.5 ml/min, and 1-ml fractions were collected. A buffer
containing 0.15 <SC>m</SC> NaCl, 1 m<SC>m</SC> EDTA, and 0.02&percnt;
azide, pH 7.4, was used. The cholesterol and triglyceride content of
each fraction was determined using the Sigma diagnostic kits modified
to bring the samples into the linear range. Low density lipoprotein
(<GLOSREF RID="G4">LDL</GLOSREF>) and high density lipoprotein (<GLOSREF RID="G5">HDL</GLOSREF>) were isolated from plasma and
used as standards.</P>
</SEC>
<SEC><ST>Cell Culture and Northern Analysis</ST>
<P>HepG2 cells were
cultured in minimum essential medium (Invitrogen) with 10&percnt;
fetal calf serum as described previously (<BBR RID="B21">). RNA isolation and
Northern analysis was carried out as described previously (<BBR RID="B22">).</P>
</SEC>
<SEC><ST>Quantification of the Level of mRNA of hCYP7A1 in the
<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> Mice</ST>
<P>Real time PCR was used to quantify
the levels of <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA. Primers and a probe that was specific
for the human or mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> were designed using the Applied
Biosciences (Foster City, CA) software, and assays were run on an
Applied Biosciences AB1 7700SDS, using their standard conditions.
Primers corresponded to nucleotides &plus;1019 to &plus;1040 and &plus;1081 to &plus;1105
of the human gene and nucleotides &plus;971 to &plus;995 and &plus;1037 to &plus;1061 of
the mouse gene. DNA sequences from &plus;1042 to &plus;1171 of the mouse gene and
from &plus;1003 to &plus;1032 of the human gene were used as the species-specific
probes.</P>
<P>A standard curve was prepared for the human and mouse genes by
amplifying the sequences from &plus;705 to &plus;1250 and from &plus;666 to &plus;1210,
respectively. The DNA fragments were purified, and a standard curve was
prepared by carrying out real time polymerase chain reaction with known
amounts of cDNA and the appropriate human or mouse probes. This
technique measures the absolute amount of RNA present. In all samples,
<GLOSREF RID="G6">GAPDH</GLOSREF> mRNA levels was measured to provide an internal standard.</P>
</SEC>
<SEC><ST>Statistics</ST>
<P>Data were analyzed using Statview (SAS
Institute, Cary, NC). Analysis of variance or group <IT>t</IT> tests
were carried out as appropriate.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Survival of <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> and
hCYP7A1/CYP7A1<SUP>&minus;/&minus;</SUP> Mice</ST>
<P>In the original
characterization of homozygous knock-out mice for the <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF>
gene, it was reported (<BBR RID="B23">) that most of the homozygotes died at or
shortly after birth, unless they and their mothers were fed a diet
supplemented with bile acids and fat soluble vitamins. A subsequent
preliminary report (<BBR RID="B24">) suggested that this was not the case, and the
mice could live through the neonatal period without dietary
supplementation. To resolve this issue, and to learn whether the human
gene could rescue the knock-out phenotype if it indeed was lethal, two
sets of animals were bred at the same time under identical conditions
and without dietary supplementation for either the mothers or the pups.
Three female <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice that were mated with
<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> male mice became pregnant. The litters
contained three, three, and four viable pups. There were no surviving
pups after 14, 13, and 10 days, respectively. In contrast, five female
mice homozygous for <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF><SUP>&minus;/&minus;</SUP> but bearing at
least one copy of the human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene, when mated with
male <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice that had at least one copy of the
human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene, had litters of three to eight pups
(average 4.5 pups), and all pups survived the neonatal period and grew
to adulthood. The weight of these pups at 1 month of age was the same
as the weight of normal mice of the FVB and 129SvJ strains of similar
age and was greater than the weight of <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice
that lack the human gene that were raised on the rescue diet (Fig.
<FIGR RID="F1">). The <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice on
the rescue diet gained more weight than the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, or the control mice after the
first month, and by 3 months of age, the <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> female
mice weighed the same as the FVB and mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
female mice, whereas the <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> male mice were still
somewhat smaller than the comparison male mice (Fig. <FIGR RID="F1">).
<FIG ID="F1"><CAPTION><P><B>Weight of mice of different genotypes.</B>
FVB, 129SvJ, and mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice were
placed on a chow diet. mCYP7A1<SUP>&minus;/&minus;</SUP> mice were placed on a
chow diet supplemented with 1&percnt; cholic acid and water containing
multivitamins. The mice were weighed at 1 and 3 months of age. Data are
presented as mean &plusmn; S.E. Female FVB, <IT>n</IT> = 10;
female 129SvJ, <IT>n</IT> = 10; female
<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP>, <IT>n</IT> = 21; female
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1, <IT>n</IT> = 10; male
FVB, <IT>n</IT> = 6; male 129SvJ, <IT>n</IT> = 5; male
<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP>, <IT>n</IT> = 18; male
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1, <IT>n</IT> = 28. *,
<IT>p</IT> &lt; 0.001 compared with the other three strains.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660001"></FIG>
</P>
</SEC>
<SEC><ST>Northern Analysis of <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in the Transgenic
Mice</ST>
<P>Livers were removed from the various strains of mice,
mRNA was prepared, and Northern analysis was carried out (Fig.
<FIGR RID="F2">). The levels of human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA
were considerably higher in mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice than
in HepG2 cells but were variable, and the degree of variability was
greater than one would expect because the mice constituted a mixture of
heterozygotes and homozygotes for the hCYP7A1 gene. The mRNA was
the same size as that of HepG2 cells, and two bands were present, as is
usually seen with the human mRNA (<BBR RID="B25">). The ratio of the two sizes
of mRNA was similar in the liver of hCYP7A1 mice and in HepG2
cells. No human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA was detected in the
<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice or in any other tissue of the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1.
<FIG ID="F2"><CAPTION><P><B>Northern blot analysis of hCYP7A1
mRNA.</B> RNA was purified from HepG2 cells grown in serum-free
medium, liver of <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice or liver of
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice and subjected to electrophoresis
followed by transfer to nitrocellulose. The blot was hybridized with a
<SUP>32</SUP>P-cDNA probe for human <GLOSREF RID="G3">CYP7A1</GLOSREF> and exposed to x-ray
film. The <IT>left lane</IT> was RNA from HepG2 cells, the <IT>next
two lanes</IT> are livers RNA from <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice, and
the <IT>three right lanes</IT> are liver. The absolute level of
<GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in normal mice was RNA from
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660002"></FIG>
</P>
</SEC>
<SEC><ST>Quantification of the Level of mRNA of Human <GLOSREF RID="G3">CYP7A1</GLOSREF> in the
<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> Mice</ST>
<P>Real time polymerase chain reaction
was used to quantify the levels of hCYP7A1 mRNA. In all samples,
primers and a probe for <GLOSREF RID="G6">GAPDH</GLOSREF> mRNA were used as an internal control
for the amount of mRNA added. In the first study, the effect of the
presence of the mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> gene on the level of expression of the
human <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene was examined. HepG2 cells were used as a
reference standard. In mice that were homozygous for the normal mouse
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene, the human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA was barely detectable
(Fig. <FIGR RID="F3">). In heterozygous knock-out mice
(<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&plus;/&minus;</SUP>), the transgene mRNA was more readily
detectable. In homozygous knock-out mice (<GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP>), the
level of human mRNA was even higher. Overall expression of the
human <GLOSREF RID="G3">CYP7A1</GLOSREF> gene in the <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice was
9-fold greater than it was in the <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&plus;/&plus;</SUP> mice. The
highest level of expression in the mouse heterozygotes, however, was
lower than the lowest level observed in mice that were null for the
mouse gene. Thus, the presence of the mouse gene suppresses expression
of the human gene.
<FIG ID="F3"><CAPTION><P><B>Level of hCYP7A1 mRNA in liver of
mice homozygous, heterozygous, and null for the mouse </B><GLOSREF RID="G3"><B>CYP7A1</B></GLOSREF><B> gene.</B>
Livers from chow-fed hCYP7A1 transgenic mice containing two (M&plus;/&plus;), one
(M&plus;/&minus;), and no (M&minus;/&minus;) copies of the normal mouse
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene were removed at 3 months of age. RNA was
extracted and real time PCR was carried out to quantify the expression
of the <IT>hCYP7A1</IT> gene. Units are copies of human or mouse
CYP7A1/300 copies of <GLOSREF RID="G6">GAPDH</GLOSREF>, and <GLOSREF RID="G6">GAPDH</GLOSREF> was the internal standard. Data
are presented as mean &plusmn; S.E. <IT>n</IT> = 9, M&plus;/&plus;;
<IT>n</IT> = 6, M&plus;/&minus;; <IT>n</IT> = 7, M&minus;/&minus;. *,
<IT>p</IT> &lt; 0.05 compared with M<SUP>&plus;/&plus;</SUP>; **,
<IT>p</IT> &lt; 0.01 compared with m<SUP>&plus;/&plus;</SUP>.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660003"></FIG>
</P>
<P>The absolute level of <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in normal mice was compared with
that in the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, using known amounts
of mouse and human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA as standards. In female mice lacking
the endogenous <GLOSREF RID="G3">CYP7A1</GLOSREF> gene, (mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 female
mice), the human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA level was about one-sixth that
exhibited by normal FVB mice of comparable age on the same diet (Fig.
<FIGR RID="F4">). In male mice, this difference was
less pronounced, with male mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice having
about one-third the level of <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA of normal male mice.
Interestingly, the level of <GLOSREF RID="G3">CYP7A1</GLOSREF> in normal female mice was twice that
of the normal male mouse, but the gender difference was not noticeable
in the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice.
<FIG ID="F4"><CAPTION><P><B>Comparison of </B><GLOSREF RID="G3"><B>CYP7A1</B></GLOSREF><B> mRNA levels in
normal mice and hCYP7A1 in mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
transgenic mice.</B> Normal male and female mice of the FVB and 129SvJ
strains or mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 strain were fed a chow diet
and sacrificed at about 3 months of age. Livers were removed and RNA
extracted. <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA was determined using primers and a probe
specific for mouse or human <GLOSREF RID="G3">CYP7A1</GLOSREF>. The standard curve was created
using a known amount of comparable size cDNA for the mouse or human
sequence. <GLOSREF RID="G6">GAPDH</GLOSREF> mRNA was used as an internal standard. Data are
presented as mean &plusmn; S.E. Normal male mice, <IT>n</IT> = 8;
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 male mice, <IT>n</IT> = 15;
normal female mice, <IT>n</IT> = 14;
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 female mice, <IT>n</IT> = 14.
*, <IT>p</IT> &lt; 0.01 compared with mouse of the same sex; **,
<IT>p</IT> &lt; 0.01 male compared with female.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660004"></FIG>
</P>
</SEC>
<SEC><ST>Effect of Cholestyramine, Cholic Acid, and Cholesterol on <GLOSREF RID="G3">CYP7A1</GLOSREF>
mRNA Levels in Normal and mCYP7A1<SUP>&minus;/&minus;</SUP>hCYP7A1
Mice</ST>
<P>Transcriptional regulation of the <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene in
response to increases and decreases in the size of the bile acid pool
was studied. For the feeding experiments, groups of normal mice were
set up containing approximately equal numbers of FVB and 129SvJ mice,
to account for the mixed genetic background of the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, although there were no
noticeable differences in <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA levels in the two
strains.</P>
<P>Addition of 1&percnt; cholic acid to the diet of normal mice resulted in a
reduction of 90&percnt; the level of mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA (Fig.
<FIGR RID="F5">, <IT>A</IT> and <IT>C</IT>),
regardless of gender. Additionally, feeding of bile acids to the
mCYP7A1<SUP>&minus;/&minus;</SUP>hCYP7A1 mice resulted in an even greater
reduction of the level of human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA (Fig. <FIGR RID="F5">, <IT>B</IT>
and <IT>D</IT>). Upon cholic acid feeding, the level of human
mRNA was less than 1&percnt; that of the mouse mRNA. In contrast, the
mouse mRNA level after cholic acid feeding was about half the level
of the human mRNA in the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mouse fed
a chow diet.
<FIG ID="F5"><CAPTION><P><B>Effect of diet on </B><GLOSREF RID="G3"><B>CYP7A1</B></GLOSREF><B> levels in normal and
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice. </B>The same
experiment as described in Fig. <FIGR RID="F4"> was carried out, except that in
addition to the chow diet, groups of mice were fed 1&percnt; cholic acid for
1 week, 5&percnt; cholestyramine for 1 week, or 2&percnt; cholesterol for 2 weeks
mixed in the chow. Units are the same as in Fig. <FIGR RID="F4">. Data are presented
as mean &plusmn; S.E. <IT>A</IT>, normal female mice. Chow,
<IT>n</IT> = 18; 1&percnt; cholic acid, <IT>n</IT> = 11; 5&percnt;
cholestyramine, <IT>n</IT> = 14; 2&percnt; cholesterol,
<IT>n</IT> = 19. <IT>B</IT>, mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
female mice. Chow, <IT>n</IT> = 18; 1&percnt; cholic acid,
<IT>n</IT> = 6; 5&percnt; cholestyramine, <IT>n</IT> = 12; 2&percnt;
cholesterol, <IT>n</IT> = 12. <IT>C</IT>, normal male mice.
Chow, <IT>n</IT> = 8; 1&percnt; cholic acid, <IT>n</IT> = 7,
5&percnt;; cholestyramine, <IT>n</IT> = 7; 2&percnt; cholesterol,
<IT>n</IT> = 11. <IT>D</IT>, mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
male mice. Chow, <IT>n</IT> = 18; 1&percnt; cholic acid,
<IT>n</IT> = 7; 5&percnt; cholestyramine, <IT>n</IT> = 13; 2&percnt;
cholesterol, <IT>n</IT> = 13. *, <IT>p</IT> &lt; 0.01
compared with chow-fed; **, <IT>p</IT> &lt; 0.05 compared with
chow-fed; ***, <IT>p</IT> &lt; 0.05 compared with 5&percnt;
cholestyramine-fed.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660005"></FIG>
</P>
<P>In the converse experiment, interruption of the enterohepatic return of
bile acids was accomplished by adding 5&percnt; cholestyramine to the diet to
sequester bile acids in the intestine. A 2&ndash;3-fold increase in the
level of mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA (Fig. <FIGR RID="F4">, <IT>A</IT> and <IT>C</IT>)
and of the human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA (Fig. <FIGR RID="F4">, <IT>B</IT> and
<IT>D</IT>) was observed in mice fed this diet.</P>
<P>Feeding of a 2&percnt; cholesterol-containing diet to normal mice led to a
2-fold increase in the level of mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA (Fig. <FIGR RID="F5">,
<IT>A</IT> and <IT>C</IT>). In contrast, there was no increase in
the level of human mRNA in the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
mice (Fig. <FIGR RID="F5">, <IT>B</IT> and <IT>D</IT>). Expression in the
cholesterol-fed mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice was significantly
lower than that in the cholestyramine-fed mice.</P>
<P>In a set of four male and four female mice fed either chow or the 2&percnt;
cholesterol diet, mRNA for another <GLOSREF RID="G2">LXR</GLOSREF> responsive gene (<BBR RID="B26">), the
ATP-binding cassette protein A1, was determined. There was a 50&percnt;
induction of this mRNA in male mice (24 &plusmn; 1
<IT>versus</IT> 33 &plusmn; 4, <IT>p</IT> &lt; 0.01) and female
mice (22.3 &plusmn; 4 <IT>versus</IT> 35 &plusmn; 3, <IT>p</IT>
&lt; 0.05). This suggests that other <GLOSREF RID="G2">LXR</GLOSREF> functions are intact in the
livers of the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice.</P>
</SEC>
<SEC><ST>Effects of Various Diets on the Lipids and Lipoproteins in Normal
and mCYP7A1<SUP>&minus;/&minus;</SUP><UP>/</UP>hCYP7A1 Mice</ST>
<P>The effects
of the diets used in the preceding studies on serum lipid levels and
lipoprotein distribution profiles were determined in the two types of
mice.</P>
<P>Because of the mixed genetic background of the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, both FVB and 129SvJ mice
were studied and used as control mice. Base line cholesterol levels in
male mice of the three strains were the same (Fig.
<FIGR RID="F6">) However, there were differences in the
female mice. The 129SvJ mice had insignificantly lower levels than the
FVB mice. The female FVB and 129SvJ mice had lower cholesterol levels
than the male mice of the same strain (<IT>p</IT> &lt; 0.01
and <IT>p</IT> &lt; 0.05, respectively), and the female
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice had modestly higher levels than
the 129SvJ and FVB female mice (<IT>p</IT> &lt; 0.01 and
<IT>p</IT> &lt; 0.05, respectively) (Fig. <FIGR RID="F6">). Nevertheless, none
of the diets caused a significant change in the level of serum
cholesterol or triglycerides when mice of the same strain and same
gender were compared before and after the feeding experiments (data not
shown).
<FIG ID="F6"><CAPTION><P><B>Serum cholesterol levels in normal mice and
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice.</B> Blood was
drawn from male and female mice of the FVB, 129 SvJ, and
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1mice fed a chow diet. Serum cholesterol
was determined. Data are presented as mean &plusmn; S.E. Male FVB,
<IT>n</IT> = 10; male SvJ, <IT>n</IT> = 11; male
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1, <IT>n</IT> = 23; female
FVB, <IT>n</IT> = 11; female SvJ, <IT>n</IT> = 11; female
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1, <IT>n</IT> = 20. Female mice
of the FVB and the S<INF>V</INF>J strains had lower cholesterol than
the male mice, <IT>p</IT> &lt; 0.01 and 0.03, respectively. The
level in female mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice was lower
than levels in female mice of the FVP and S<INF>V</INF>J strains. *,
<IT>p</IT> &lt; 0.001 and 0.05, respectively.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660006"></FIG>
</P>
<P>When examined by fast performance liquid chromatography, the
lipoprotein profile as assessed by the distribution of cholesterol and
triglyceride was the same in animals fed the control diet as in those
fed the 5&percnt; cholestyramine or 2&percnt; cholesterol diets. However, in the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice fed cholic acid, there was a
redistribution of cholesterol from the <GLOSREF RID="G5">HDL</GLOSREF> to the <GLOSREF RID="G4">LDL</GLOSREF> density region.
This was observed in the four male and four female mice studied (Fig.
<FIGR RID="F7">).
<FIG ID="F7"><CAPTION><P><B>Effect of the cholic acid diet on lipoprotein
distribution in normal and mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
mice.</B> Serum was collected from 4 members of each of the groups of
mice fed the diets described in Fig. <FIGR RID="F5">. And fractionated using fast
performance liquid chromatography as described under &ldquo;Materials and
Methods.&rdquo; The cholesterol content of each fraction was determined as
described under &ldquo;Materials and Methods.&rdquo; The <IT>x</IT>-axis is
the fraction number in milliliters; <IT>y</IT>-axis is the
cholesterol content measured as optical density &times;
10<SUP>&minus;3</SUP>. Representative female mice are shown for each.
<IT>A</IT>, FVB on chow diet. <IT>B</IT>,
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 on chow diet. <IT>C</IT>, FVB on 1&percnt;
cholic acid diet. <IT>D</IT>, mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 on 1&percnt;
cholic acid diet.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660007"></FIG>
</P>
</SEC>
<SEC><ST>Effect of a High Fat, High Cholesterol Diet on Serum Lipids and
<GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA Levels in Normal and
mCYP7A1<SUP>&minus;/&minus;</SUP><UP>/</UP>hCYP7A1 Mice</ST>
<P>To learn whether
the human and mouse <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> genes in the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice may differ in their response to a
diet that may be atherogenic in primates but not in mice, mice were fed
a high fat (25&percnt; total calories, 20&percnt; calories saturated fat), 1.5&percnt;
cholesterol diet without cholic acid supplementation. Serum cholesterol
levels rose in all of the mice (Fig. <FIGR RID="F8">).
Cholesterol levels in mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice were
considerably more elevated than in normal mice (Fig. <FIGR RID="F8">). Data from the
two control strains were pooled in this experiment because there were
no differences in response between the two strains. The same effect was
seen in both male and female mice (Fig. <FIGR RID="F8">).
<FIG ID="F8"><CAPTION><P><B>Effect of &ldquo;Western&rdquo; diet on serum
cholesterol levels in normal and
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice.</B> Mice were fed a
diet with 25&percnt; of the calories from fat (20&percnt; saturated) with 1.5&percnt;
cholesterol for 2 weeks. The serum cholesterol levels were determined
before and after the diet. Data are presented as mean &plusmn; S.E. Chow
normal male, <IT>n</IT> = 21; chow normal female,
<IT>n</IT> = 22; chow mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 male,
<IT>n</IT> = 23; high fat normal male and high fat normal
female, <IT>n</IT> = 8; mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 male
and female, <IT>n</IT> = 4. *, <IT>p</IT> &lt; 0.01
compared with chow; &plus;&plus;, <IT>p</IT> &lt; 0.05
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 on high fat diet compared with normal
mice on high fat diet.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660008"></FIG>
</P>
<P>The lipoprotein distribution profiles also changed in all mice. In the
control strains, the percentage of cholesterol in the <GLOSREF RID="G5">HDL</GLOSREF> fraction fell
significantly, although the absolute value did not change. The amount
of cholesterol in the <GLOSREF RID="G4">LDL</GLOSREF> and VLDL fractions increased. In the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, a similar pattern of change was
seen, with the VLDL levels rising proportionately more than in the
control strains (data not shown).</P>
<P>CYP7A1 mRNA levels were also determined at the end of the 2-week
feeding period. In control mice, the <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA levels decreased
by about 80&percnt;, despite the absence of bile acids and the presence of
cholesterol in the diet (Fig. <FIGR RID="F9">). In
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, the decrease in CYP7A1mRNA
was even greater. There was no detectable <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in either
male or female mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice after 2 weeks on
the diet (Fig. <FIGR RID="F9">).
<FIG ID="F9"><CAPTION><P><B>Effect of Western diet on </B><GLOSREF RID="G3"><B>CYP7A1</B></GLOSREF><B> mRNA
levels in normal and mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
mice.</B> <GLOSREF RID="G3">CYP7A1</GLOSREF> levels were determined as described in the legend
Fig. <FIGR RID="F3"> using the livers of the mice fed the high fat diet described in
Fig. <FIGR RID="F8">. Data are presented as mean &plusmn; S.E. The <GLOSREF RID="G3">CYP7A1</GLOSREF> level of the
mice fed the high fat diet was divided by the mean <GLOSREF RID="G3">CYP7A1</GLOSREF> level on the
chow diet and multiplied by 100 to obtain percentage of the level on
the control diet. Data are presented as mean &plusmn; S.E.
<IT>n</IT> = 8 for normal mice, male and female (four FVB and
four S<INF>V</INF>J) and <IT>n</IT> = 4 for
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, male and female.  *,
<IT>p</IT> &lt; 0.05.</P>
</CAPTION>
<GRAPHIC FILE="bc4421660009"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The nucleotide sequence divergence between the human and the mouse
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene in the segment from &minus;56 to &minus;49 of the promoter
region results in significant differences in the regulation of this
gene in the two species. This divergence may explain, at least in part,
the basis for the differences in susceptibility to hypercholesterolemia
between humans and rodents. Recent work in a number of laboratories (<BBR RID="B8">,
<BBR RID="B10">, <BBR RID="B27" TO="B30">) has defined an intricate and coordinated scheme for the
regulation of bile acid synthesis and uptake and for cholesterol
transport. Central to the regulatory process are two nuclear hormone
receptors, <GLOSREF RID="G1">FXR</GLOSREF> and <GLOSREF RID="G2">LXR</GLOSREF>, that control the transcription of a number of
genes coding for the proteins that mediate several of the synthetic and
transport processes essential for maintaining cellular and whole body
cholesterol homeostasis. In contrast to its presence in the rat
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene, a binding site for <GLOSREF RID="G2">LXR</GLOSREF> is absent from the
homologous segment of the promoter region of the human gene (&minus;56 to
&minus;49) (<BBR RID="B15">). To determine whether this nucleotide sequence divergence
might affect bile acid and cholesterol physiology, transgenic mice were
generated containing the entire human gene and adjacent regulatory
regions (<BBR RID="B18">).</P>
<P>The level of the human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA was much lower than the level of
the endogenous mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA. Because the size of the
endogenous pool of bile acids in the mouse is severalfold greater per
gram of liver than the size of this pool in man, it is possible that
the mouse gene is intrinsically expressed at a higher level, creating a
larger bile acid pool and thus suppressing expression of the human
gene. Indeed, as the mice were first bred to become heterozygous and
then homozygous knock-outs of the mouse <GLOSREF RID="G3">CYP7A1</GLOSREF> gene, the level of
mRNA for human <GLOSREF RID="G3">CYP7A1</GLOSREF> rose concomitant with a decrease of the level
of the mouse mRNA. In the transgenic mice, the human mRNA level
was about 30&percnt; of the level of the mouse mRNA in male mice and only
12&percnt; of the mouse mRNA level in female mice. However, the levels of
human <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in the livers of knock-out mice were severalfold
higher than the level of <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in HepG2 cells but still lower
than the mouse mRNA levels. The mice studied were a combination of
heterozygotes and homozygotes, and this may account for some of the
variability observed in the levels of hCYP7A1 mRNA. A more likely
explanation for the differences between the human and mouse
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene expression, however, is that endogenous sterols,
such as 27-OH-cholesterol (<BBR RID="B31">), induce expression of the mouse
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene through the <GLOSREF RID="G2">LXR</GLOSREF> element to a greater degree than
hepatocyte nuclear factor-1 stimulates the human gene, thus allowing
greater expression of the mouse gene despite the size of its bile acid
pool.</P>
<P>The differences in the amounts of <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA in male and female
mice is consistent with previous reports (<BBR RID="B32">, <BBR RID="B33">) concluding that
gender-related differences in the bile acid pool size are caused by
differences in <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> expression and not by differences in
the alternate pathway of bile acid synthesis, because the effect of
gender was not observed in <GLOSREF RID="G3">CYP7A1</GLOSREF><SUP>&minus;/&minus;</SUP> mice (<BBR RID="B23">). In the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, there were no differences
between male mice and female mice. This result is consistent with a
report (<BBR RID="B34">) showing no differences in bile acid synthesis between male
and female humans. Whether this is caused directly by the difference in
the DNA sequence of the LXR/hepatocyte nuclear factor-1 binding site,
by another species-related difference in the promoter or enhancer DNA
sequences, or by consequences of the <GLOSREF RID="G2">LXR</GLOSREF> sequence difference on other
parameters of cholesterol metabolism remains unknown. Nevertheless,
this finding supports using these mice as tools to understand human
bile acid and cholesterol metabolism.</P>
<P>Although the level of expression of the human gene was lower than that
of the mouse gene, it was sufficient to rescue the knock-out mice from
the almost complete perinatal mortality observed in the knock-outs
unless the newborns and their mothers are maintained on a diet
supplemented with bile acids and vitamins (<BBR RID="B23">). The
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice were of normal weight at 1 month,
in contrast to the knock-out mice raised on the rescue diet. The
knock-out mice gained more weight during the subsequent 3 months than
did the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice or normal mice. Three
months is approximately the amount of time that it takes for the
alternate pathway of bile acid biosynthesis catalyzed by CYP27 to be
expressed (<BBR RID="B19">).</P>
<P>The absence of a functional <GLOSREF RID="G2">LXR</GLOSREF> binding sequence in the human
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> promoter region led to the postulate that this
difference might eliminate the induction of transcription of the
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene in response to cholesterol feeding. This
response, which has been best characterized in rats, can result in a
substantial increase in bile acid synthesis and, in turn, can help
protect against cholesterol induced hypercholesterolemia. In the mouse,
this response seems to be of a lower magnitude than it is in the rat,
but it is still observed. In our studies, <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA was induced,
on average, 2-fold in normal mice fed a diet containing 2&percnt; cholesterol
for 2 weeks. This is comparable with the report of Schwartz <IT>et
al.</IT> (<BBR RID="B33">) in terms of enzyme activity and is consistent with the
mRNA levels reported in that study. In contrast, in the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 animals, the level of human <GLOSREF RID="G3">CYP7A1</GLOSREF>
mRNA was unchanged by cholesterol feeding compared with the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 on a chow diet. A decrease in <GLOSREF RID="G3">CYP7A1</GLOSREF>
mRNA with cholesterol feeding has been reported in monkeys (<BBR RID="B12">) and
rabbits (<BBR RID="B35">). The mechanism for this decrease is not immediately
apparent, particularly in primates, although it has been suggested (<BBR RID="B36">)
that, in rabbits, there is induction of <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> with an
increase in bile acid pool size that overrides the cholesterol effect
and results in lowering of <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> expression through the
FXR-mediated pathway. It is also possible that an increase in the bile
acid pool can be induced by increased substrate availability rather
than by increased gene expression, because the correlation between
<GLOSREF RID="G3">CYP7A1</GLOSREF> activity and mRNA level is not always proportionate. That
may account for our previous observation in HepG2 cells, where
cholesterol, but not 25-OH cholesterol, increased <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA
levels (<BBR RID="B22">). Further studies will be necessary to clarify this
point.</P>
<P>None of the low fat diets tested induced an alteration in serum lipid
levels in either the normal or mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice.
This was consistent with previous data in normal mice and suggests that
even the lower &ldquo;human&rdquo; level of <GLOSREF RID="G3">CYP7A1</GLOSREF> expressed in the
<IT>mCYP7A1</IT><SUP>&minus;/&minus;</SUP>/<IT>hCYP7A1</IT> mice is adequate
to provide some protection against an increase in cholesterol level
induced by cholesterol feeding. A broad range of responsiveness to
changes in cholesterol level with cholesterol feeding is known to exist
in humans. The changes in lipoprotein profile induced with cholate
feeding were of interest. Miyake <IT>et al.</IT> (<BBR RID="B37">) have recently
provided data in support of a relationship between <GLOSREF RID="G3">CYP7A1</GLOSREF> activity and
apolipoprotein B-containing lipoprotein production. In the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice, there is virtually no <GLOSREF RID="G3">CYP7A1</GLOSREF>
mRNA when these mice are fed cholic acid and thus presumably a very
low level of bile acid synthesis. This is in contrast to the normal
mouse, which continues to express <GLOSREF RID="G3">CYP7A1</GLOSREF> mRNA at about 8&ndash;10&percnt; of
the normal level, which leads to continued bile acid production even in
the case of maximal expansion of the bile acid pool. Thus, the
observations reported here, that there is an increase in VLDL/LDL and a
decrease in <GLOSREF RID="G5">HDL</GLOSREF>, lend support to that hypothesis (<BBR RID="B37">) and are
consistent with the finding of Pullinger <IT>et al.</IT> (<BBR RID="B38">) that in
two individuals who lack <GLOSREF RID="G3">CYP7A1</GLOSREF>, there is statin-resistant
hypercholesterolemia.</P>
<P>The lack of an increase in serum cholesterol with cholesterol feeding
alone is of interest. The response of serum cholesterol to cholesterol
feeding is highly variable and relatively small compared with the
response to the total fat and saturated fat content of the diet (<BBR RID="B39">).
In one careful study (<BBR RID="B40">), cholesterol feeding had an effect on serum
cholesterol when fed with saturated fat but not with unsaturated fat.
When mice were fed a diet high in saturated fat (20&percnt;) and cholesterol
(1.5&percnt;), the level of <GLOSREF RID="G3">CYP7A1</GLOSREF> fell significantly in the control mice.
This was unexpected because the diet contained cholesterol, which
should have stimulated <GLOSREF RID="G3">CYP7A1</GLOSREF>, and lacked bile acids, which would have
suppressed it. Thus the basis for the down-regulation is not
immediately apparent, but the effects of saturated fat feeding on the
FXR-LXR system are worthy of future studies. The high fat diet did not
decrease <GLOSREF RID="G3">CYP7A1</GLOSREF> levels to nearly as great an extent as did bile acid
feeding in the normal mice, and the residual level should have been
enough to maintain a bile acid pool size of the same or a greater
magnitude as in normal humans on a per-gram-of-liver basis. This is
consistent with the finding that in the normal mice, the rise in serum
cholesterol was modest and resulted in a level that is the normal range
for humans. In contrast, the effect of the &ldquo;Westernized diet&rdquo; on
the mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice was more dramatic. Expression
of <GLOSREF RID="G3">CYP7A1</GLOSREF> was virtually eliminated. In mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
mice, serum cholesterol, which started at about the same level as in
normal mice, more than doubled, reaching potentially atherogenic levels
of over 300 mg/dl.</P>
<P>There is, however, no direct relationship between <GLOSREF RID="G3">CYP7A1</GLOSREF> levels and
serum cholesterol levels. Mice with either high or very low levels of
<GLOSREF RID="G3">CYP7A1</GLOSREF> can have normal serum cholesterol levels. Alternatively, some
mice with elevated serum cholesterol levels still have significantly
higher <GLOSREF RID="G3">CYP7A1</GLOSREF> levels than mice with virtually no <GLOSREF RID="G3">CYP7A1</GLOSREF>. This is
unlikely to be caused by changes in the alternate pathway of bile acid
synthesis, because this does not seem to be regulated by either
cholesterol or bile acids. Thus, the interplay among the factors that
regulate several mechanisms of cholesterol homeostasis is critical in
determining lipoprotein phenotype.</P>
<P>It has been suggested that cholic acid formation is primarily the
result of synthesis through the classic pathway, whereas
chenodeoxycholate in humans or the muricholates in rodents are formed
by the alternate pathway of bile acid biosynthesis. The finding that
the <GLOSREF RID="G3">CYP7A1</GLOSREF> knock-out mice had a reduced ratio of cholate to muricholate
(20&percnt; cholic acid) is consistent with this notion (<BBR RID="B23">). The mice
described here have a percentage of cholate in the bile similar to that
of normal mice, 48&percnt; in FVB and 62&percnt; in
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1
mice.<FNR RID="FN2"> This further supports
the hypothesis about the different end products of the two pathways and
demonstrates that even the relatively lower level of <GLOSREF RID="G3">CYP7A1</GLOSREF> in the
mCYP7A1<SUP>&minus;/&minus;</SUP>/hCYP7A1 mice is sufficient to restore and
&ldquo;humanize&rdquo; the bile composition.</P>
<P>Taken together, the results of the present report suggest that there
are significant differences in both the level of expression and the
regulation of the human and mouse <GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> genes. These may be
attributed, at least in part, to the lack of an <GLOSREF RID="G2">LXR</GLOSREF> element in the
human promoter. Lack of the <GLOSREF RID="G2">LXR</GLOSREF> site could lead to lower base-line
expression of <GLOSREF RID="G3">CYP7A1</GLOSREF> because of lack of stimulation by endogenous
oxysterols and cholesterol. The relatively smaller bile acid pool may
make humans more susceptible to gallstone formation. In addition, the
lack of induction during cholesterol feeding and the exaggerated
response to saturated fat feeding may render humans more susceptible to
diet-induced hypercholesterolemia and thus more susceptible to
atherosclerosis.</P>
<P>While this manuscript was in review and after our preliminary report
(<BBR RID="B41">), a brief report (<BBR RID="B42">) was published that used a construct similar
to ours to generate hCYP7A1 mice in the mCYP7A1<SUP>&minus;/&minus;</SUP>
background. These mice also lack induction of human <GLOSREF RID="G3">CYP7A1</GLOSREF> with
cholesterol feeding. There were no data on the absolute <GLOSREF RID="G3">CYP7A1</GLOSREF> levels
or the effects of other dietary manipulations in that article.
Together, these reports, along with our previous data (<BBR RID="B14">, <BBR RID="B15">),
establish firmly that lack of an <GLOSREF RID="G2">LXR</GLOSREF> element in the human
<GLOSREF RID="G3"><IT>CYP7A1</IT></GLOSREF> gene is the basis of important differences in
cholesterol metabolism in humans compared with rodents.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">FXR</TERM><DD><P>farnesoid X
receptor</P>
</DD><TERM ID="G2">LXR</TERM><DD><P>liver X receptor</P>
</DD><TERM ID="G3">CYP7A1</TERM><DD><P>cholesterol 7&agr;-hydroxylase</P>
</DD><TERM ID="G4">LDL</TERM><DD><P>low density lipoprotein</P>
</DD><TERM ID="G5">HDL</TERM><DD><P>high density lipoprotein</P>
</DD><TERM ID="G6">GAPDH</TERM><DD><P>glyceraldehyde-3-phosphate dehydrogenase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Rawson</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Biochem. Biophys.</TITLE><SERIES><VOLUMENR>397</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>139</FIRSTPAGE><LASTPAGE>148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|2002|397|139|Goldstein JL|277:45:42588:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|2002|397|139|Goldstein JL|277:45:42588:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Fruchart</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Staels</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Duriez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Res.</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>345</FIRSTPAGE><LASTPAGE>352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Res|2001|44|345|Fruchart JC|277:45:42588:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Res|2001|44|345|Fruchart JC|277:45:42588:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. D.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>37731</FIRSTPAGE><LASTPAGE>37734</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|37731|Rosen ED|277:45:42588:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|37731|Rosen ED|277:45:42588:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. T.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>37735</FIRSTPAGE><LASTPAGE>37738</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|37735|Lu TT|277:45:42588:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|37735|Lu TT|277:45:42588:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. R.</FNM><SNM>Vlahcevic</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Stravitz</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Hueman</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Hylemon</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Pandak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1949</FIRSTPAGE><LASTPAGE>1957</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1997|113|1949|Vlahcevic ZR|277:45:42588:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1997|113|1949|Vlahcevic ZR|277:45:42588:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2005</FIRSTPAGE><LASTPAGE>2008</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1997|113|2005|Cooper AD|277:45:42588:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1997|113|2005|Cooper AD|277:45:42588:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. R.</FNM><SNM>Vlahcevic</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Pandak</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Stravitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterol. Clin. North Am.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>25</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterol Clin North Am|1999|28|1|Vlahcevic ZR|277:45:42588:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterol Clin North Am|1999|28|1|Vlahcevic ZR|277:45:42588:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Makishima</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>J. J., Tu, H.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Learned</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Luk</SNM></AUTHOR><AUTHOR><FNM>M. V.</FNM><SNM>Hull</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Manglesdorf</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1362</FIRSTPAGE><LASTPAGE>1368</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|1362|Makishima M|277:45:42588:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|1362|Makishima M|277:45:42588:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. T.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Makishima</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schoonjans</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Auwerx</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>507</FIRSTPAGE><LASTPAGE>515</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|507|Lu TT|277:45:42588:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|507|Lu TT|277:45:42588:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Peet</SNM></AUTHOR><AUTHOR><FNM>S. D., Ma, W.</FNM><SNM>Turley</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Janowski</SNM></AUTHOR><AUTHOR><FNM>J. M. A.</FNM><SNM>Lobaccaro</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Hammer</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Manglesdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>693</FIRSTPAGE><LASTPAGE>704</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|693|Peet DJ|277:45:42588:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|693|Peet DJ|277:45:42588:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R., Tu, H.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Luk</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Repa</SNM></AUTHOR><AUTHOR><FNM>J., Li, L.</FNM><SNM>Medina</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schwendner</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Thoolen</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2831</FIRSTPAGE><LASTPAGE>2838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2831|Schultz JRTuH|277:45:42588:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2831|Schultz JRTuH|277:45:42588:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Rudel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Deckelman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Scobey</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Anderson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2463</FIRSTPAGE><LASTPAGE>2472</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1994|93|2463|Rudel L|277:45:42588:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1994|93|2463|Rudel L|277:45:42588:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shefer</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Tint</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>T. T.</FNM><SNM>Parker</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Kong</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Greenblat</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1608</FIRSTPAGE><LASTPAGE>1615</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1998|39|1608|Xu G|277:45:42588:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1998|39|1608|Xu G|277:45:42588:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Botelho-Yetkinler</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Levy-Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3444</FIRSTPAGE><LASTPAGE>3452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|3444|Cooper AD|277:45:42588:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|3444|Cooper AD|277:45:42588:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Levy-Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>829</FIRSTPAGE><LASTPAGE>834</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|260|829|Chen J|277:45:42588:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|260|829|Chen J|277:45:42588:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. Y. L.</FNM><SNM>Chiang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stroup</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>17502</FIRSTPAGE><LASTPAGE>17507</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|17502|Chiang JYL|277:45:42588:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|17502|Chiang JYL|277:45:42588:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Janowski</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grogan</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>Wisely</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Corey</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>266</FIRSTPAGE><LASTPAGE>271</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|266|Janowski BA|277:45:42588:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|266|Janowski BA|277:45:42588:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Goodart</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Huynh</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Levy-Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>454</FIRSTPAGE><LASTPAGE>459</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|266|454|Goodart SA|277:45:42588:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|266|454|Goodart SA|277:45:42588:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Lund</SNM></AUTHOR><AUTHOR><FNM>K. D. R.</FNM><SNM>Setchell</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Kayden</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Zerwekh</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Bjorkhem</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Herz</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>18024</FIRSTPAGE><LASTPAGE>18031</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|18024|Schwarz M|277:45:42588:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|18024|Schwarz M|277:45:42588:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. S.</FNM><SNM>Plump</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hayek</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Aalto-Set<A><AC>a</AC><AC>&uml;</AC></A>l<A><AC>a</AC><AC>&uml;</AC></A></SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Verstuyft</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Breslow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>343</FIRSTPAGE><LASTPAGE>353</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1992|71|343|Plump AS|277:45:42588:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1992|71|343|Plump AS|277:45:42588:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Ellsworth</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Erickson</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>858</FIRSTPAGE><LASTPAGE>874</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|1986|27|858|Ellsworth JL|277:45:42588:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|1986|27|858|Ellsworth JL|277:45:42588:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>10071</FIRSTPAGE><LASTPAGE>10078</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|10071|Taniguchi T|277:45:42588:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|10071|Taniguchi T|277:45:42588:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ishibashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Frykman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Herz</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>18017</FIRSTPAGE><LASTPAGE>18023</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|18017|Ishibashi S|277:45:42588:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|18017|Ishibashi S|277:45:42588:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Erickson</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Lear</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Batta</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shefer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Blanch</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Krauss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>319a</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|1999|30|319a|Erickson SK|277:45:42588:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|1999|30|319a|Erickson SK|277:45:42588:24|"></HOST></CITATION> (abstr.)</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>W. Y.</FNM><SNM>Craig</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Taniguchi</SNM></AUTHOR><AUTHOR><FNM>G. T.</FNM><SNM>Everson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1522</FIRSTPAGE><LASTPAGE>1531</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|1994|20|1522|Cooper AD|277:45:42588:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|1994|20|1522|Cooper AD|277:45:42588:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Costet</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Tall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>28240</FIRSTPAGE><LASTPAGE>28245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|28240|Costet P|277:45:42588:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|28240|Costet P|277:45:42588:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Goodwin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Price</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Galardi</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Maloney</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>517</FIRSTPAGE><LASTPAGE>526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|517|Goodwin B|277:45:42588:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|517|Goodwin B|277:45:42588:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Parks</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Bledsoe</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chandra</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Consler</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Stimmel</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Zavacki</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1365</FIRSTPAGE><LASTPAGE>1368</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|21|1365|Parks DJ|277:45:42588:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|21|1365|Parks DJ|277:45:42588:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Lehmann</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kliewer</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Smith-Oliver</SNM></AUTHOR><AUTHOR><FNM>B. B., Su, J. L.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Sundseth</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Winegar</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3137</FIRSTPAGE><LASTPAGE>3140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|3137|Lehmann JM|277:45:42588:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|3137|Lehmann JM|277:45:42588:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hollister</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Sowers</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Forman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>543</FIRSTPAGE><LASTPAGE>553</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|3|543|Wang H|277:45:42588:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|3|543|Wang H|277:45:42588:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Fu</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Menke</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>MacNaul</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Wright</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Sparrow</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Lund</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>38378</FIRSTPAGE><LASTPAGE>38387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|38378|Fu X|277:45:42588:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|38378|Fu X|277:45:42588:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. D.</FNM><SNM>Turley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Spady</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Dietschy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1088</FIRSTPAGE><LASTPAGE>1094</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|1998|28|1088|Turley SD|277:45:42588:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|1998|28|1088|Turley SD|277:45:42588:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Dietschy</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Turley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Lipid Res.</TITLE><SERIES><VOLUMENR>42</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1594</FIRSTPAGE><LASTPAGE>1603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Lipid Res|2001|42|1594|Schwarz M|277:45:42588:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Lipid Res|2001|42|1594|Schwarz M|277:45:42588:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Einarsson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nilsell</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Leijd</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>313</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1985|313|277|Einarsson K|277:45:42588:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1985|313|277|Einarsson K|277:45:42588:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shefer</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Ness</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Parker</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Donnelly</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Tint</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1497</FIRSTPAGE><LASTPAGE>1504</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1995|95|1497|Xu G|277:45:42588:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1995|95|1497|Xu G|277:45:42588:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shefer</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Tint</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Kren</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Steer</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Greenblatt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1958</FIRSTPAGE><LASTPAGE>1965</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|1997|113|1958|Xu G|277:45:42588:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|1997|113|1958|Xu G|277:45:42588:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Miyake</SNM></AUTHOR><AUTHOR><FNM>X. D.</FNM><SNM>Doung</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Strauss</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>L. W.</FNM><SNM>Castellani</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Curtiss</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>23304</FIRSTPAGE><LASTPAGE>23311</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|23304|Miyake JH|277:45:42588:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|23304|Miyake JH|277:45:42588:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. R.</FNM><SNM>Pullinger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Eng</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Salen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shefer</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Batta</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Erickson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Verhagen</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Rivera</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Mulvihill</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Malloy</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Kane</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>110</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2002|110|109|Pullinger CR|277:45:42588:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2002|110|109|Pullinger CR|277:45:42588:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Derr</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Etherton</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Kris-Etherton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Clin. Nutr.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1129</FIRSTPAGE><LASTPAGE>1139</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Clin Nutr|1995|61|1129|Yu S|277:45:42588:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Clin Nutr|1995|61|1129|Yu S|277:45:42588:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Schonfeld</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Patsch</SNM></AUTHOR><AUTHOR><FNM>L. L.</FNM><SNM>Rudel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Epstein</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Olson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>1072</FIRSTPAGE><LASTPAGE>1080</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1982|69|1072|Schonfeld G|277:45:42588:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1982|69|1072|Schonfeld G|277:45:42588:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Goodart</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Levy-Wilson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>104 Suppl. II</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>64A</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|2001|104 Suppl. II|64A|Cooper A|277:45:42588:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|2001|104 Suppl. II|64A|Cooper A|277:45:42588:41|"></HOST></CITATION> (abstr.)</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Agellon</SNM></AUTHOR><AUTHOR><FNM>V. A.</FNM><SNM>Drover</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Cheema</SNM></AUTHOR><AUTHOR><FNM>G. F.</FNM><SNM>Gbaguidi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Walsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20131</FIRSTPAGE><LASTPAGE>20134</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20131|Agellon LB|277:45:42588:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20131|Agellon LB|277:45:42588:42|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, August 28, 2002, DOI 10.1074/jbc.M205117200</P>
</FN>
<FN ID="FN2"><P>A.&thinsp;D. Cooper, G.&thinsp;S. Tint, and A. Batta,
unpublished data.</P>
</FN>

</BM>
</ART>
