<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1772" ARTNUM="M204959200" VID="277" ISS="45" DATE="11-08-2002" PPF="42815" PPL="42820">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GLYCOBIOLOGY AND EXTRACELLULAR MATRICES</DOCSUBJ>
<ATL>Dermatan Sulfate Binds and Potentiates Activity of Keratinocyte
Growth Factor (FGF-7)<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Janet M.</FNM><SNM>Trowbridge</SNM></AU>
<ORF RID="O152"><AU><FNM>Jennifer A.</FNM><SNM>Rudisill</SNM></AU>
<ORF RID="O152"><AU><FNM>Dina</FNM><SNM>Ron</SNM></AU>
<ORF RID="O153"><AU><FNM>Richard L.</FNM><SNM>Gallo</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Division of Dermatology, Department of
Medicine, University of California and Veterans Affairs Medical
Center, San Diego, California 92161 and the <OID ID="O153">Department of
Biology, Technion-Israel Institute of Technology, Haifa 32000,
Israel</AFF>
</AUG>
<RE>May 20, 2002</RE><RV>August 28, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>6</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by National Institutes of
Health Grant 5T32CA81211 (to J.&thinsp;M.&thinsp;T.), grants from the Deutsches
Krebsforschungszentrum and the Israel Ministry of Science (to D.&thinsp;R.),
and by National Institutes of Health Grant AR45676 and a Veterans
Affairs merit award (to R.&thinsp;L.&thinsp;G.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Division of
Dermatology, Dept. of Medicine, University of California, San Diego and
Veterans Affairs Medical Center, San Diego, 3350 La Jolla Village Dr.,
San Diego, CA 92161. Tel.: 858-552-8585 (ext. 6149); Fax: 858-552-7436;
E-mail: rgallo&commat;ucsd.edu.</P>
</FN>
<ABS><P>FGF-7 is induced after injury and induces
the proliferation of keratinocytes. Like most members of the FGF
family, the activity of FGF-7 is strongly influenced by binding to
heparin, but this glycosaminoglycan is absent on keratinocyte cell
surfaces and minimally present in the wound environment. In this
investigation we compared the relative activity of heparan sulfate and
chondroitin sulfate B (dermatan sulfate), glycosaminoglycans that are
present in wounds. A lymphoid cell line (BaF/KGFR) containing the FGF-7
receptor (FGFR2 IIIb) was treated with FGF-7 and with various
glycosaminoglycans. FGF-7 did not support cell proliferation in the
absence of glycosaminoglycan or with addition of heparan sulfate or
chondroitin sulfate A/C but did stimulate BaF/KGFR division in the
presence of dermatan sulfate or highly sulfated low molecular weight
fractions of dermatan. Dermatan sulfate also enabled
FGF-7-dependent phosphorylation of mitogen-activated
protein kinase and promoted binding of radiolabeled FGF-7 to
FGFR2 IIIb. In addition, dermatan sulfate and FGF-7 stimulated growth
of normal keratinocytes in culture. Thus, dermatan sulfate, the
predominant glycosaminoglycan in skin, is the principle cofactor
for FGF-7.</P>
</ABS></FM>
<BDY>
<P>Glycosaminoglycans
(GAGs)<SUP>1</SUP> and proteoglycans are
emerging as key regulators of a variety of cellular behaviors involved
in development, homeostasis, and disease. Heparin, heparan sulfate
(<GLOSREF RID="G3">HS</GLOSREF>), and hyaluronic acid are GAGs that have been studied extensively
in relation to their roles in anticoagulation, growth factor signaling,
and connective tissue support. Less well studied, dermatan sulfate (<GLOSREF RID="G2">DS</GLOSREF>)
is the predominant <GLOSREF RID="G1">GAG</GLOSREF> expressed in the skin and is released at high
concentrations during wound repair, making it a particularly
interesting topic for evaluation in relation to growth factors active
in wounds. Wound fluid-derived <GLOSREF RID="G2">DS</GLOSREF>, as well as physiologic
concentrations of commercially purified <GLOSREF RID="G2">DS</GLOSREF>, has been shown to promote
FGF-2 function (<BBR RID="B1">). <GLOSREF RID="G2">DS</GLOSREF> and <GLOSREF RID="G2">DS</GLOSREF> proteoglycans also bind to and influence
the activity of other heparin- and HS-binding proteins including
hepatocyte growth factor/scatter factor (<BBR RID="B2">), thrombin (<BBR RID="B3">), heparin
cofactor II (<BBR RID="B4">, <BBR RID="B5">), fibronectin (<BBR RID="B6">), platelet factor-4 (<BBR RID="B7">), regulated
on activation normal T cell expressed and secreted (RANTES) (<BBR RID="B8">), and
interferon-&ggr; (<BBR RID="B9">, <BBR RID="B10">). Thus, although less well understood, DS-protein
interactions are likely to be important events in control of several
cellular behaviors.</P>
<P>FGF-7 or keratinocyte growth factor is a polypeptide mitogen that
belongs to the family of fibroblast growth factors. Whereas some FGF
family members bind to multiple FGF receptors (FGFRs 1&ndash;4) (<BBR RID="B11">) and
stimulate proliferation in a variety of cell types, FGF-7 binds only to
a splice variant of FGFR2 (FGFR2 IIIb) and is a highly specific
paracrine growth factor for epithelial cells (<BBR RID="B12">, <BBR RID="B13">). FGF-7 and its
receptor are believed to be important for normal wound healing. The
expression of FGF-7 and FGFR2 IIIb are induced in wounds (<BBR RID="B14">, <BBR RID="B15">), and
the application of FGF-7 to wounds has been shown to promote healing
(<BBR RID="B16">, <BBR RID="B17">). Heparin and <GLOSREF RID="G3">HS</GLOSREF> can support FGF-7 signaling, like that of
other FGF family members. These GAGs are believed to act as stabilizing
cofactors for the ligand-receptor interaction (<BBR RID="B18" TO="B20">). Interestingly,
heparin can also inhibit FGF-7 receptor binding and activity at higher
concentrations in some cells (<BBR RID="B21" TO="B23">). Because <GLOSREF RID="G2">DS</GLOSREF> and FGF-7 are both
induced in wounds, and the FGF-7 signaling pathway is regulated
differentially by heparin compared with other FGF ligands, we have
asked whether <GLOSREF RID="G2">DS</GLOSREF> serves as a cofactor for FGF-7.</P>
<P>In this study, we used a previously described <GLOSREF RID="G1">GAG</GLOSREF>- and FGFR-deficient
cell line engineered to express the FGF-7 receptor (FGFR2 IIIb) (<BBR RID="B21">) to
ask whether the addition of exogenous <GLOSREF RID="G2">DS</GLOSREF> affects FGF-7 binding to and
signaling through its receptor. Our results show that <GLOSREF RID="G2">DS</GLOSREF> is superior to
<GLOSREF RID="G3">HS</GLOSREF> and approaches the effectiveness of heparin in its ability to
promote FGF-7-FGFR2 IIIb binding and cellular proliferation. This
effect is specific for FGF-7 as the activity of another ligand of
FGFR2 IIIb, FGF-1, is not supported by the addition of exogenous <GLOSREF RID="G2">DS</GLOSREF>.
These findings strongly support the premise that <GLOSREF RID="G2">DS</GLOSREF> is the
physiologically relevant cofactor for FGF-7.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><ST>Materials</ST>
<P>Heparin sodium salt from porcine intestine, heparan sulfate from
bovine kidney, heparan sulfate from porcine intestine, and chondroitin
sulfate A/C (70&percnt; A and 30&percnt; C) from bovine trachea were purchased from
Sigma. Dermatan sulfate (chondroitin sulfate B) with a molecular mass
range from 11 to 25 kDa was purchased from Seikagaku America
(Falmouth, MA). Unfractionated dermatan sulfate (<GLOSREF RID="G7">MW</GLOSREF> 35 &plus; 5) and
<GLOSREF RID="G2">DS</GLOSREF> fractions DO (<GLOSREF RID="G7">MW</GLOSREF> 50 &plus; 5) and DT (<GLOSREF RID="G7">MW</GLOSREF> 25 &plus; 5) were purchased from
Celsus Laboratories, Cincinnati, OH. Human recombinant FGF-7 and FGF-1
were from R &amp; D Systems. Disuccinimidyl suberate was from Pierce.
Carrier free Na<SUP>125</SUP>I was from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. Unless
indicated, all other chemicals were purchased from Sigma. HiTrap&trade;
heparin HP columns and QAE-Sephadex A-25 beads were purchased from
<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. Penicillin/streptomycin,
<SC>l</SC>-glutamine, trypsin, and RPMI 1640 were obtained from
Invitrogen. Medium 154CF and human keratinocyte growth supplement for
NHK culture were purchased from Cascade Biologicals. Fetal calf
serum was purchased from Hyclone. The Cell Titer 96 non-radioactive
cell proliferation kit was purchased from Promega, and the Blyscan
proteoglycan and <GLOSREF RID="G1">GAG</GLOSREF> assay system was obtained from Accurate Chemical
Scientific Corp.</P>
</SEC>
<SEC><ST>Wound Fluid Glycosaminoglycan Isolation and Quantitation</ST>
<P>Human wound fluid was collected, and GAGs were isolated and
quantified as described previously (<BBR RID="B1">). Briefly, GAGs were isolated
from post-surgical wound fluid collected within 24 h by anion
exchange chromatography using QAE-Sephadex A-25 beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Sulfated <GLOSREF RID="G1">GAG</GLOSREF> was measured with the sulfate-binding
cationic dye, dimethylene blue, according to the manufacturer&apos;s
instructions for the Blyscan proteoglycan and <GLOSREF RID="G1">GAG</GLOSREF> assay system
(Accurate Chemical Scientific Corp.).</P>
</SEC>
<SEC><ST>Cell Culture and Proliferation Assays</ST>
<SEC><SEC><ST>BaF<UP>/</UP>KGFR Cells</ST>
<P>Preparation and culture of mouse
lymphocyte BaF3 cells stably transfected with FGFR2 IIIb and designated
BaF/KGFR has been described previously (<BBR RID="B21">). Cells were selected
routinely in heparin (5 &mgr;g/ml) and FGF-1 (10 ng/ml) in RPMI
containing <SC>l</SC>-glutamine (2.92 mg/ml), penicillin (100
units/ml), streptomycin (50 &mgr;g/ml) for at least 1 week and then
cultured in RPMI containing 10&percnt; interleukin-3 conditioned
media, 10&percnt; <GLOSREF RID="G8">FCS</GLOSREF>, <SC>l</SC>-glutamine, and
penicillin/streptomycin. Interleukin-3 conditioned media was prepared
from WEHI-3B cells grown in RPMI &plus;10&percnt; <GLOSREF RID="G8">FCS</GLOSREF> (<BBR RID="B24">). Prior to <GLOSREF RID="G1">GAG</GLOSREF>
treatment, cells were rinsed in additive-free RPMI three times to
remove any traces of cytokine. Cells were seeded in 96-well plates at
2 &times; 10<SUP>5</SUP> cells/well in a final volume of 100
&mgr;l/well. <GLOSREF RID="G1">GAG</GLOSREF> and ligand dilutions were made in RPMI containing 10&percnt;
<GLOSREF RID="G8">FCS</GLOSREF>, penicillin/streptomycin, and <SC>l</SC>-glutamine. Cells were
cultured for 48 to 72 h, and cell proliferation was
determined.</P>
</SEC>
<SEC><ST>NHK Cells</ST>
<P>Normal human keratinocytes were isolated and
cultured as described (<BBR RID="B25">). Cells were maintained in 154CF medium with
human keratinocyte growth supplement (0.2&percnt; (v/v) bovine pituitary
extract, 5 &mgr;g/ml bovine insulin, 0.18 &mgr;g/ml hydrocortisone, 5
&mgr;g/ml bovine transferrin, and 0.2 ng/ml human epidermal growth
factor), penicillin (100 units/ml), streptomycin (50 &mgr;g/ml),
<SC>l</SC>-glutamine (2.92 mg/ml), and 0.06 m<SC>m</SC>
Ca<SUP>2&plus;</SUP>). For proliferation assays, cells were seeded in
96-well plates at 2 &times; 10<SUP>5</SUP> cells/well. When cell
confluence reached &sim;30&percnt;, cells were rinsed three times in growth
factor-free medium (154CF medium without human keratinocyte growth
supplement, designated basal medium). GAGs and FGF-7 were diluted in
basal medium for stimulation. Cells were cultured for 48 h, and
cellular proliferation was determined. Proliferation assays were
carried out according to the manufacturer&apos;s instructions for the
Promega Cell Titer 96 non-radioactive cell proliferation kit. Relative
cell number was determined as the quotient of the
<IT>A</IT><INF>570</INF> determined for experimental samples to
<IT>A</IT><INF>570</INF> of cells in identical wells grown in basal
medium alone. In some experiments, results of proliferation
assay were confirmed by manual cell counts using a hemocytometer.</P>
</SEC>
</SEC>
</SEC>
<SEC><ST>Phosphorylation of p44 and p42 <GLOSREF RID="G9">MAP</GLOSREF> Kinase</ST>
<P>BaF/KGFR cells in culture were washed three times and then
incubated for 18 h in RPMI containing 0.1&percnt; <GLOSREF RID="G8">FCS</GLOSREF>,
penicillin/streptomycin, and <SC>l</SC>-glutamine prior to addition
of test reagents. After 2 h of exposure, 3 &times; 10<SUP>5</SUP>
cells were extracted in 0.05 ml of lysis buffer (50 m<SC>m</SC>
Tris-HCL, pH 7.0, 150 m<SC>m</SC> NaCl, 1 m<SC>m</SC> EGTA, 100
m<SC>m</SC> NaF, 10&percnt; glycerol, 1.5 m<SC>m</SC>
MgCl<INF>2</INF>, 1&percnt; Triton X-100, 1 m<SC>m</SC> sodium
orthovanadate, 0.1 m<SC>m</SC> phenylmethylsulfonyl fluoride), and
15 &mgr;l of this extract were separated on a 10&percnt; SDS-PAGE gel prior to
transfer to nitrocellulose (Osmonics, Westborugh, MA). Western blot was
performed with anti-phospho <GLOSREF RID="G9">MAP</GLOSREF> kinase or anti-non-phospho <GLOSREF RID="G9">MAP</GLOSREF> kinase
per the manufacturer&apos;s instructions (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technology</EXREF>, Inc.).
Phosphorylated and non-phosphorylated p44/42 control proteins (<EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell
Signaling Technology</EXREF>, Inc.) were evaluated simultaneously to confirm
sensitivity and specificity of Western blot.</P>
</SEC>
<SEC><ST>Radioiodination of FGF-7, Cell Surface Receptor Binding,  and
Cross-linking</ST>
<P>Recombinant FGF-7 was radioiodinated using the chloramine T
method as described (<BBR RID="B26">). Free iodine was separated from labeled FGF-7
using HiTrap&trade; heparin-Sepharose columns. The specific activity of the
labeled ligand was low, &sim;3 &times; 10<SUP>4</SUP> cpm/ng.
FGF-7 binding to BaF/KGFR cells was performed as described (<BBR RID="B26">).
Briefly, 2.5 &times; 10<SUP>6</SUP> cells were suspended in 500 &mgr;l
of binding buffer in the presence or absence of GAGs (1 &mgr;g/ml
heparin, 50 &mgr;g/ml <GLOSREF RID="G2">DS</GLOSREF>, 10 &mgr;g/ml DT, 100 &mgr;g/ml DO, and 100 &mgr;g/ml
<GLOSREF RID="G3">HS</GLOSREF>) and I<SUP>125</SUP>-FGF-7 (5 ng/ml) and incubated for 2 h at
4&thinsp;&deg;C. Chemical cross-linking was performed according to the
manufacturer&apos;s instructions with disuccinimidyl suberate. Following
cross-linking, cells were lysed in 50 &mgr;l of buffer (10 m<SC>m</SC>
Tris, pH 7, 1&percnt; (v/v) Nonidet P-40, 1 m<SC>m</SC> EDTA). Binding was
quantified using a Genesys 5000 series multiwell &ggr;-counter.
Receptor&middot;ligand complexes were resolved on a 4&ndash;20&percnt; gradient
gel and visualized using a Molecular Dynamics PhosphorImager Screen and
Storm Phosphorimager.</P>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>GAGs Isolated from Wound Fluid Support FGF-7-dependent
Cellular Proliferation</ST>
<P>Human wound fluid contains abundant
amounts of soluble GAGs, with <GLOSREF RID="G2">DS</GLOSREF> and <GLOSREF RID="G3">HS</GLOSREF> at concentrations up to 65
&mgr;g/ml. At these physiologic concentrations both <GLOSREF RID="G2">DS</GLOSREF> and <GLOSREF RID="G3">HS</GLOSREF> can promote
FGF-2-dependent proliferation (<BBR RID="B1">). To determine whether
wound fluid-derived glycosaminoglycan (<GLOSREF RID="G5">WFGAG</GLOSREF>) stimulates
FGF-7-dependent signaling, we used BaF3 cells, a
GAG-deficient mouse lymphocyte cell line stably expressing the FGFR2
IIIb receptor (designated BaF/KGFR) that binds FGF-7 and FGF-1 (<BBR RID="B11">, <BBR RID="B21">,
<BBR RID="B27">, <BBR RID="B28">). Cells were cultured with 50 &mgr;g/ml <GLOSREF RID="G5">WFGAG</GLOSREF> or 0.5 &mgr;g/ml
heparin with or without 5 ng/ml FGF-1 or FGF-7 for 72 h, and
cellular proliferation was measured. Neither ligand nor <GLOSREF RID="G1">GAG</GLOSREF> alone
significantly stimulated cell growth above background levels (Fig.
<FIGR RID="F1">). In the presence of heparin, FGF-7
stimulated growth by &sim;3.0-fold. <GLOSREF RID="G5">WFGAG</GLOSREF> resulted in an approximate
doubling of the proliferative effect of FGF-7.
<FIG ID="F1"><CAPTION><P><B>WFGAGs support FGF-7-dependent
proliferation in BaF/KGFR cells. </B>Cells were seeded in 96-well
plates as described with 5 ng/ml FGF-1 or FGF-7 and heparin (1 &mgr;g/ml)
or human wound fluid-derived <GLOSREF RID="G1">GAG</GLOSREF> (<GLOSREF RID="G5">WFGAG</GLOSREF>) (50 &mgr;g/ml) as indicated.
Following a 3-day incubation, cell number was determined as described
under &ldquo;Experimental Procedures.&rdquo; Relative cell number is expressed
as a proportion of untreated control. Data are mean &plusmn; S.E. of
triplicates and are representative of five independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772001"></FIG>
</P>
</SEC>
<SEC><ST>Dermatan Sulfate Acts as a Cofactor for FGF-7- but Not
FGF-1-dependent Cellular Proliferation</ST>
<P>We next asked
whether the addition of pure <GLOSREF RID="G2">DS</GLOSREF>, a major component of <GLOSREF RID="G5">WFGAG</GLOSREF>, to
BaF/KGFR cells would affect FGF-7 signaling. Cells were cultured with
commercially available purified <GLOSREF RID="G2">DS</GLOSREF> (at 50 &mgr;g/ml). The absence of
contaminating heparin or <GLOSREF RID="G3">HS</GLOSREF> in the <GLOSREF RID="G2">DS</GLOSREF> preparations was
confirmed by independent analysis of monosaccharide composition by the
University of California, San Diego Glycobiology Core Facility.
Cellular proliferation increased in a dose-dependent manner
with increasing amounts of FGF-7 (Fig.
<FIGR RID="F2"><IT>a</IT>). By contrast, FGF-1 was
not as effective in promoting cell proliferation with <GLOSREF RID="G2">DS</GLOSREF>. As expected
based on prior reports (<BBR RID="B29">), heparin (1 &mgr;g/ml) enhanced the
proliferative activity of both FGF-1 and FGF-7 (data not shown).
<FIG ID="F2"><CAPTION><P><B>FGF-7-dependent cellular
proliferation is enhanced in a dose-dependent manner by
increasing either the dermatan sulfate or the ligand.</B>
<IT>a</IT>, dose response to FGF-7 or FGF-1. Cells were seeded in
96-well plates as described in the presence of 50 &mgr;g/ml dermatan
sulfate and treated with increasing concentrations of FGF-1 or FGF-7.
Cells were cultured for 72 h, and cellular proliferation was
determined. Relative cell number is expressed as a proportion of
control in the absence of dermatan sulfate. Data are mean &plusmn; S.E.
of triplicates and are representative of three independent experiments.
<IT>b</IT>, dose response to dermatan sulfate. BaF/KGFR cells were
seeded in a 96-well plate as described in the presence of 5 ng/ml of
FGF-1 or 2 ng/ml FGF-7. <GLOSREF RID="G2">DS</GLOSREF> was added at increasing concentrations (3.9
to 250 &mgr;g/ml), cells were cultured for 72 h, and cellular
proliferation was determined. Relative cell number is expressed as a
proportion of control in the absence of dermatan sulfate. Data are
mean &plusmn; S.E. of triplicates and are representative of two
independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772002"></FIG>
</P>
<P>The concentration of sulfated GAGs in wound fluid has been reported to
range between 15 and 65 &mgr;g/ml (<BBR RID="B1">). We saw more than a 2-fold
stimulation when 50 &mgr;g/ml <GLOSREF RID="G2">DS</GLOSREF> was combined with 5 ng/ml or more of
FGF-7 but only &sim;1.5-fold stimulation with FGF-1 in similar amounts.
To determine the effect of a range of <GLOSREF RID="G2">DS</GLOSREF> concentrations on FGF-1 and
FGF-7, we compared approximately equipotent amounts of FGF-1 (5 ng/ml)
and FGF-7 (2 ng/ml, the minimum concentration capable of inducing an
increase in cell proliferation at 50 &mgr;g/ml <GLOSREF RID="G2">DS</GLOSREF>) (Fig.
<FIGR RID="F2"><IT>b</IT>). Both FGF-7 and FGF-1 showed a
dose-dependent increase in cell proliferation in response
to <GLOSREF RID="G2">DS</GLOSREF>, but <GLOSREF RID="G2">DS</GLOSREF> always potentiated a greater increase in cell
proliferation by FGF-7. A 2-fold increase in cell number was
induced by 2.5 &mgr;g/ml <GLOSREF RID="G2">DS</GLOSREF> and FGF-7 whereas 250 &mgr;g/ml <GLOSREF RID="G2">DS</GLOSREF> was required
to stimulate a similar response in the presence of FGF-1.</P>
</SEC>
<SEC><ST>Dermatan Sulfate Supports FGF-7-dependent Cellular
Proliferation More Than Heparan Sulfate or Chondroitin Sulfate
A<UP>/</UP>C</ST>
<P>Heparin is frequently used <IT>in vitro</IT> as
a required cofactor for FGF-dependent signaling and to
study the three-dimensional structure of the GAG&middot;FGFR&middot;FGF complex
believed to be required for this signaling to take place (<BBR RID="B30" TO="B32">).
However, as mast cells (the sole source of cutaneous heparin) are
present in very low numbers in the skin under physiologic conditions,
we asked whether the abundant native GAGs (<GLOSREF RID="G3">HS</GLOSREF> and chondroitin sulfates
(<GLOSREF RID="G6">CS</GLOSREF>)) support FGF-7-dependent cellular proliferation.
Because <GLOSREF RID="G1">GAG</GLOSREF> structure varies between tissues, and this may affect
GAG-FGF binding, we tested <GLOSREF RID="G3">HS</GLOSREF> from two sources (<BBR RID="B33">, <BBR RID="B34">). Porcine
intestinal heparin, bovine kidney <GLOSREF RID="G3">HS</GLOSREF>, porcine intestine <GLOSREF RID="G3">HS</GLOSREF>, <GLOSREF RID="G6">CS</GLOSREF> A/C
(70&percnt; <GLOSREF RID="G6">CS</GLOSREF> A and 30&percnt; <GLOSREF RID="G6">CS</GLOSREF> C), and <GLOSREF RID="G2">DS</GLOSREF> were tested with 5 ng/ml FGF-7 at
concentrations ranging from 0 to 50 &mgr;g/ml. Consistent with our
previous results, heparin led to the highest increase in proliferation
at low doses, stimulating it &sim;3-fold over control levels at a
concentration of 10 &mgr;g/ml (Fig. <FIGR RID="F3">). At
concentrations similar to those found in wounds, <GLOSREF RID="G2">DS</GLOSREF> stimulated
FGF-7-dependent proliferation to a maximum of 4.5-fold at
25 &mgr;g/ml. Comparatively, <GLOSREF RID="G3">HS</GLOSREF> from porcine origin and <GLOSREF RID="G6">CS</GLOSREF> A/C had
minimal stimulatory effects on FGF-7 although bovine kidney <GLOSREF RID="G3">HS</GLOSREF> had
activity at high concentrations (50 &mgr;g/ml) that approached
heparin.
<FIG ID="F3"><CAPTION><P><B>Dermatan sulfate exceeds heparan sulfate and
chondroitin sulfates A/C in its ability to support
FGF-7-dependent cellular proliferation.</B> BaF/KGFR cells
were seeded in 96-well plates as described in the presence of FGF-7
with the following glycosaminoglycans: dermatan sulfate (&atyp0265;),
heparin (&cir;), bovine kidney heparan sulfate (&utrif;), porcine intestine
heparan sulfate (&utri;), or chondroitin sulfate A/C (&atyp0244;). Cells were
cultured for 72 h, and cellular proliferation was determined.
Relative cell number is expressed as a proportion of control in the
absence of FGF-7. Data are mean &plusmn; S.E. of triplicates and are
representative of three independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772003"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">DS</GLOSREF> Supports FGF-7-dependent Phosphorylation of <GLOSREF RID="G9">MAP</GLOSREF>
Kinase</ST>
<P>To directly evaluate rapid downstream events after FGF-R2
occupancy, the phosphorylation of p44 and p42 <GLOSREF RID="G9">MAP</GLOSREF> kinases
(extracellular signal-regulated kinases 1 and 2) was studied in
BaF/KGFR cells. Cells were serum-starved in 0.1&percnt; <GLOSREF RID="G8">FCS</GLOSREF> for 18 h and
then exposed for 2 h to fresh medium alone, FGF-7, <GLOSREF RID="G2">DS</GLOSREF>, or
the combination of FGF-7 and <GLOSREF RID="G2">DS</GLOSREF>. Phosphorylation of p44/42 <GLOSREF RID="G9">MAP</GLOSREF> kinases
was only seen when <GLOSREF RID="G2">DS</GLOSREF> and FGF-7 were present together (Fig.
<FIGR RID="F4">).
<FIG ID="F4"><CAPTION><P><B>Dermatan sulfate enables
FGF-7-dependent phosphorylation of </B><GLOSREF RID="G9"><B>MAP</B></GLOSREF><B> kinase.</B>
BaF/KGFR cells were cultured for 18h in low serum (0.1&percnt; <GLOSREF RID="G8">FCS</GLOSREF>) and then
exposed for 2 h to fresh media alone (<IT>lane
3</IT>), 50 &mgr;g/ml dermatan sulfate (<IT>lane 4</IT>), 5 ng/ml
FGF-7 (<IT>lane 5</IT>), FGF-7 and Dermatan sulfate (<IT>lane
6</IT>), or interleukin-3 containing BaF growth media (<IT>lane
7</IT>). <IT>Lanes 1</IT> and <IT>2</IT> contain control
preparations of p44 and p42 <GLOSREF RID="G9">MAP</GLOSREF> kinases in the phosphorylated or
unphosphorylated forms, respectively. <IT>a</IT> shows a Western blot
with antibody specific to phosphorylated forms of p44/p42. <IT>b</IT>
shows Western blot with antibody specific to unphosphorylated forms of
p44/p42 and demonstrates that similar amounts of cell extract were
applied to <IT>lanes 3&ndash;7</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772004"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">DS</GLOSREF> Fractions Have Differential Effects upon
FGF-7-dependent Cellular Proliferation</ST>
<P>The ability of
certain GAGs to bind to and stimulate their protein partners depends
upon their structure, size (number of disaccharides), and sulfation
pattern. These elements combine to form discrete preferentially bound
cassettes within the heterogeneous <GLOSREF RID="G1">GAG</GLOSREF> molecule (<BBR RID="B35" TO="B39">). To begin to
investigate this possibility for <GLOSREF RID="G2">DS</GLOSREF>, we used unfractionated and
fractionated <GLOSREF RID="G2">DS</GLOSREF> species from Celsus Laboratories (designated DO and DT,
respectively) that differ by size and sulfation (Table
<TBLR RID="TI">). These preparations of <GLOSREF RID="G2">DS</GLOSREF>, which
differentially affect the anticoagulant effect of activated protein C
(<BBR RID="B40">), were added to BaF/KGFR cells with 5 ng/ml FGF-7. Native,
unfractionated <GLOSREF RID="G2">DS</GLOSREF> and the low molecular weight fraction (DT) at 50
&mgr;g/ml resulted in a 4.5- and 5-fold induction in cellular
proliferation, respectively (Fig. <FIGR RID="F5">). The
high molecular weight fraction (DO) induced cell growth by only
1.6-fold at this concentration. Increasing the concentration of DO by
10-fold (to 500 &mgr;g/ml) did not result in an effect equal to that of
the other species. Interestingly, DT supports
FGF-7-dependent cellular proliferation at a 10-fold lower
dose (5 &mgr;g/ml) than unfractionated <GLOSREF RID="G2">DS</GLOSREF>.
<TBL ID="TI"><CAPTION><P>Characteristics of dermutan sulfate fractions
</P>
</CAPTION>
<LEGEND><P>Data supplied by Celsus Laboratories.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="4" CA="CENTER"><R><C></C><C><GLOSREF RID="G7">MW</GLOSREF>
range</C><C>Total sulfur</C><C>Approximate charge/mass
</C></R>
<R><C CA="CENTER"></C><C><IT>kDa</IT></C><C><IT>&percnt;</IT></C><C></C></R>
<R><C><GLOSREF RID="G2">DS</GLOSREF></C><C>35&thinsp;&plusmn;&thinsp;5</C><C>6.2&ndash;6.9</C><C>0.19&ndash;0.21
</C></R>
<R><C>DO</C><C>50&thinsp;&plusmn;&thinsp;5</C><C>6.0&ndash;6.5</C><C>0.12&ndash;0.13
</C></R>
<R><C>DT</C><C>25&thinsp;&plusmn;&thinsp;2.5</C><C>5.8&ndash;7.3</C><C>0.23&ndash;0.29</C></R>
</TBLBDY>
</TBL>

<FIG ID="F5"><CAPTION><P><B>Dermatan sulfate fractions differentially
affect FGF-7-dependent cellular proliferation.</B>
BaF/KGFR cells were seeded in 96-well plates as described with 5 ng/ml
FGF-7 with the following glycosaminoglycans: heparin 0.5 &mgr;g/ml,
dermatan sulfate 50 &mgr;g/ml, large <GLOSREF RID="G7">MW</GLOSREF> dermatan sulfate (DO) at 5, 50,
and 500 &mgr;g/ml, and low molecular weight dermatan sulfate (DT) at 5,
50, and 500 &mgr;g/ml. Cells were cultured for 72 h, and cellular
proliferation was determined. Relative cell number is expressed as a
proportion of control for each <GLOSREF RID="G1">GAG</GLOSREF> in the absence of FGF-7. Data are
mean &plusmn; S.E. of triplicates and are representative of three
independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772005"></FIG>
</P>
</SEC>
<SEC><ST>Dermatan Sulfate Enhances the Binding of FGF-7 to Its Cell Surface
Receptor</ST>
<P>Based upon our assumption that the proliferative effects
of <GLOSREF RID="G2">DS</GLOSREF> stem from its ability to promote the binding of FGF-7 to its
receptor, we next attempted to demonstrate this effect. Radioiodinated
FGF-7 was incubated with BaF/KGFR cells in the presence of heparin (1
&mgr;g/ml), <GLOSREF RID="G2">DS</GLOSREF> (50 &mgr;g/ml), DT (10 &mgr;g/ml), DO (100 &mgr;g/ml), and <GLOSREF RID="G3">HS</GLOSREF>
(100 &mgr;g/ml), and a cross-linking reaction was performed. The <GLOSREF RID="G1">GAG</GLOSREF>
concentrations were chosen based upon the results obtained in our
proliferation assays. <GLOSREF RID="G2">DS</GLOSREF> increased the binding of labeled FGF-7 by
6.9-fold compared with control (Fig.
<FIGR RID="F6"><IT>a</IT>, <IT>no </IT><GLOSREF RID="G1"><IT>GAG</IT></GLOSREF>).
Heparin increased binding by 9.1-fold. In agreement with the
proliferation assay results, DT exceeded the amount of binding
supported by unfractionated <GLOSREF RID="G2">DS</GLOSREF> and approached that of heparin (8-fold
increase over control). In all cases binding was observed as two bands
resolved by SDS-PAGE that correspond to the expected sizes of a monomer
and dimer of the receptor&middot;ligand complex (Fig. <FIGR RID="F6"><IT>b</IT>). DO had
no significant effect on binding, and <GLOSREF RID="G3">HS</GLOSREF> did not support binding above
background. All reactions were carried out using molar concentrations
of GAGs equivalent to those used in proliferation assays.
<FIG ID="F6"><CAPTION><P><B>Dermatan sulfate enhances the binding of
FGF-7 to its cell surface receptor.</B> 2.5 &times; 10<SUP>6</SUP>
BaF/KGFR cells were washed with PBS and incubated in binding buffer in
the presence of iodinated FGF-7 alone or FGF-7 with porcine intestinal
heparin (<IT>HEP</IT>; 1 &mgr;g/ml), <GLOSREF RID="G2">DS</GLOSREF> (50 &mgr;g/ml), DT (10 &mgr;g/ml),
DO (100 &mgr;g/ml), or <GLOSREF RID="G3">HS</GLOSREF> (100 &mgr;g/ml) for 2 h at 4&thinsp;&deg;C and
washed to remove unbound ligand. A cross-linking reaction was
performed, and the products were counted in a &ggr;-counter, separated by
4&ndash;20&percnt; gradient SDS-PAGE, and visualized using a PhosphorImager.
<IT>a</IT>, mean counts/min. The data are triplicates, and
S.E. is indicated. This experiment is representative of five
independent experiments. <IT>b</IT>, SDS-PAGE resolution of
cross-linked products. FGF-7 alone (<IT>lane 1</IT>) or FGF-7 plus 1
&mgr;g/ml heparin (<IT>lane 2</IT>), 50 &mgr;g/ml <GLOSREF RID="G2">DS</GLOSREF> (<IT>lane 3</IT>),
10 &mgr;g/ml DT (<IT>lane 4</IT>), or 100 &mgr;g/ml <GLOSREF RID="G3">HS</GLOSREF> (<IT>lane
5</IT>) are shown. The position of the putative monomer (<IT>M</IT>)
and dimer (<IT>D</IT>) ligand&middot;receptor complexes are indicated by
the <IT>arrows</IT> to the <IT>left</IT> of the
<IT>panel</IT>. The position of the molecular weight markers are
indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772006"></FIG>
</P>
</SEC>
<SEC><ST>Dermatan Sulfate Enhances the Proliferative Effect of FGF-7 in
Normal Human Keratinocytes</ST>
<P>We next extended our results to a more
physiologically relevant cell system. FGF-7 is a potent mitogen for
keratinocytes and has also been shown to modulate differentiation (<BBR RID="B13">,
<BBR RID="B41">). Primary cultures of human keratinocytes in basal medium
were treated with 5 ng/ml FGF-7 in the presence of heparin or <GLOSREF RID="G2">DS</GLOSREF>.
Cellular proliferation was assessed after 48 h in culture. <GLOSREF RID="G2">DS</GLOSREF> at 5
&mgr;g/ml supported FGF-7-dependent growth in keratinocytes
to a level that exceeded heparin and FGF-7 or FGF-7 alone (Fig.
<FIGR RID="F7">). Interestingly, this effect was seen
at a 10-fold lower concentration than was required for
FGF-7-stimulated proliferation in the BaF/KGFR system but decreased at
higher <GLOSREF RID="G2">DS</GLOSREF> concentrations. A similar trend was noted for FGF-10, another
FGFR2 IIIb ligand that has been shown to promote proliferation in
keratinocytes (data not shown) (<BBR RID="B42">). As expected, no growth was
observed for cells treated with <GLOSREF RID="G1">GAG</GLOSREF> alone.
<FIG ID="F7"><CAPTION><P><GLOSREF RID="G2"><B>DS</B></GLOSREF><B> enhances FGF-7-dependent
growth in normal human keratinocytes.</B> Normal primary human
keratinocytes were maintained in defined growth medium
supplemented with bovine pituitary extract, bovine transferrin, bovine
insulin, human epidermal growth factor, and hydrocortisone prior to
being &ldquo;stepped down&rdquo; into basal medium lacking growth
supplements. 5 ng/ml FGF-7 was added to the culture medium alone or in
the presence of 5 to 250 &mgr;g/ml dermatan sulfate or 1 &mgr;g/ml heparin.
Cells were maintained in culture for 48 h when cellular
proliferation was determined. Data are mean &plusmn; S.E. of
triplicates and are representative of three independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521772007"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In the present work we have demonstrated how a physiologically
relevant <GLOSREF RID="G5">WFGAG</GLOSREF>, <GLOSREF RID="G2">DS</GLOSREF>, affects FGF-7. Most FGF family members require the
presence of GAGs to bind to and signal through their tyrosine kinase
receptors (<BBR RID="B24">, <BBR RID="B43">, <BBR RID="B44">). These effects presumably result from either
(<IT>a</IT>) the stabilization of the receptor&middot;ligand complex (<BBR RID="B45">,
<BBR RID="B46">) or (<IT>b</IT>) by acting as an extracellular stockpile for
growth factors (<BBR RID="B47">, <BBR RID="B48">). Heparin and <GLOSREF RID="G3">HS</GLOSREF> have been the traditional focus
of GAG-FGF interactions. These GAGs share structural aspects, but their
availability to cells <IT>in vivo</IT> is not likely to be
equivalent. <GLOSREF RID="G3">HS</GLOSREF> is ubiquitous in the extracellular matrix, cell surface,
and basement membrane. <GLOSREF RID="G2">DS</GLOSREF> is located primarily in the extracellular
matrix of skin. Heparin, however, is sequestered in mast cells and only
becomes available to the tissue upon recruitment and degranulation of
this cell type. <GLOSREF RID="G2">DS</GLOSREF> is more similar structurally to <GLOSREF RID="G3">HS</GLOSREF> than the other
chondroitin sulfates as both <GLOSREF RID="G2">DS</GLOSREF> and <GLOSREF RID="G3">HS</GLOSREF> contain iduronate residues. The
core proteins to which <GLOSREF RID="G2">DS</GLOSREF> and <GLOSREF RID="G3">HS</GLOSREF> are attached show altered expression
patterns during development, pathogenesis, and wounding (<BBR RID="B49" TO="B52">). No
such regulation has been shown for serglycin, the primary core protein
on which heparin is found. These observations suggest that heparin may
have limited relevance to the functional significance of <GLOSREF RID="G1">GAG</GLOSREF> and growth
factor interactions seen <IT>in vitro</IT> to an <IT>in vivo</IT>
system such as wound repair where FGF-7 is expressed abundantly.</P>
<P>Previous work has demonstrated that FGF-2-dependent
activity is enhanced by <GLOSREF RID="G2">DS</GLOSREF> derived from wound fluid (<BBR RID="B1">). The present
data show that FGF-7-dependent proliferation is also
enhanced by a wound fluid-derived <GLOSREF RID="G1">GAG</GLOSREF> mixture (Fig. <FIGR RID="F1">) and that this
effect can be reproduced with the use of purified <GLOSREF RID="G2">DS</GLOSREF> (Fig. <FIGR RID="F2">). One
explanation for the observed effect of <GLOSREF RID="G2">DS</GLOSREF> upon FGF-7 signaling is
contamination of the <GLOSREF RID="G2">DS</GLOSREF> reagent with heparin or <GLOSREF RID="G3">HS</GLOSREF>. Analysis performed
by the Glycobiology Core Facility at our institution (by acid
hydrolysis followed by high pH anion exchange chromatography with
pulsed amperometric detection) found that the <GLOSREF RID="G2">DS</GLOSREF> used in our assays
contains <IT>N</IT>-acetyl galactosamine, iduronate, and glucuronate.
<IT>N</IT>-Acetyl glucosamine was not detected significantly,
confirming the absence of heparin and <GLOSREF RID="G3">HS</GLOSREF> contamination. Furthermore,
the proliferative effect of <GLOSREF RID="G2">DS</GLOSREF> was likely to be directly through the
interaction of FGF-7 with its receptor, because downstream
phosphorylation of <GLOSREF RID="G9">MAP</GLOSREF> kinase was observed within 2 h. Within this
time period secondary effects on cell growth that could manifest
themselves within the 48&ndash;72-h time periods of the proliferation assays
become less likely.</P>
<P>WFGAG and <GLOSREF RID="G2">DS</GLOSREF> stimulated FGF-7-dependent cell proliferation
to a much greater extent than FGF-1 (see Fig. <FIGR RID="F1"> and Fig. <FIGR RID="F2">). Even at
high, and likely supraphysiologic, concentrations of <GLOSREF RID="G2">DS</GLOSREF> (Fig.
<FIGR RID="F2"><IT>b</IT>) or FGF-1 (Fig. <FIGR RID="F2"><IT>a</IT>),
FGF-1-dependent cellular proliferation was not enhanced,
suggesting that the effect of <GLOSREF RID="G2">DS</GLOSREF> is selective for FGF-7. This may
represent the physiological situation or reflect diminished activity of
the recombinant growth factors used in this study. However, this
differential effect of GAGs upon FGF-dependent binding and
activity has been shown previously. Glypican-1, a heparan sulfate
proteoglycan, enhances FGF-1 receptor binding and cellular
proliferation but does not support either the binding or activity of
FGF-7 in BaF/KGFR cells and mouse keratinocytes (<BBR RID="B21">, <BBR RID="B53">). Our data
support these results. <GLOSREF RID="G3">HS</GLOSREF> had less effect upon
FGF-7-dependent cellular proliferation over a range of
concentrations (Fig. <FIGR RID="F3">) and did not support cell surface receptor
binding (Fig. <FIGR RID="F6">). The differential potentiation and binding of FGF-1
and FGF-7 are supported by, and in the case of <GLOSREF RID="G3">HS</GLOSREF> likely explained by,
their dependence upon unique oligosaccharides that differ by size and
sulfation patterns (<BBR RID="B29">). In addition, we have shown that the size and
sulfation level of <GLOSREF RID="G2">DS</GLOSREF> affect both proliferation and receptor binding
(see Fig. <FIGR RID="F5"> and Fig. <FIGR RID="F6">). Proliferation and cell surface binding studies
performed with equivalent molar concentrations of <GLOSREF RID="G1">GAG</GLOSREF> and ligand showed
similar results, thus supporting the hypothesis that the action of <GLOSREF RID="G2">DS</GLOSREF>
is similar to mechanisms described previously for heparin. The highest
molecular weight <GLOSREF RID="G2">DS</GLOSREF> fraction, DO (charge to mass ratio 0.12&ndash;0.13),
had minimal effectiveness in promoting FGF-7-dependent
proliferation and did not support FGF-7 binding to FGFR2 IIIb. By
contrast, the lowest molecular weight fraction, DT (charge to mass
ratio 0.23&ndash;0.29), has a higher charge to mass density than either DO
or unfractionated <GLOSREF RID="G2">DS</GLOSREF> and was more active and potent than native <GLOSREF RID="G2">DS</GLOSREF>.
This fraction approached the effectiveness of heparin in promoting
cellular proliferation. This derivative is also more active than either
unfractionated <GLOSREF RID="G2">DS</GLOSREF> or DO in enhancing activated protein
C-dependent anticoagulation (<BBR RID="B40">). DT is enriched in
4,6-di-<IT>O</IT>-sulfated <IT>N</IT>-acetyl galactosamine
residues, but no other structural information is available
currently.</P>
<P>Unfractionated heparin exhibits differential effects upon FGF-7,
supporting receptor binding and cellular proliferation at low
concentrations but inhibiting both events at higher doses (<BBR RID="B21">, <BBR RID="B22">). We
did not observe an inhibitory effect by heparin upon either binding
FGF-7 to FGFR2 IIIb or FGF-7-dependent proliferation
in our BaF/KGFR studies. This is likely because of the relatively low
concentration of heparin (1 &mgr;g/ml) used in our assays. Prior studies
have reported that heparin enhances FGF-dependent cellular
proliferation at this concentration (<BBR RID="B21">, <BBR RID="B29">). We did however observe
inhibition of FGF-7-dependent proliferation at increasing
concentrations of <GLOSREF RID="G2">DS</GLOSREF> in normal human keratinocytes. Thus, as has
been reported previously with heparin, facilitation of FGF-7 activity
by <GLOSREF RID="G2">DS</GLOSREF> is highly dependent on the concentration of <GLOSREF RID="G2">DS</GLOSREF> available to the
cell.</P>
<P>One question raised by our findings is whether the nature of <GLOSREF RID="G2">DS</GLOSREF> in
wound fluid differs (in terms of oligosaccharide size) from that
present normally in the extracellular matrix. Other molecules in the
extracellular matrix and the skin microenvironment, such as the
perlecan core protein, can also serve as ligands for FGF-7 (<BBR RID="B54">). Thus,
the structural requirements for FGF-7 binding and potentiation of
receptor activation are complex. Further investigation of <GLOSREF RID="G2">DS</GLOSREF> structure
is needed to characterize how <GLOSREF RID="G2">DS</GLOSREF> size and sulfation affect FGF-7:FGFR2
IIIb binding and the affinity constants of these interactions. As more
structural information becomes available from the study of the various
GAGs, it will become clear that particular subdomains within GAGs
(<IT>e.g.</IT> highly sulfated regions rich in iduronate residues),
or other ligands, will prove to differentially affect FGF family member
signaling. Such information will not only advance our understanding of
the basic mechanisms of <GLOSREF RID="G1">GAG</GLOSREF> function but will also help us understand
the basic science of wound healing. The current observations illustrate
that cellular synthesis and availability of GAGs must be considered
when extending models of <GLOSREF RID="G1">GAG</GLOSREF> and growth factor interactions from the
test tube to the tissue. In the case of events associated with the
skin, <GLOSREF RID="G2">DS</GLOSREF> may exceed <GLOSREF RID="G3">HS</GLOSREF> for many heparin-dependent processes
characterized previously.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Hermann van Halbeek and Brad
Hayes of the University of California, San Diego Glycobiology Research
and Training Center for the analysis of <GLOSREF RID="G2">DS</GLOSREF>. We thank Dr. Anna Di
Nardo for NHK isolation and assistance with culture.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">GAG</TERM><DD><P>glycosaminoglycan</P>
</DD><TERM ID="G2">DS</TERM><DD><P>dermatan sulfate</P>
</DD><TERM ID="G3">HS</TERM><DD><P>heparan sulfate</P>
</DD><TERM ID="G4">FGFR</TERM><DD><P>fibroblast growth factor receptor</P>
</DD><TERM ID="G5">WFGAG</TERM><DD><P>wound fluid-derived
glycosaminoglycan</P>
</DD><TERM ID="G6">CS</TERM><DD><P>chondroitin sulfate</P>
</DD><TERM ID="G7">MW</TERM><DD><P>molecular weight</P>
</DD><TERM ID="G8">FCS</TERM><DD><P>fetal calf serum</P>
</DD><TERM ID="G9">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. F.</FNM><SNM>Penc</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Pomahac</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Dorschner</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Eriksson</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Gallo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>28116</FIRSTPAGE><LASTPAGE>28121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|28116|Penc SF|277:45:42815:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|28116|Penc SF|277:45:42815:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Lyon</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Deakin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rahmoune</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Fernig</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Gallagher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>278</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|271|Lyon M|277:45:42815:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|271|Lyon M|277:45:42815:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. C.</FNM><SNM>Liaw</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Becker</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Stafford</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Fredenburgh</SNM></AUTHOR><AUTHOR><FNM>J. I.</FNM><SNM>Weitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>20959</FIRSTPAGE><LASTPAGE>20965</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|20959|Liaw PC|277:45:42815:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|20959|Liaw PC|277:45:42815:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Mascellani</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Liverani</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bianchini</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Parma</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Torri</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bisio</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Guerrini</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Casu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>296</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>639</FIRSTPAGE><LASTPAGE>648</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1993|296|639|Mascellani G|277:45:42815:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1993|296|639|Mascellani G|277:45:42815:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Maimone</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Tollefsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>18263</FIRSTPAGE><LASTPAGE>18271</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|18263|Maimone MM|277:45:42815:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|18263|Maimone MM|277:45:42815:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Gallagher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>317</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>871</FIRSTPAGE><LASTPAGE>877</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1996|317|871|Walker A|277:45:42815:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1996|317|871|Walker A|277:45:42815:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Cella</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Boeri</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Saggiorato</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Paolini</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Luzzatto</SNM></AUTHOR><AUTHOR><FNM>V. I.</FNM><SNM>Terribile</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Angiology</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Angiology|1992|43|59|Cella G|277:45:42815:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Angiology|1992|43|59|Cella G|277:45:42815:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Kuschert</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Coulin</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Power</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Proudfoot</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Hubbard</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Hoogewerf</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>Wells</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>12959</FIRSTPAGE><LASTPAGE>12968</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|12959|Kuschert GS|277:45:42815:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|12959|Kuschert GS|277:45:42815:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. H.</FNM><SNM>Camejo</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Rosengren</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Camejo</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sartipy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Fager</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bondjers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Artherioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1456</FIRSTPAGE><LASTPAGE>1465</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Artherioscler Thromb Vasc Biol|1995|15|1456|Camejo EH|277:45:42815:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1995|15|1456|Camejo EH|277:45:42815:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Lortat-Jacob</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Turnbull</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Grimaud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>310</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>497</FIRSTPAGE><LASTPAGE>505</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1995|310|497|Lortat-Jacob H|277:45:42815:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1995|310|497|Lortat-Jacob H|277:45:42815:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M., Xu, J.</FNM><SNM>Ornitz</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Colvin</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>McEwen</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>MacArthur</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Coulier</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Goldfarb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>15292</FIRSTPAGE><LASTPAGE>15297</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|15292|Ornitz DMXuJ|277:45:42815:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|15292|Ornitz DMXuJ|277:45:42815:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. W.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>245</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>752</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1989|245|752|Finch PW|277:45:42815:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1989|245|752|Finch PW|277:45:42815:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Osada</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rudikoff</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>802</FIRSTPAGE><LASTPAGE>806</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1989|86|802|Rubin JS|277:45:42815:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|802|Rubin JS|277:45:42815:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Werner</SNM></AUTHOR><AUTHOR><FNM>K. G.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Longaker</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Fuller-Pace</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Banda</SNM></AUTHOR><AUTHOR><FNM>L. T.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>6896</FIRSTPAGE><LASTPAGE>6900</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|6896|Werner S|277:45:42815:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|6896|Werner S|277:45:42815:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Marchese</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chedid</SNM></AUTHOR><AUTHOR><FNM>O. R.</FNM><SNM>Dirsch</SNM></AUTHOR><AUTHOR><FNM>K. G.</FNM><SNM>Csaky</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Santanelli</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Latini</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>LaRochelle</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Torrisi</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>182</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1369</FIRSTPAGE><LASTPAGE>1376</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1995|182|1369|Marchese C|277:45:42815:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1995|182|1369|Marchese C|277:45:42815:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. F.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yanagihara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Klopchin</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Danilenko</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Kenney</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Morris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>179</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>831</FIRSTPAGE><LASTPAGE>840</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1994|179|831|Pierce GF|277:45:42815:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1994|179|831|Pierce GF|277:45:42815:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Staiano-Coico</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Krueger</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>D&apos;Limi</SNM></AUTHOR><AUTHOR><FNM>V. P.</FNM><SNM>Vallat</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Valentino</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Fahey</SNM><JR>III</JR></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hawes</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kingston</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Madden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>178</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>865</FIRSTPAGE><LASTPAGE>878</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1993|178|865|Staiano-Coico L|277:45:42815:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1993|178|865|Staiano-Coico L|277:45:42815:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. P.</FNM><SNM>Bottaro</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Florio</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>12767</FIRSTPAGE><LASTPAGE>12770</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|12767|Bottaro DP|277:45:42815:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|12767|Bottaro DP|277:45:42815:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>LaRochelle</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Atabey</SNM></AUTHOR><AUTHOR><FNM>H. G.</FNM><SNM>Cheon</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takagi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kinaia</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Day</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Burgess</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Bottaro</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1765</FIRSTPAGE><LASTPAGE>1771</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|1765|LaRochelle WJ|277:45:42815:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|1765|LaRochelle WJ|277:45:42815:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. R.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Nybo</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Sullivan</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Costigan</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Spahr</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Pentzer</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Crouse</SNM></AUTHOR><AUTHOR><FNM>R. E., Lu, H. S.</FNM><SNM>Pacifici</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Philo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2523</FIRSTPAGE><LASTPAGE>2534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|2523|Hsu YR|277:45:42815:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|2523|Hsu YR|277:45:42815:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Berman</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Ostrovsky</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shlissel</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Regan</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Vlodavsky</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ishai-Michaeli</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>36132</FIRSTPAGE><LASTPAGE>36138</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|36132|Berman B|277:45:42815:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|36132|Berman B|277:45:42815:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Reich-Slotky</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bonneh-Barkay</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Shaoul</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bluma</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Svahn</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>32279</FIRSTPAGE><LASTPAGE>32285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|32279|Reich-Slotky R|277:45:42815:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|32279|Reich-Slotky R|277:45:42815:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Bottaro</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2984</FIRSTPAGE><LASTPAGE>2988</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|2984|Ron D|277:45:42815:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|2984|Ron D|277:45:42815:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Ornitz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yayon</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Flanagan</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Svahn</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Levi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Leder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>240</FIRSTPAGE><LASTPAGE>247</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1992|12|240|Ornitz DM|277:45:42815:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1992|12|240|Ornitz DM|277:45:42815:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. R.</FNM><SNM>Freshney</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Culture of Animal Cells: A Manual of Basic Technique</TITLE><EDITION>4th Ed.</EDITION><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>345</FIRSTPAGE><LASTPAGE>349</LASTPAGE><PUBLISHER><NAME>Wiley-Liss</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2000||||277:45:42815:25|">
</HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Reich</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chedid</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lengel</SNM></AUTHOR><AUTHOR><FNM>O. E.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Neufeld</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Tronick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>5388</FIRSTPAGE><LASTPAGE>5394</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|5388|Ron D|277:45:42815:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|5388|Ron D|277:45:42815:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Fleming</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Bottaro</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>251</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>72</FIRSTPAGE><LASTPAGE>75</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|251|72|Miki T|277:45:42815:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|251|72|Miki T|277:45:42815:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Shaoul</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Reich-Slotky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Berman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1553</FIRSTPAGE><LASTPAGE>1561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1995|10|1553|Shaoul E|277:45:42815:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1995|10|1553|Shaoul E|277:45:42815:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Ostrovsky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Berman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gallagher</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Mulloy</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Fernig</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Delehedde</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2444</FIRSTPAGE><LASTPAGE>2453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|2444|Ostrovsky O|277:45:42815:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|2444|Ostrovsky O|277:45:42815:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schlessinger</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Plotnikov</SNM></AUTHOR><AUTHOR><FNM>O. A.</FNM><SNM>Ibrahimi</SNM></AUTHOR><AUTHOR><FNM>A. V.</FNM><SNM>Eliseenkova</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yayon</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Linhardt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mohammadi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>743</FIRSTPAGE><LASTPAGE>750</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|743|Schlessinger J|277:45:42815:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|743|Schlessinger J|277:45:42815:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Pellegrini</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Burke</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>von Delft</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Mulloy</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Blundell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1029</FIRSTPAGE><LASTPAGE>1034</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|1029|Pellegrini L|277:45:42815:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|1029|Pellegrini L|277:45:42815:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>DiGabriele</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Lax</SNM></AUTHOR><AUTHOR><FNM>D. I.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Svahn</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jaye</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schlessinger</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Handrickson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>393</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>812</FIRSTPAGE><LASTPAGE>817</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|393|812|DiGabriele AD|277:45:42815:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|393|812|DiGabriele AD|277:45:42815:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Friedl</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tierney</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Rapraeger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am J Pathol</TITLE><SERIES><VOLUMENR>150</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1443</FIRSTPAGE><LASTPAGE>1455</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|1997|150|1443|Friedl A|277:45:42815:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|1997|150|1443|Friedl A|277:45:42815:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Maccarana</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sakura</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tawada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Lindahl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>17804</FIRSTPAGE><LASTPAGE>17810</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|17804|Maccarana M|277:45:42815:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|17804|Maccarana M|277:45:42815:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kawashima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Atarashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hirose</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hirose</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sugahara</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miyasaka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>30</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|30|30|Kawashima H|277:45:42815:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|30|30|Kawashima H|277:45:42815:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kreuger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Salmivirta</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sturiale</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gimenez-Gallego</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Lindahl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|13|13|Kreuger J|277:45:42815:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|13|13|Kreuger J|277:45:42815:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Delehedde</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lyon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Vidyasagar</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Fernig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>17</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|17|17|Delehedde M|277:45:42815:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|17|17|Delehedde M|277:45:42815:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Lyon</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Deakin</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Gallagher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1040</FIRSTPAGE><LASTPAGE>1046</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|1040|Lyon M|277:45:42815:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|1040|Lyon M|277:45:42815:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Gallagher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>357</FIRSTPAGE><LASTPAGE>361</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|108|357|Gallagher JT|277:45:42815:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|108|357|Gallagher JT|277:45:42815:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Fernandez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Petaja</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Griffin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1462</FIRSTPAGE><LASTPAGE>1468</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|1999|82|1462|Fernandez JA|277:45:42815:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|1999|82|1462|Fernandez JA|277:45:42815:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Marchese</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rubin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Faggioni</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Torrisi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Messina</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Frati</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>326</FIRSTPAGE><LASTPAGE>332</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|1990|144|326|Marchese C|277:45:42815:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|1990|144|326|Marchese C|277:45:42815:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Marchese</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Felici</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Visco</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lucania</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Igarashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Picardo</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Frati</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Torrisi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol.</TITLE><SERIES><VOLUMENR>116</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>623</FIRSTPAGE><LASTPAGE>628</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol|2001|116|623|Marchese C|277:45:42815:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Invest Dermatol|2001|116|623|Marchese C|277:45:42815:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. C.</FNM><SNM>Rapraeger</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Guimond</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Krufka</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Olwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>245</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>219</FIRSTPAGE><LASTPAGE>240</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1994|245|219|Rapraeger AC|277:45:42815:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1994|245|219|Rapraeger AC|277:45:42815:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. C.</FNM><SNM>Rapraeger</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Krufka</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Olwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>252</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1705</FIRSTPAGE><LASTPAGE>1708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|252|1705|Rapraeger AC|277:45:42815:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|252|1705|Rapraeger AC|277:45:42815:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Kan</SNM></AUTHOR><AUTHOR><FNM>F., Xu, J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Crabb</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hou</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>McKeehan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>259</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1918</FIRSTPAGE><LASTPAGE>1921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1993|259|1918|Kan M|277:45:42815:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1993|259|1918|Kan M|277:45:42815:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Guimond</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maccarana</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Olwin</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Lindahl</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Rapraeger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>23906</FIRSTPAGE><LASTPAGE>23914</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|23906|Guimond S|277:45:42815:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|23906|Guimond S|277:45:42815:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Vlodavsky</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bar-Shavit</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ishai-Michaeli</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bashkin</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Fuks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>268</FIRSTPAGE><LASTPAGE>271</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1991|16|268|Vlodavsky I|277:45:42815:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1991|16|268|Vlodavsky I|277:45:42815:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Saksela</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Moscatelli</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sommer</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Rifkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>743</FIRSTPAGE><LASTPAGE>751</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1988|107|743|Saksela O|277:45:42815:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1988|107|743|Saksela O|277:45:42815:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Tumova</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Biochem. Cell Biol.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>269</FIRSTPAGE><LASTPAGE>288</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Biochem Cell Biol|2000|32|269|Tumova S|277:45:42815:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Biochem Cell Biol|2000|32|269|Tumova S|277:45:42815:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. T.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Applebaum</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Banwatt</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Trinkaus-Randall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Biochem.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>57</FIRSTPAGE><LASTPAGE>68</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem|1995|59|57|Brown CT|277:45:42815:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem|1995|59|57|Brown CT|277:45:42815:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Oksala</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Salo</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tammi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hakkinen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jalkanen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Inki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Larjava</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Histochem. Cytochem.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Histochem Cytochem|1995|43|125|Oksala O|277:45:42815:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Histochem Cytochem|1995|43|125|Oksala O|277:45:42815:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Goldberger</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gallo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bernfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>797</FIRSTPAGE><LASTPAGE>805</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1994|5|797|Kim C|277:45:42815:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1994|5|797|Kim C|277:45:42815:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Bonneh-Barkay</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shlissel</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Berman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Shaoul</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Admon</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Vlodavsky</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Carey</SNM></AUTHOR><AUTHOR><FNM>V. K.</FNM><SNM>Asundi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Reich-Slotky</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>12415</FIRSTPAGE><LASTPAGE>12421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|12415|Bonneh-Barkay D|277:45:42815:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|12415|Bonneh-Barkay D|277:45:42815:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mongiat</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Otto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aho</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Uitto</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Whitelock</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Iozzo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7095</FIRSTPAGE><LASTPAGE>7100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|7095|Mongiat M|277:45:42815:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|7095|Mongiat M|277:45:42815:54|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 4, 2002, DOI 10.1074/jbc.M204959200</P>
</FN>

</BM>
</ART>
