<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1776" ARTNUM="M205873200" VID="277" ISS="45" DATE="11-08-2002" PPF="42821" PPL="42829">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>T<INF>H</INF>2 Cytokines and Allergic Challenge Induce Ym1
Expression in Macrophages by a STAT6-dependent
Mechanism<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>John S.</FNM><SNM>Welch</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AU><FNM>Laure</FNM><SNM>Escoubet-Lozach</SNM></AU>
<ORF RID="O152"><AU><FNM>David B.</FNM><SNM>Sykes</SNM></AU>
<ORF RID="O153"><AU><FNM>Kate</FNM><SNM>Liddiard</SNM></AU>
<ORF RID="O155"><FNR RID="FN160"><AU><FNM>David R.</FNM><SNM>Greaves</SNM></AU>
<ORF RID="O155"><FNR RID="FN161"><AU><FNM>Christopher K.</FNM><SNM>Glass</SNM></AU>
<ORF RID="O152"><ORF RID="O162"><FNR RID="FN163"><AFF>From the Departments of <OID ID="O152">Cellular and Molecular
Medicine and <OID ID="O162">Medicine and the
<OID ID="O153">Medical Scientist Training Program, La Jolla, California
92093-0651 and the <OID ID="O155">Sir William Dunn School of Pathology,
University of Oxford, South Parks Road, OX1 3RE Oxford, United
Kingdom</AFF>
</AUG>
<RE>June 12, 2002</RE><RV>July 31, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by Grant HL59694 from the
NHLBI, National Institutes of Health and by the Stanford-Reynolds
Foundation.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
<P><IT>The nucleotide sequence(s) reported in this paper has been submitted to the GenBank&trade;/EBI Data Bank with accession number(s)</IT>  <EXLNK TYPE="GEN" ACCESS="AF533510">.</P>
</FN>
<FN ID="FN154"><P>Recipient of a pre-doctoral fellowship from the American Heart
Association.</P>
</FN>
<FN ID="FN160"><P>Recipient of a Wellcome Trust studentship.</P>
</FN>
<FN ID="FN161"><P>British Heart Foundation Basic Science Lecturer.</P>
</FN>
<FN ID="FN163"><P>To whom correspondence should be addressed. Tel.:
858-534-6011; Fax: 858-822-2127; E-mail: cglass&commat;ucsd.edu.</P>
</FN>
<ABS><P>The diverse functions of macrophages as
participants in innate and acquired immune responses are regulated by
the specific milieu of environmental factors, cytokines, and other
signaling molecules that are encountered at sites of inflammation.
Microarray analysis of the transcriptional response of mouse peritoneal
macrophages to the T<INF>H</INF>2 cytokine interleukin-4 (IL-4)
identified Ym1 and arginase as the most highly up-regulated genes,
exhibiting more than 68- and 88-fold induction, respectively. Molecular
characterization of the Ym1 promoter in transfected epithelial and
macrophage cell lines revealed the presence of multiple signal
transducers and activators of transcription 6 (STAT6) response
elements that function in a combinatorial manner to mediate
transcriptional responses to IL-4. The participation of STAT6 as an
obligate component of protein complexes binding to these sites was
established by analysis of nuclear extracts derived from
STAT6-deficient macrophages. Macrophage expression of Ym1 was highly
induced <IT>in vivo</IT> by an IL-4- and STAT6-dependent
mechanism during the evolution of allergic peritonitis, supporting the
biological relevance of the IL-4-dependent pathway
characterized <IT>ex vivo</IT> in peritoneal macrophages. These
studies establish Ym1 as a highly inducible
STAT6-dependent transcript in T<INF>H</INF>2-biased
inflammation and define Cis-active elements in the Ym1 promoter that
are required for this transcriptional response.</P>
</ABS></FM>
<BDY>
<P>The macrophage plays an important role bridging between innate and
acquired immune function. It is capable both of responding to
nonspecific stimuli, such as bacterial lipopolysaccarides
(<GLOSREF RID="G1">LPS</GLOSREF>)<SUP>1</SUP> and activated
complement factors, but can also engage processes of the acquired
immune response such as antibody-dependent opsonization and
subsequent antigen presentation to T-cells (<BBR RID="B1">, <BBR RID="B2">).</P>
<P>Macrophage function can be influenced profoundly by cytokines released
from T-cells and other immune cells. These cytokines have been divided
largely along two axes: T<INF>H</INF>1 cytokines, dominated by INF-&ggr;
and T<INF>H</INF>2 cytokines, dominated by IL-4 (<BBR RID="B3">). Macrophage
stimulation by T<INF>H</INF>1 cytokines results in free-radical
release and increased cytokine secretion, implicated as essential
signaling components of a successful response to infection by
intracellular bacteria and viruses (<BBR RID="B4" TO="B6">). In contrast, efficient
defense against extracellular pathogens and parasites requires a
different response, characterized by the release of T<INF>H</INF>2
cytokines (<BBR RID="B7">). These mediate B-cell class switching to IgE antibodies,
macrophage opsonization of soluble antigens, and activation of mast
cells, basophils, and eosinophils. These two cytokine axes have been
proposed to be mutually antagonistic, both in the commitment of T-cells
toward a T<INF>H</INF>1 or T<INF>H</INF>2 lineage and in their
influence on effector cells such as the macrophage.</P>
<P>In parallel with the separation of T-cells into either T<INF>H</INF>1-
or T<INF>H</INF>2-biased cells, a number of groups have proposed
recently that the exposure of macrophages to a specific set of
cytokines also biases them toward either an M-1 phenotype (activated
macrophages) or an M-2 phenotype (alternatively activated macrophages)
(<BBR RID="B8" TO="B10">). Macrophage exposure to IL-4 substantially blunts subsequent
<GLOSREF RID="G1">LPS</GLOSREF>- or INF&ggr;-stimulated production of cytokines (IL-6, IL-8, IL-12,
and tumor necrosis factor-&agr;), receptors (CD14, Fc&ggr;I,
Fc&ggr;II, and Fc&ggr;III), and superoxide radicals (<BBR RID="B11" TO="B14">). At the same
time, macrophage exposure to IL-4 results in the increased expression
of scavenger receptors (the mannose receptor, the scavenger receptor
type I, and CD163), CD13 (the aminopeptidase, capable of inactivating
inflammatory mediators), and CD23 (Fc&egr;RII), thus blunting the
cytotoxic effects of the macrophage and shifting its opsonizing focus
from IgG antibodies to IgE while increasing its phagocytic capabilities
(<BBR RID="B9">, <BBR RID="B15">).</P>
<P>Allergic challenge of BALB/c mice with ovalbumin following
sensitization has been shown to result in the recruitment of
macrophages into an environment enriched in IL-4 and IL-5 (<BBR RID="B16" TO="B18">).
This allergic response provides a useful model of macrophages activated
alternatively because of the relative abundance of macrophages, the
cytokine milieu they are recruited into, and their high expression of
arginase I, a marker of macrophages activated alternatively (<BBR RID="B19">). In
addition, this model of allergic response has been used to characterize
general allergic phenomenon as they may apply to human pathophysiology
of allergy and asthma.</P>
<P>INF-&ggr; and <GLOSREF RID="G1">LPS</GLOSREF> induce large and profound transcriptional changes in
the macrophage (<BBR RID="B13">, <BBR RID="B20">, <BBR RID="B21">). In contrast, relatively few genes have
been characterized as direct targets of IL-4 stimulation. The
development of large scale expression arrays allows near global
glimpses of changes in gene expression profiles during cell
proliferation, division, and in response to environmental signals. We
applied this technology to probe the transcriptional response of murine
macrophages to the quintessential T<INF>H</INF>2 cytokine, IL-4. Ym1
was one of the most highly induced IL-4 target genes, exhibiting a
level of induction of 70-fold or greater in multiple macrophage
populations. Studies of the Ym1 promoter suggest that the binding of
STAT6 to multiple sites within a 600-bp region up-stream of the
transcriptional start site is required for the IL-4 response in BEAS-2B
cells and RAW macrophages. Ym1 was also highly induced in
macrophages recruited to the peritoneal cavity during allergic
peritonitis in an IL-4- and STAT6-dependent manner.
Collectively, these findings establish molecular mechanisms underlying
the transcriptional response of the most highly induced IL-4
target gene identified to date in macrophages.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Cell Culture</ST>
<P>Thioglycollate-elicited macrophages were
isolated by peritoneal lavage 3 days following peritoneal injection of
2.5 ml of 3&percnt; thioglycollate (Difco). Cells were plated in 10&percnt; RPMI
and washed after 5 h. Bone marrow-derived macrophages were
generated by culturing total bone marrow in macrophage colony
stimulating factor provided by 30&percnt; L-cell-conditioned media for
7 days in RPMI &plus; 10&percnt; fetal bovine serum (<BBR RID="B22">). ECoM-M monocytic
leukemia cells were cultured as described previously (<BBR RID="B23">). RAW 267.4
macrophages and BAES-2B bovine airway epithelial cells were grown in
10&percnt; fetal bovine serum and RPMI (Invitrogen).</P>
</SEC>
<SEC><ST>Expression Array Profiling</ST>
<P>Total RNA was purified with
Trizol (Invitrogen) and RNeasy columns (Qiagen). cRNA was generated
from 10 &mgr;g of total RNA using Superscript (Invitrogen) and the high
yield RNA transcription labeling kit (Enzo). Fragmented
cRNA was hybridized to Affymetrix arrays according to
manufacturer&apos;s instruction. Data was analyzed with Microarray Suite
(Affymetrix) and Genespring (Silicongenetics).</P>
</SEC>
<SEC><ST>Northern Blot Analysis</ST>
<P>RNA analysis by Northern blotting
followed the procedure of Ausubel (<BBR RID="B24">). 5&ndash;10 &mgr;g of total RNA
were separated by gel electrophoresis and transferred to nitrocellulose
(Supercharge; Schleicher &amp; Schuell). Prior to hybridization, membranes
were UV cross-linked (Stratagene) and stained with methylene blue
(MRC). Probes were generated by RT-PCR using the following
primers followed by random priming labeling (Invitrogen) and
hybridization with QuickHyb (Stratagene): Arginase I,
GAAACAGAGTATGACGTGAGAG, AGGTGGTTTAAGGTAGTCAGTC;
Ifi30, TTCTGCTTCTGCTGTTCCCACT and
ACTCCATGATACTCTCTGTGAC; Hspa5, GTGAGGTAGAAAAGGCTAAGAG
and GAAGAAACTCTTTCCCAGTTGC; tissue inhibitor
of metalloproteinase, ATCTGGCATCCTCTTGTTGCTA and
GATCTCCAAGTGCACAAGCCTA; Ym1, CTGTGTACTCACCTGATCTATG
and GAAAGAACCACTGAAGTCATCC; Scya9,
TTCTGCTTCTGCTGTTCCCACT and
ACTCCATGATACTCTCTGTGAC.</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>Macrophages were washed with ice-cold
phosphate-buffered saline, and the cell pellet was resuspended in RIPA
lysis buffer (50 m<SC>m</SC> Tris, 150 m<SC>m</SC> NaCl, 0.5&percnt;
sodium deoxycholate, 0.1&percnt; sodium dodecyl sulfate, 1&percnt; Triton X-100, 1
m<SC>m</SC> EGTA, protease inhibitors (Roche Molecular
Biochemicals)) and incubated for 10 min at 4&thinsp;&deg;C. Cell
debris were spun down for 10 min at 14,000 &times; <IT>g</IT>, and
supernatants were collected. The total protein content was quantified,
and 50 &mgr;g of total protein was separated on a 10&percnt; NuPAGE Bis-Tris
gel (Invitrogen) and transferred onto a nitrocellulose membrane. The
membrane was probed with an anti-Ym1 antibody (1:500) kindly provided
by Shioko Kimura (NCI, National Institutes of Health). Immune complexes
were revealed by a peroxidase-conjugated anti-rabbit IgG and visualized
by chemiluminescence (Pierce).</P>
</SEC>
<SEC><ST>RT-PCR</ST>
<P>cDNA was generated from 1 &mgr;g of total RNA
using Superscript (Invitrogen) and amplified with the following
primers: Ym1, CTGGAATTGGTGCCCCTACA and
CAAGCATGGTGGTTTTACAGGA or Ym2, CAGAACCGTCAGACATTCATTA
and ATGGTCCTTCCAGTAGGTAATA. PCR was performed for 25
cycles with Mastermix <IT>Taq</IT> (Qiagen) at an annealing
temperature of 58&thinsp;&deg;C and visualized by gel electrophoresis.
<IT>Bst</IT>YI digestion was performed on cDNA amplified with
primers redundant for Ym1 and Ym2: CCTACCAGCTGATGTGCTACTA
and GAAAGAACCACTGAAGTCATCC using <IT>Pfu</IT>
(Stratagene) and for 35 cycles with an annealing temperature of
58&thinsp;&deg;C.</P>
</SEC>
<SEC><ST>Primer Extension</ST>
<P>Protocol followed that of Ausubel (<BBR RID="B24">)
with the substitution of Superscript (Invitrogen) for avian
myeloblastosis virus reverse transcriptase. In brief, 10 &mgr;g of
total RNA from control and IL-4-treated ECoM-M macrophages were
hybridized at 65&thinsp;&deg;C for 90 min to end-labeled primers
GGAAGATCCCAGCTGTACGTTCAGAAG or
GCACATCAGCTGGTAGGAAGATCCCAG. Reverse transcription
was performed for 1 h at 42&thinsp;&deg;C with Superscript in the
appropriate buffer. RNA was degraded with RNaseH (Invitrogen), and
cDNA was isolated by phenol-chloroform extraction, separated on a
9&percnt; acrylamide/7 M urea sequencing gel, and visualized by
autoradiography.</P>
</SEC>
<SEC><ST>EMSA</ST>
<P>Nuclear extracts were generated following Nonidet P-40
cell lysis as described previously (<BBR RID="B25">). Nuclear extracts (5 &mgr;g) were
incubated for 10 min on ice with bovine serum albumin (2 &mgr;g),
poly(dI-dC) (2 &mgr;g) in 10 m<SC>m</SC> Hepes, pH 8, 2.5
m<SC>m</SC> EDTA, pH 8, 0.5 m<SC>m</SC> sodium orthovanadate, 1
m<SC>m</SC> dithiothreitol, and 10&percnt; glycerol followed by 30 min on
ice with appropriate end-labeled, annealed oligonucleotides as follows:
A, GATCCGGCAAGTTCTTTGGAACTCTTA and
GATCTAAGAGTTCCAAAGAACTTGCCG; B,
GATCTACTTCTTTCTGAAGAATGGTGTG and
GATCCACACCATTCTTCAGAAAGAAGTA; C,
GATCCAATGTCTTCCATGGAATCAA and
GATCTTGATTCCATGGAAGACATTG; D,
GATCCTATGTTTCTAAGAAGTGGGTA and
GATCTACCCACTTCTTAGAAACATAG. Samples were separated in
a gel consisting of 5&percnt; polyacrylamide, 0.5&times; TBE, and 5&percnt; glycerol at
4&thinsp;&deg;C, 300 V. Gel was pre-run for 1 h at 4&thinsp;&deg;C, 300 V.</P>
</SEC>
<SEC><ST>Promoter Studies</ST>
<P>Promoter fragments were amplified from the
genomic clone 5b (<BBR RID="B26">) using Pfx (Stratagene), cloned into TOPOII-Blunt
(Invitrogen) and transferred to the BNXH luciferase or minimal
TK-luciferase reporter (<BBR RID="B27">) by <IT>Bam</IT>HI/<IT>Hin</IT>dIII
digestion and subsequent ligation. Promoter constructs used in
deletional studies were amplified from genomic clone 5A, a generous
gift from Robert B. Kirkpatrick (GlaxoSmithKline) (<BBR RID="B26">), using the
following primers: CTTAGGATCCCAATATCCATGA
TTAAGGATCCAGTGTCCAAGAC, ATGTGGATCCGATTTGTCTAGG, ATAGGGATCCTGACTGAACTGG,
TCGCCCTAAGCTTCAGGATTGC, CACCAGATCTGTCAAGATAGC,
CCTAGACAGATCTTATTCACATAG, GGGCAGATCTCTGGACATTG,
GCTTGGATCCAGGCAAGTTC. Oligonucleotides described for <GLOSREF RID="G7">EMSA</GLOSREF>
analysis of the C site were used to generate the multimerized C
reporter. BEAS-2B cells were transfected with LipofectAMINE
(Invitrogen) and treated overnight with human IL-4 (10 ng/ml)
(Endogen). Extracts were harvested and assayed as described previously
(<BBR RID="B27">). The expression vector for human STAT6 was a generous gift of
William LaRochelle (NCI, National Institutes of Health) (<BBR RID="B28">, <BBR RID="B29">). RAW
264.7 cells were transfected with 5 &mgr;g of Ym-1/luciferase promoter
construct DNA and 3 &mgr;g of a murine STAT6 expression vector (gift of
Yoshihiro Ohmori). 1 &mgr;g of &bgr;-galactosidase expression vector was
also co-transfected as a control for transfection efficiency. Ten
million cells were electroporated in 0.4-cm electrode gap cuvettes
using a Bio-Rad Gene Pulser II and pulsing at 280 V, 1070 microfarad.
Immediately after pulsing, cells were recovered into pre-warmed RPMI
supplemented with 20&percnt; fetal calf serum, antibiotics, and
<SC>l</SC>-glutamine. The medium was replaced 1 h later with
standard 10&percnt; fetal calf serum RPMI in the presence or absence of 20
ng/ml recombinant murine IL-4, and cells were harvested 16 h later
for analysis of luciferase activity. Luciferase activity was normalized
to control transfected &bgr;-galactosidase enzyme activity.</P>
</SEC>
<SEC><ST>Ovalbumin Sensitization and Allergic Challenge</ST>
<P>Mice were
sensitized with subcutaneous injections of 100 &mgr;g of ovalbumin
(Sigma) absorbed in 0.1 ml of aluminum hydroxide (Inject Alum; Pierce)
and 0.1 ml of <GLOSREF RID="G8">PBS</GLOSREF> on days 1 and 7. Efficiency of sensitization was
assessed by blood IgE levels and by splenocyte IL-4 production
following <IT>in vitro</IT> ovalbumin challenge. On day 14, mice were
challenged with intraperitoneal injection of 10 &mgr;g of ovalbumin in
0.2 ml of <GLOSREF RID="G8">PBS</GLOSREF>. Cells were harvested at indicated time points. &agr;IL-4
(11B.11) (NCI, National Institutes of Health) was injected 1 h
prior to and 4 h after ovalbumin challenge. BALB/c, C57Bl/6, STAT6
knock-out, and WBB6F1/J mice were purchased from Harlan and
Jackson Laboratories.</P>
</SEC>
<SEC><ST>Adoptive Transfer</ST>
<P>Splenocytes were isolated, and B-cells,
macrophages, monocytes, and dendritic cells were depleted by magnetic
cell sorting using major histocompatibility complex II (Ia) microbeads
(Miltenyi Biotec) according to the manufacturer&apos;s instructions.
10 &times; 10<SUP>7</SUP> cells were washed with <GLOSREF RID="G8">PBS</GLOSREF>, resuspended in
500 &mgr;l of <GLOSREF RID="G8">PBS</GLOSREF>, and injected intravenously into na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve mice.
24 h after adoptive transfer, mice were challenged as described
above.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Expression Profiling of Macrophage IL-4 Stimulation</ST>
<P>To assess
genome-wide effects of IL-4 on macrophage physiology, we characterized
the transcriptional response of thioglycollate-elicited macrophages
(TG-M&phgr;) to IL-4 treatment using Affymetrix Mu11kA and Mu11kB
microarrays. Together these arrays contain a total of 13179 targets, of
which 4215 (&sim;32&percnt;) were scored as being present in at least one of
the two treatment groups (Fig.
<FIGR RID="F1"><IT>A</IT>). Arginase I, mannose
receptor, and TIMP-2, which have been demonstrated previously to be
regulated by IL-4 (<BBR RID="B30">, <BBR RID="B31">), were induced and served as positive
controls (data not shown). In addition, several additional genes were
induced, including the glucose-regulated heat shock protein Hspa5
(GenBank<SUP>TM</SUP> accession number <EXLNK TYPE="GEN" ACCESS="AA086684">, Unigene
accession number Mm.918), the tissue inhibitor of metalloproteinase
TIMP-1 (NM_011593, Mm.8245), the cytokine Scya9 or MIP-1&ggr; (<EXLNK TYPE="GEN" ACCESS="U19482">,
Mm.2271), and the interferon-&ggr;-inducible lysosomal thiol reductase
Ifi30 (<EXLNK TYPE="GEN" ACCESS="AA106931">, Mm.30241) (Fig. <FIGR RID="F1"><IT>B</IT>). A more complete
description of the global transcriptional response of macrophages to
IL-4 will be presented
elsewhere.<FNR RID="FN2">
<FIG ID="F1"><CAPTION><P><B>Expression array profiling of the response of
thioglycolate-elicited macrophages to IL-4.</B> <IT>A</IT>, scatter
plot of cRNA generated from control TG-M&phgr; and TG-M&phgr; treated with
IL-4 (10 ng/ml) for 24 h and hybridized to Affymetrix Mu11kA and B
arrays. <IT>B</IT>, Northern blot analysis of the expression of
selected genes induced by IL-4 in the microarray experiment.</P>
</CAPTION>
<GRAPHIC FILE="bc4521776001"></FIG>
</P>
<P>Two genes were up-regulated dramatically in both the array experiment
and subsequent confirmation, arginase I (<EXLNK TYPE="GEN" ACCESS="U51805">, Mm.154144) and Ym1
(<EXLNK TYPE="GEN" ACCESS="M94584">, Mm.4571) (Fig. <FIGR RID="F1">). The up-regulation of arginase I in response
to IL-4 has been described previously and suggested to be an important
marker of macrophage bias toward an M-2 phenotype (<BBR RID="B19">), where it
competes with the inducible nitric-oxide synthase for a common
substrate (<BBR RID="B32">). In contrast, relatively little is known about the
transcriptional regulation of Ym1, a member of the chitinase family
that is sufficiently similar to Ym2 at the nucleotide sequence level to
make it difficult to differentiate the two by microarray and Northern
blot techniques.</P>
</SEC>
<SEC><ST>Macrophage Regulation of Ym1<UP>/</UP>2 by IL-4</ST>
<P>Ym1/2
expression is up-regulated in response to IL-4 stimulation in multiple
populations of murine macrophages including bone marrow-derived
macrophages (BM-M&phgr;), TG-M&phgr;, and the immortalized monocytic cell
line ECoM-M (<BBR RID="B23">) (Fig. <FIGR RID="F2">, <IT>A</IT>
and <IT>B</IT>) (data not shown). Induction of Ym1/2 in primary
macrophages was found to be STAT6-dependent as Ym1/2
expression did not respond to IL-4 in TG-M&phgr; derived from
STAT6-deficient mice (Fig. <FIGR RID="F2"><IT>B</IT>). In contrast, three separate
clones of the macrophage cell line RAW 264.7 failed to up-regulate
Ym1/2, suggesting a lack of an essential signaling component in these
cells (data not shown). Although multiple populations of primary murine
macrophages robustly up-regulate Ym1/2 expression in response to IL-4
stimulation, the mixed splenocyte population, consisting largely of
T-cells and B-cells, with a smaller population of monocytes, displayed
a blunted response, suggesting that the response to direct stimulation
with IL-4 may be largely monocyte-/macrophage-specific (data not
shown).
<FIG ID="F2"><CAPTION><P><B>IL-4 and IL-13 induction of
M&phgr; Ym1 expression.</B> Northern blot analysis
of Ym1/2 expression in BM-M&phgr; (<IT>A</IT>) and TG-M&phgr;
(<IT>B</IT>) derived from BALB/c- and STAT6-deficient mice. M&phgr; were
treated as indicated or for 24 h with IL-4 (10 ng/ml).
<IT>C</IT>, <IT>D</IT>, and <IT>F</IT>, Northern blot analysis of
TG-M&phgr; treated for 24 h as indicated. &num; indicates unstripped
arginase I probe. <IT>E</IT>, Western blot analysis of Ym1 expression
in TG-M&phgr; from BalB/c mice. M&phgr; were treated for 24 h with IL-4
(10 ng/ml), IL-13 (10 ng/ml), and IL-10 (10 ng/ml).
<IT>G</IT><B>,</B> RT-PCR of samples in <IT>D. Lanes
1</IT> and <IT>2</IT>, Fig. <FIGR RID="F5"><IT>A</IT>, <IT>lanes 2</IT>,
<IT>3</IT>, and <IT>8</IT> amplified with gene-specific primers.
<IT>H</IT>, BstY1 digestion of PCR product generated with primers
degenerate for Ym1 and Ym2. cDNA was generated from total RNA
samples represented in <IT>A</IT>, <IT>lane 3</IT>; <IT>D</IT>,
<IT>lane 2</IT>; Fig. <FIGR RID="F5"><IT>A</IT>, <IT>lanes 3</IT> and
<IT>8</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4521776002"></FIG>
</P>
<P>We examined the responsiveness of Ym1/2 expression to a large panel of
cytokines and macrophage stimuli. In addition to IL-4, IL-13 was
capable of strongly inducing Ym1/2 RNA and protein expression and did
so nearly equally (Fig. <FIGR RID="F2">, <IT>C</IT> and <IT>D</IT>). Both of
these cytokines bind to the &ggr;-common chain of the IL-4 receptor
resulting in STAT6 activation (<BBR RID="B33">). In contrast, IL-5, IL-6, IL-7,
IL-10, IL-15, granulocyte macrophage colony stimulating factor,
macrophage colony stimulating factor, granulocyte macrophage colony
stimulating factor, INF-&ggr;, tumor necrosis factor-&agr;,
13-hydroxyoctadecadienoic acid,
15-deoxy-&Dgr;<SUP>12,14</SUP>PGJ<INF>2</INF>, and <GLOSREF RID="G1">LPS</GLOSREF> failed to induce
Ym1/2 expression (Fig. <FIGR RID="F2"><IT>D</IT>) (data not shown). Thus, Ym1/2
induction appeared, as arginase I, to be a restricted response to
T<INF>H</INF>2-biased cytokines. Because arginase I was described to
be induced synergistically by IL-4 and IL-10 in bone
marrow-differentiated macrophages and dendritic cells (<BBR RID="B19">), we tested
the effect of the combination of these cytokines on Ym1 expression in
TG-M&phgr;. Although IL-4-induced Ym1 RNA expression seemed to be
increased slightly further by IL-10 (Fig. <FIGR RID="F2"><IT>F</IT>), no synergy
between these two cytokines was observed at the protein level (Fig.
<FIGR RID="F2"><IT>E</IT>).</P>
<P>Ym1 is related closely to Ym2, another member of the murine
chitinase family (<BBR RID="B26">). Ym2 shares 95&percnt; RNA sequence identity with Ym1
(<BBR RID="B34">). Using RT-PCR and primers specific for Ym1 or Ym2, we identified
the IL-4-induced macrophage transcript as Ym1 (Fig. <FIGR RID="F2"><IT>G</IT>). In
addition, Ym1 and Ym2 can be distinguished based on three restriction
sites: <IT>Sca</IT>I, <IT>Bgl</IT>II, and <IT>Bst</IT>YI.
<IT>Sca</IT>I specifically digests Ym1, <IT>Bgl</IT>II specifically
digests Ym2, and <IT>Bst</IT>YI digests Ym1 in two fragments of
nearly equal size and Ym2 in three fragments. We amplified a 1054-bp
product with primers common to Ym1 and Ym2 from the same <GLOSREF RID="G5">RT</GLOSREF> reactions
and found that digestion with <IT>Bst</IT>YI yielded a single band of
&sim;520 bp (Fig. <FIGR RID="F2"><IT>H</IT>). <IT>Bgl</IT>II digestion did not
alter the size of the fragment, and <IT>Sca</IT>I digestion yielded
two fragments, one 880 bp, and the other 270 bp (data not shown). This
digestion pattern further confirms that the IL-4-induced macrophage
transcript was Ym1.</P>
</SEC>
<SEC><ST>Characterization of Ym1 Promoter</ST>
<P>To characterize the promoter
and enhancer structure of Ym1, we identified a trace sequence
(krv64h11.b1) from the mouse genome project containing the first exon
of Ym1 (<BBR RID="B26">) (Fig. <FIGR RID="F3"><IT>A</IT>). Using
primers specific for exon 1 and exon 3, we confirmed that this promoter
sequence was located immediately up-stream of exon 1 and 3.4 kb
up-stream of exon 3 in both the Lambda FIXII clone 5A (<BBR RID="B26">) and in the
Celera database (mCG10749) (data not shown). This is important, because
exons 1&ndash;3 of Ym2 differ from exons 1&ndash;3 of Ym1 only by nine
nucleotides, but intron 1 of Ym2 (mCG63439) is 4.3 kb, allowing one to
distinguish between promoters of Ym1 and Ym2 by their position relative
to exon 3. Using primer extension analysis, we identified the mRNA
start site and found it to be 20 nucleotides up-stream of the ATG
located in exon 1 (Fig. <FIGR RID="F3">) (data not shown). The trace krv64h11.b1 and
clone 5A sequence matched the information in the Celera database, with
the exception of the deletion of a single T, 29 nucleotides up-stream
of the mRNA start site.
<FIG ID="F3"><CAPTION><P><B>Ym1 sequence up-stream of exon 1.
</B><IT>A</IT>, promoter sequence of Ym1. <IT>Boxes</IT> indicate
canonical <GLOSREF RID="G4">STAT</GLOSREF> binding sites and translational start site.
<IT>Underlined</IT> sequences indicate exon 1 and differences between
the trace sequence krv64h11.b1 and the Celera database (mCG10749).
<IT>B</IT>, regions of genomic sequence identity shared between Ym1
and Ym2. <IT>C</IT>, differences in <GLOSREF RID="G4">STAT</GLOSREF> binding site sequences in
Ym1 and Ym2 promoter elements. <IT>ND</IT>, not determined.</P>
</CAPTION>
<GRAPHIC FILE="bc4521776003"></FIG>
</P>
<P>Previous work has characterized the canonical binding site for <GLOSREF RID="G4">STAT</GLOSREF>
proteins as the sequence TTCN<IT>X</IT>GAA (<BBR RID="B35">). STAT6 homodimers
generally prefer binding to sites containing a four-nucleotide spacer
(N<INF>4</INF>), whereas STAT1 homodimers generally prefer a three
nucleotide spacer (N<INF>3</INF>) (Fig. <FIGR RID="F3"><IT>C</IT>). We identified
four such sites in the 600 nucleotides up-stream of the transcriptional
start site and only one in the next 9400 nucleotides up-stream. Two of
these (A and C) are canonical N<INF>4</INF> sites, whereas the most
immediate site up-stream of the start site, D, is an N<INF>3</INF>
site (Fig. <FIGR RID="F3"><IT>C</IT>). The B site contains two overlapping sites,
one an N<INF>5</INF> and the other an N<INF>4</INF>.</P>
<P>The A, C, and D sites all bound IL-4-inducible complexes with similar
mobility when incubated with nuclear extracts prepared from BM-M&phgr; as
assessed by <GLOSREF RID="G7">EMSA</GLOSREF> analysis, with strongest binding to the A site (Fig.
<FIGR RID="F4"><IT>A</IT>). These complexes were
absent in BM-M&phgr; from STAT6-deficient mice, indicating that they
contain STAT6 and require its presence for DNA binding. In contrast,
nuclear extracts from the ECoM-M cell line induced
IL-4-dependent shifts on the A and C probes but bound a
complex with different mobility on the D probe that was lost after IL-4
activation (Fig. <FIGR RID="F4"><IT>B</IT>). We were unable to identify this
complex by supershift analysis with antibodies against STAT1&agr;, STAT2,
STAT5a, and STAT5b. Unlike the A and C sites, the D site is an
N<INF>3</INF> site. This differential binding of complexes in
different cell types, one induced and one lost during IL-4 stimulation,
suggests that the D site may be an important negative regulator or
modulator of basal Ym1 expression in some cell types. The B site was
not retarded in the presence of nuclear extracts from cells under
either condition, suggesting that the overlapping sequences prevent
binding of STAT6 to this site (data not shown).
<FIG ID="F4"><CAPTION><P><B>STAT6 binding to Ym1 up-stream elements.
</B><IT>A</IT>, <GLOSREF RID="G7">EMSA</GLOSREF> of nuclear extracts from BM-M&phgr; derived from
BALB/c- and STAT6-deficient mice treated for 24 h with IL-4 (10
ng/ml). <IT>Probes A</IT>-<IT>D</IT> correspond to sequences
described in the legend to Fig. <FIGR RID="F3">. <IT>B</IT>, <GLOSREF RID="G7">EMSA</GLOSREF> of nuclear
extracts from differentiated ECoM-M cells treated for 24 h with
IL-4 (10 ng/ml). Only the <IT>upper half</IT> of the gel exhibiting
protein-DNA complexes is illustrated. <IT>C</IT>, promoter analysis
of Ym1 up-stream elements in BEAS-2B cells. Cells were transfected with
the indicated reporter constructs and STAT6-pcDNA3 expression
vector (<BBR RID="B28">, <BBR RID="B29">), treated for 24 h with human IL-4 (10 ng/ml) as
indicated prior to analysis of luciferase activity. <IT>D</IT>,
promoter analysis of Ym1 upstream elements in RAW 264.7 macrophages.
Cells were transfected with the indicated promoter constructs and a
STAT6 expression vector and treated for 16 h with murine IL-4 (20
ng/ml) prior to analysis of luciferase activity. Induction of the
3xC-TK construct (35-fold) was approximately twice that observed for
the 4xSTAT6-TK promoter (16-fold) in this experiment (data not
shown).</P>
</CAPTION>
<GRAPHIC FILE="bc4521776004"></FIG>
</P>
<P>The lung epithelial cell line BEAS-2B was chosen initially for analysis
of the Ym1 promoter because of its responsiveness to IL-4 upon
expression of STAT6 (<BBR RID="B36">). The Ym1 promoter (&minus;664 to &plus;27) was induced
consistently 10-fold by IL-4 treatment when these cells were
co-transfected with a STAT6 expression vector (Fig. <FIGR RID="F4"><IT>C</IT>).
IL-4 induction was not observed in the absence of cotransfected STAT6
(data not shown). Constructs lacking the A site were no longer
responsive to IL-4 stimulation (D1, &minus;630 to &plus;27; D2, &minus;550 to &plus;27; D3,
&minus;326 to &plus;27; D4, &minus;176 to &plus;27) (Fig. <FIGR RID="F4"><IT>C</IT>). Although the B
and C sites were not sufficient for responses to IL-4 in the context of
the YM1 proximal promoter, the multimerized C site (3xC-TK) was as
responsive to IL-4 as the multimerized STAT6 site from the human
12/15-lipoxygenase promoter (4xSTAT6-TK) (<BBR RID="B36">) (Fig. <FIGR RID="F4"><IT>C</IT>). A
3&prime;-deletion series of the YM1 promoter was tested for the ability to
enhance the activity of the <GLOSREF RID="G6">TK</GLOSREF> promoter in an
IL-4-dependent manner. All constructs transferred modest
IL-4 induction, with deletion of the D site resulting in increased
basal activity.</P>
<P>We next evaluated IL-4 induction of the Ym1 promoter in RAW 264.7
cells. These studies revealed a very similar profiled of activity for
the 5&prime;deletion series, with removal of the A site abolishing IL-4
responsiveness (Fig. <FIGR RID="F4"><IT>D</IT>). The D2, D3, and D4 deletions were
also not inducible by IL-4 (data not shown). In contrast to the
findings in BEAS-2B cells, the presence of the D site did not appear to
have an inhibitory effect on basal expression or IL-4 induction in RAW
macrophages, and the responses of all of the 3&prime;-deletions to IL-4
induction were more robust (Fig. <FIGR RID="F4"><IT>D</IT>).</P>
<P>Using the Celera database we compared the promoter sequences of Ym1 and
Ym2. Despite the fact that Ym1 and Ym2 expression show distinct and
largely non-overlapping patterns of basal expression (<BBR RID="B26">), the first
1200 nucleotides located up-stream of exon 1 are 92&percnt; identical to the
sequence up-stream of Ym2 exon 1, with preservation of the <GLOSREF RID="G4">STAT</GLOSREF> binding
sites (Fig. <FIGR RID="F3"><IT>B</IT>). The A and D sites were identical in the Ym1
and Ym2 promoter, the C site had two nucleotide changes in the
N<INF>4</INF> region (Ym1,
<UNL>TTC</UNL>CA<B>TG</B><UNL>GAA</UNL>; Ym2,
<UNL>TTC</UNL>CA<B>CA</B><UNL>GAA</UNL>), and the B site
N<INF>4</INF> remained intact with a G &rarr; T alteration potentially
abrogating the effect of the overlapping N<INF>5</INF> site (Ym1,
TTCT<UNL>TTC</UNL>T<B>G</B>AA<UNL>GAA</UNL>; Ym2,
TTCT<UNL>TTC</UNL>T<B>T</B>AA<UNL>GAA</UNL>) (Fig.
<FIGR RID="F3"><IT>C</IT>).</P>
<P>Not only are the sequences up-stream of exon 1 conserved, but the first
1700 nucleotides down-stream of exon 1 are also 93&percnt; identical.
Although <GLOSREF RID="G4">STAT</GLOSREF> binding sites were common in the up-stream sequences, the
conserved sequence down-stream of exon 1 contained only two sites. An
unshared insertion of 500 nucleotides (Ym1) or 2000 nucleotides (Ym2)
followed the region of downstream homology. Then, 500 nucleotides
up-stream of exon 2, homology resumed and continued through the end of
exon 3 (Fig. <FIGR RID="F3"><IT>B</IT>). This high degree of genomic similarity
suggests that Ym1 and Ym2 were generated by a recent gene duplication
event.</P>
</SEC>
<SEC><ST>Allergic Expression of Ym1</ST>
<P>To investigate the role of the
IL-4-STAT6 pathway in regulation of Ym1 expression <IT>in vivo</IT>,
we examined the possibility that Ym1 might be expressed in a model of
murine allergic peritonitis where the release of both IL-4 and IL-5
precedes a peritoneal eosinophilia (<BBR RID="B16" TO="B18">). We found that
T<INF>H</INF>2-biased BALB/c mice sensitized subcutaneously with
ovalbumin in aluminum hydroxide followed by an ovalbumin challenge
(ova) dramatically up-regulated their peritoneal expression of
Ym1 transcripts in comparison to mice not sensitized but challenged
similarly (Fig. <FIGR RID="F5"><IT>A</IT>).
T<INF>H</INF>1-biased C57Bl/6 mice, which mount less robust responses
to allergic challenge, induced Ym1 expression much less profoundly
(data not shown). This peritoneal response appears specific to the type
of induced inflammation. Unlike the allergic peritonitis,
thioglycollate-induced peritonitis results in minimal Ym1 expression
(see Fig. <FIGR RID="F1"><IT>B</IT> and Fig. <FIGR RID="F2"><IT>B</IT>). By RT-PCR and
subsequent digestion with <IT>Bst</IT>YI, <IT>Sca</IT>I, and
<IT>Bgl</IT>II we also excluded up-regulation of Ym2 in this model
(Fig. <FIGR RID="F2">, <IT>G</IT> and <IT>H</IT>). The epitopes in ovalbumin
required for induction of Ym1 appear to be conserved so sufficiently in
bovine serum albumin that challenge with bovine serum albumin, but not
lysozyme, also induced Ym1 expression (Fig <FIGR RID="F5">, <IT>A</IT> and
<IT>B</IT>). Using adhesion selection of peritoneal cells recovered
24 h after ova challenge, we found that the macrophage population
was responsible for nearly all of the resulting peritoneal expression
of Ym1 (Fig. <FIGR RID="F5"><IT>B</IT>).
<FIG ID="F5"><CAPTION><P><B>Ym1 expression during allergic peritonitis.
</B><IT>A</IT>, mice were sensitized by subcutaneous injection of
ovalbumin in alum on days 1 and 7. On day 14, mice were challenged with
10 &mgr;g of ova or 10 ng of cytokine in <GLOSREF RID="G8">PBS</GLOSREF>. Peritoneal cells were
harvested on day 15 and subjected to Northern blot analysis.
<IT>B</IT>, mice were sensitized and challenged as before, and
peritoneal cells were subjected to 5 h of adhesion selection to
plastic tissue culture dishes prior to RNA extraction and Northern blot
analysis. <IT>C</IT>, mice were injected with 1 mg of &agr;IL-4
(11B.11) 1 h prior to and 4 h after challenge. Peritoneal
cells were harvested 24 h after ova challenge. Duplicate
<IT>lanes</IT> represent separate mice.</P>
</CAPTION>
<GRAPHIC FILE="bc4521776005"></FIG>
</P>
<P>Previous studies have characterized Ym1 as an eosinophil chemokine
(<BBR RID="B37">). We were unable to observe expression of other eosinophil
chemokines transcripts, chemokine C-C motif ligand 5 (Ccl5) and
Eotaxin, under identical conditions (data not shown). The high level of
Ym1 expression and lack of Ccl5 and Eotaxin transcripts suggests a
potential role of Ym1 in this eosinophil recruitment.</P>
<P>Ym1 was characterized recently as a highly expressed neutrophil protein
(<BBR RID="B38">). We also observed Ym1 expression in bone marrow cells and that
this expression decreased over a period of 7 days as the granulocytic
cells died out, and the population matured into macrophages (data not
shown). It is likely that the high expression of Ym1 observed 6 h
after challenge (Fig. <FIGR RID="F5"><IT>A</IT>) is the result of an early
recruited neutrophil population. However, Ym1 expression remained high
in peritoneal cells 24 and 48 h following challenge (Fig.
<FIGR RID="F5"><IT>A</IT>) (data not shown). By then, the population of peritoneal
neutrophils has been replaced nearly completely by macrophages (<BBR RID="B16">, <BBR RID="B39">,
<BBR RID="B40">). This pattern of prolonged cellular expression following ova
challenge, in addition to the adhesion selection, supports a role of
macrophage-expressed Ym1 in the allergic response to ova peritoneal
challenge.</P>
<P>Three lines of evidence support a role of IL-4 in the ova challenge
increase of macrophage Ym1 expression. First, this up-regulation is not
seen in STAT6-deficient mice both sensitized and challenged with ova or
in STAT6-deficient mice sensitized and challenged subsequently after
adoptive transfer of wild type splenocytes from sensitized animals
(Fig. <FIGR RID="F6"><IT>A</IT>). Second, injection
of anti-IL-4 (11B.11) 1 h prior to and 4 h after ova
challenge blocked subsequent Ym1 expression (Fig. <FIGR RID="F5"><IT>A</IT>).
Third, intraperitoneal injection of IL-4, but not IL-5, IL-10, or
IL-13, resulted in up-regulation of Ym1 message (Fig. <FIGR RID="F5"><IT>A</IT>)
(data not shown).
<FIG ID="F6"><CAPTION><P><B>Lack of regulation of Ym1 expression during
allergic peritonitis by splenic T-cells and mast cells. </B><IT>A</IT>,
mice were sensitized on day 1 and 7. On day 14, indicated mice received
10 &times; 10<SUP>7</SUP> splenocytes intravenously following negative
selection for major histocompatibility complex II from sensitized
(<IT>S</IT>) or control (<IT>C</IT>) animals. 24 h later,
indicated mice were challenged. Peritoneal cells were harvested
following an additional 24 h, and total RNA was subjected to
Northern blot analysis. <IT>B</IT>, mast cell-deficient mice and
littermate controls were sensitized, and indicated mice were
challenged. 24 h later peritoneal cells were harvested and
subjected to Northern blot analysis. Duplicate <IT>lanes</IT>
represent individual mice.</P>
</CAPTION>
<GRAPHIC FILE="bc4521776006"></FIG>
</P>
<P>Although both mast cells (<BBR RID="B41">) and splenic T-cells have been
demonstrated to release IL-4, neither of these cells appear responsible
for the macrophage expression of Ym1 during ova-challenged allergic
peritonitis. Neither intraperitoneal injection of the mast cell
activating chemical 48/80 nor passive sensitization with
anti-2,4-dinitrophenol IgE followed by 2,4-dinitrophenol-bovine serum
albumin challenge altered peritoneal cell Ym1 expression (data not
shown). More importantly, mast cell-deficient mice responded with Ym1
expression increase similar to wild type mice (Fig. <FIGR RID="F6"><IT>B</IT>).
Adoptive transfer of T-cell-enriched splenocytes from sensitized mice
to na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve mice also did not alter the Ym1 expression of mice
challenged subsequently (Fig. <FIGR RID="F6"><IT>A</IT>). Likewise, exposing
macrophages from control animals to splenocytes from sensitized animals
in the presence of ovalbumin did not increase Ym1 expression (data not
shown). These experiments suggest that the cell signaling the
macrophage to increase Ym1 expression is likely neither a mast cell nor
a T-cell found in the splenocyte compartment.</P>
<P>Although Ym1 has been demonstrated to induce eosinophil chemotaxis, Ym1
expression during allergic peritonitis does not appear necessary for
general peritoneal recruitment of eosinophils. Although the adoptive
transfer of splenocytes did not induce Ym1 expression, it did confer
partial ability to recruit eosinophils to the general peritoneal
cavity, suggesting that Ym1 may not be essential for eosinophil
transepithelial recruitment (data not shown).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<SEC><SEC><SEC><ST>Regulation of Ym1 Expression by T<INF>H</INF>2 Cytokines and
Allergic Challenge</ST>
<P>Ym1 has been characterized previously as a
secreted, self-crystallizing member of the chitinase family that is
expressed during peritoneal exposure to nematodes. Speculation as to
the physiological and pathological function of Ym1 and the highly
related Ym2 is difficult at this time. Although both Ym1 and Ym2
contain mutations in their active site that exist only in members of
the chitinase family without chitinase activity, one group did observe
chitinase activity (<BBR RID="B42">), but others could not (<BBR RID="B37">, <BBR RID="B38">). If Ym1 or Ym2
do exhibit chitinase activity, it is possible that they act as
nonspecific immune agents. Chitin is a common element in organisms
including parasites, fungi, and bacteria but does not occur in
mammalian tissue (<BBR RID="B42">), allowing for a selective anti-microbial activity
of a chitinase. Alternatively, Ym1 may serve a role in the removal of
chitin-containing antigens following invasions by such microorganisms
(<BBR RID="B38">). Ym1 has been characterized as an eosinophil chemokine (<BBR RID="B37">).
However, another group was unable to observe eosinophil chemotaxis in
response to Ym2 (<BBR RID="B34">). This may be because of subtle differences between
Ym1 and Ym2, but this seems unlikely as the two are highly conserved,
and the proposed C<IT>X</IT>C motif is preserved in both (<BBR RID="B37">). If Ym1
or Ym2 does function as an eosinophil chemokine, this would indicate a
mechanism of macrophage-eosinophil cross-talk via Ym1/2 expression
unexplored previously and would suggest that such eosinophil cross-talk
may be an important part of the macrophage response to
T<INF>H</INF>2-type cytokines. Finally, analysis of Ym1 crystal
structure indicated the presence of a &bgr;/&agr; TIM barrel similar
to the lectin family of cell surface receptors. Indeed, Ym1 has also
been shown to bind to oligosaccharides with a free amine group, such as
GlcN, found in many lectin receptors. This has lead to a final
proposal that Ym1 might act in inflammatory resolution by masking
lectin binding sites and preventing entry of new inflammatory cells to
the site (<BBR RID="B43">). However, this is clearly not an essential part of all
inflammatory resolution as macrophages elicited during thioglycollate
peritonitis express low levels of Ym1.</P>
<P>The present studies demonstrate that Ym1 is a highly induced IL-4 and
IL-13 target gene in multiple macrophage populations. While this
manuscript was in preparation, Raes <IT>et al.</IT> (<BBR RID="B44">) also
reported macrophage induction of a Ym1 or Ym2 transcript in response to
the cytokines IL-4 and IL-13. The use of microarrays in the present
studies to profile global transcriptional responses of macrophages to
IL-4 indicated that the Ym1 or Ym2 transcript is one of the genes
induced most dramatically in response to T<INF>H</INF>2 cytokine
stimulation. We further identified this Ym transcript as Ym1 and
demonstrated that this induction does not occur in macrophages derived
from STAT6-deficient mice, indicating that Ym1 is a target of the
IL-4/STAT6 signal transduction pathway.</P>
<P>In addition, we observed a striking induction of macrophage Ym1
expression during allergic challenge of ova-sensitized mice. The
induction of peritoneal and alveolar eosinophilia by allergic challenge
has been shown previously to elicit the release of IL-4 (<BBR RID="B7">). Deletion
of STAT6 (<BBR RID="B45">, <BBR RID="B46">) or the blockade of both IL-4 and IL-13 activity (<BBR RID="B47">,
<BBR RID="B48">) has been observed to prevent eosinophil accumulation and airway
hyper-reactivity in murine models of allergy. The high level of Ym1, in
addition to arginase I, in macrophages during allergic challenge
suggests that these are both distinct markers of macrophage response to
T<INF>H</INF>2 cytokines and that they are likely to play an important
role in allergic immune function.</P>
<P>Webb <IT>et al.</IT> (<BBR RID="B34">) observed recently striking induction of Ym2
in a model of allergic eosinophilia similar to the one we applied. They
observed, after intraperitoneal sensitization with ovalbumin, that
repeated aerosol challenge of ovalbumin led to eosinophilia and
cellular expression of both Ym1 and Ym2 in bronchial alveolar lavage
(<GLOSREF RID="G9">BAL</GLOSREF>) fluid, with Ym2 as the dominate expressed Ym member. They also
found the increase in Ym expression, and release depended on the
IL-4R&agr; subunit and on the release of IL-4 or IL-13. In contrast, we
observed a striking STAT6-dependent macrophage
induction of Ym1, but not Ym2, following subcutaneous sensitization and
peritoneal challenge with ovalbumin. We also observed some subtle
differences in the regulation of these allergic-induced Ym sequences.
First, peritoneal Ym1 expression could be blocked by injection of
anti-IL-4. In contrast, <GLOSREF RID="G9">BAL</GLOSREF> Ym induction could only be abrogated with
the blockade of both IL-4 and IL-13. Second, intraperitoneal injection
of IL-4, but not IL-13, was sufficient to induce Ym1 expression,
whereas expression of Ym protein in <GLOSREF RID="G9">BAL</GLOSREF> cells could be induced with
exposure to IL-13 alone. Third, adoptive transfer of T-cell-enriched
splenocytes was insufficient to induce Ym1 expression following ova
challenge in a na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve mouse, whereas depletion of CD4&plus; T-cells
with the GK1.5 antibody abolished Ym expression in <GLOSREF RID="G9">BAL</GLOSREF> cells. This
final difference suggests that either the cell population signaling
macrophage Ym1 expression during peritoneal ova challenge is different
from the population that signals cellular expression of <GLOSREF RID="G9">BAL</GLOSREF> Ym, or that
it is a common population of CD4&plus; T-cells, which exists outside the
splenic population.</P>
<P>Peritoneal Ym1 expression has also been described in mice infected with
either <IT>Mesocestoides corti</IT> (<BBR RID="B37">) or <IT>Brugia
malayi</IT> (<BBR RID="B49">). In contrast to the allergic induction of Ym1 or Ym2,
<IT>M. corti</IT> induction of Ym1 required CD4-CD8&plus; T-cells.
Furthermore, deletion of IL-4 or IL-5 alone was insufficient to inhibit
<IT>B. malayi</IT>-induced Ym1 expression. As in the lung allergic
response, this would support a more important physiologic role for
IL-13 than would be inferred from experiments involving peritoneal
allergic challenge.</P>
</SEC>
<SEC><ST>Mechanisms Responsible for IL-4-dependent Activation of
Ym1</ST>
<P>To characterize the molecular mechanisms underlying the
transcriptional response of Ym1 to IL-4, we analyzed the Ym1 promoter
and identified Cis-active elements that are essential for IL-4
induction. The Ym1 promoter exhibits a canonical TATAA box 30
nucleotides up-stream of the site of transcriptional initiation and
thus represents a conventional <IT>Pol</IT>II promoter. In addition,
multiple potential <GLOSREF RID="G4">STAT</GLOSREF> binding sites were identified within a 600-bp
region of 5&prime;-flanking information that was sufficient to mediate
induction by IL-4 in transient transfection assays. Although the A, B,
and C sites within this region match the TTCN<INF>4</INF>GAA consensus
sequence identified previously for STAT6, only the A and C sites bound
STAT6-containing complexes with high affinity in <GLOSREF RID="G7">EMSA</GLOSREF> experiments. The
obligate participation of STAT6 in protein complexes binding to the A
and C sites was demonstrated unambiguously by the lack of binding
activity in nuclear extracts derived from STAT6-deficient macrophages.
The B site contains two overlapping STAT6 consensus sequences, such
that ambiguity in selection of half-sites by STAT6 dimers could
potentially inhibit high affinity binding. Alternatively, the flanking
or spacer sequences in the B site may inhibit STAT6 binding by more
general mechanisms, <IT>i.e.</IT> unfavorable base-specific contacts
with residues in the STAT6 DNA binding domain.</P>
<P>The combination of A site with elements surrounding the TATAA box was
essential for IL-4-dependent activation of the Ym1 promoter
in both BEAS-2B cells and RAW 264.7 macrophages. Removal of the A site
abolished IL-4 responsiveness, whereas transfer of the A-C or A-B
regions to the basal <GLOSREF RID="G6">TK</GLOSREF> promoter resulted in much weaker responses to
IL-4 than the Ym1 promoter itself. Although not essential in these
assays, insertion of three copies of the C site up-stream of the basal
<GLOSREF RID="G6">TK</GLOSREF> promoter was sufficient to transfer IL-4-dependent
induction better than that observed for the Ym1 promoter itself. These
findings suggest that the binding of activated STAT6 to the A and C
sites results in combinatorial interactions with additional factors
that together mediate robust transcriptional response of the Ym1
promoter to IL-4. It will be of interest in future studies to identify
factors that cooperate with STAT6 in this manner.</P>
<P>The promoter regions of Ym1 and Ym2 are highly related, with near
complete conservation of the STAT6 binding sites observed. Despite
remarkable sequence conservation, differential basal expression of Ym1
and Ym2 expression have been demonstrated by two groups (<BBR RID="B7">, <BBR RID="B50">). Both
groups found basal Ym1 expression highest in spleen and lung with lower
expression in thymus, intestine, and kidney, whereas Ym2 expression was
found highest in stomach with lower levels in thymus and kidney. The
high degree of genomic similarity indicates that Ym1 and Ym2 were
likely generated by a duplication event. The conservation of STAT6
sites likely accounts for the similarly striking induction of Ym1 and
Ym2 expression in T<INF>H</INF>2-type environments but cannot account
for either the spatial segregation of peritoneal Ym1 and lung Ym2
expression during allergic challenge or for the distinct and largely
non-overlapping patterns of basal expression. Intriguingly, the
presence of the D site inhibited basal expression of Ym1-TK fusion
genes in BEAS-2B cells, but not in RAW 264.7 macrophages, suggesting a
role of this element in cell-specific control of Ym1 expression.
Consistent with this, we observed a distinct complex bound to the D
site in the ECoM-M cells that was not observed in the BM-M&phgr;. Sherman
(<BBR RID="B41">) identified an IL-4-inducible complex bound to the canonical STAT6
element up-stream of the IL-4 promoter, but which had a faster mobility
in mast cells compared with B-cells and acted as a repressor. This
complex was absent in mast cell extracts from STAT6-deficient mice,
suggesting that it comprises a novel STAT6 isoform. Although
differences in tissue-specific expression of Ym1 and Ym2
are likely to be accounted for or by essential enhancer sequences
located outside the conserved genomic regions, it is possible that a
novel STAT6 isoform or other cell type-specific factors binding to the
identical D sites in their respective promoters act to restrict Ym1 and
Ym2 expression to appropriate cell types.</P>
<P>In conclusion, we have shown a striking effect of IL-4 on macrophage
transcription programs exemplified by the induction of arginase I and
Ym1. We characterized the promoter sequence of Ym1 and identified three
new functional STAT6 binding sites, demonstrated the requirement of
STAT6 activity for IL-4-stimulated induction, and identified the
5&prime;-most site, the A site, as essential for IL-4 responsiveness.
Furthermore, we found that peritoneal macrophages in an allergic,
T<INF>H</INF>2-type environment express high levels of Ym1, suggesting
an important function for the chitinase family members in
T<INF>H</INF>2-biased immune response. Ym1 is related closely to Ym2,
which is also highly induced during a similar lung allergic challenge.
However, the near identity of the proximal and distal sequences
surrounding exon 1 of Ym1 and Ym2 can account only for their common
responses to STAT6 signaling during ovalbumin-induced allergic
eosinophilia but cannot account for their distinct separation in tissue
specificity. These data indicate that the chitinase family members Ym1
and Ym2, in addition to arginase I, are highly induced during
alternative macrophage activation, are likely to play important roles
in T<INF>H</INF>2-biased immune responses. and may be used as markers
of macrophage response to T<INF>H</INF>2 stimulation.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Shioko Kimura for providing the
anti-Ym1 antibody, Christoph Binder for help with the adoptive transfer
experiments, and Jana Collier for technical assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">LPS</TERM><DD><P>lipopolysaccarides</P>
</DD><TERM ID="G2">IL</TERM><DD><P>interleukin</P>
</DD><TERM ID="G3">INF</TERM><DD><P>interferon</P>
</DD><TERM ID="G4">STAT</TERM><DD><P>signal
transducers and activators of transcription</P>
</DD><TERM ID="G5">RT</TERM><DD><P>reverse transcriptase</P>
</DD><TERM ID="G6">TK</TERM><DD><P>thymidine kinase</P>
</DD><TERM ID="G7">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD><TERM ID="G8">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G9">BAL</TERM><DD><P>bronchial alveolar lavage</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Gordon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Res. Immunol.</TITLE><SERIES><VOLUMENR>149</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>685</FIRSTPAGE><LASTPAGE>688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Res Immunol|1998|149|685|Gordon S|277:45:42821:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Res Immunol|1998|149|685|Gordon S|277:45:42821:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Newman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Microbiol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>71</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Microbiol|1999|7|67|Newman SL|277:45:42821:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Microbiol|1999|7|67|Newman SL|277:45:42821:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. R.</FNM><SNM>Mosmann</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Cherwinski</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Bond</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Giedlin</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Coffman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>136</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>2348</FIRSTPAGE><LASTPAGE>2357</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1986|136|2348|Mosmann TR|277:45:42821:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1986|136|2348|Mosmann TR|277:45:42821:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. P.</FNM><SNM>Heinzel</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Sadick</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Holaday</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Coffman</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Locksley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>169</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>72</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1989|169|59|Heinzel FP|277:45:42821:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1989|169|59|Heinzel FP|277:45:42821:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Natovitz</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Coffman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Pearce</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>168</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>1675</FIRSTPAGE><LASTPAGE>1684</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1988|168|1675|Scott P|277:45:42821:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1988|168|1675|Scott P|277:45:42821:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. D.</FNM><SNM>Maeyer</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Maeyer-Guignard</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>The Cytokine Handbook</TITLE><EDITION>3rd Ed.</EDITION><BOOKSERIES><EDITOR><FNM>A. W.</FNM><SNM>Thomson</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>491</FIRSTPAGE><LASTPAGE>516</LASTPAGE><PUBLISHER><NAME>Academic Press</NAME><LOCATION>San Diego</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1998||||277:45:42821:6|">
</HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. D.</FNM><SNM>Finkelman</SNM></AUTHOR><AUTHOR><FNM>J. F., Jr.</FNM><SNM>Urban</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Allergy Clin. Immunol.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>772</FIRSTPAGE><LASTPAGE>780</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Allergy Clin Immunol|2001|107|772|Finkelman FD|277:45:42821:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Allergy Clin Immunol|2001|107|772|Finkelman FD|277:45:42821:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Mills</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kincaid</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Alt</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Heilman</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Hill</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>164</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6166</FIRSTPAGE><LASTPAGE>6173</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|164|6166|Mills CD|277:45:42821:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|164|6166|Mills CD|277:45:42821:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. L.</FNM><SNM>Dickensheets</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Donnelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Leukocyte Biol.</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>312</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Leukocyte Biol|1999|65|307|Dickensheets HL|277:45:42821:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Leukoc Biol|1999|65|307|Dickensheets HL|277:45:42821:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Goerdt</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Politz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schledzewski</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Birk</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gratchev</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Guillot</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hakiy</SNM></AUTHOR><AUTHOR><FNM>C. D.</FNM><SNM>Klemke</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Dippel</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Kodelja</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Orfanos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pathobiology</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>222</FIRSTPAGE><LASTPAGE>226</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pathobiology|1999|67|222|Goerdt S|277:45:42821:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pathobiology|1999|67|222|Goerdt S|277:45:42821:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Goerdt</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Orfanos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>137</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1999|10|137|Goerdt S|277:45:42821:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1999|10|137|Goerdt S|277:45:42821:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Chomarat</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Rybak</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Banchereau</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>The Cytokine Handbook</TITLE><EDITION>3rd Ed.</EDITION><BOOKSERIES><EDITOR><FNM>A. W.</FNM><SNM>Thomson</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>149</FIRSTPAGE><LASTPAGE>150</LASTPAGE><PUBLISHER><NAME>Academic Press</NAME><LOCATION>San Diego</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1998||||277:45:42821:12|">
</HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Paludan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Scand. J. Immunol.</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>459</FIRSTPAGE><LASTPAGE>468</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Scand J Immunol|1998|48|459|Paludan SR|277:45:42821:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Scand J Immunol|1998|48|459|Paludan SR|277:45:42821:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Bogdan</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nathan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>685</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>713</FIRSTPAGE><LASTPAGE>739</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1993|685|713|Bogdan C|277:45:42821:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1993|685|713|Bogdan C|277:45:42821:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. H.</FNM><SNM>Hart</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Bonder</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Balogh</SNM></AUTHOR><AUTHOR><FNM>H. L.</FNM><SNM>Dickensheets</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Donnelly</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Finlay-Jones</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Leukocyte Biol.</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>575</FIRSTPAGE><LASTPAGE>578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Leukocyte Biol|1999|66|575|Hart PH|277:45:42821:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Leukoc Biol|1999|66|575|Hart PH|277:45:42821:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Zuany-Amorim</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Leduc</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Vargaftig</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pretolani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Br. J. Pharmacol.</TITLE><SERIES><VOLUMENR>110</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>917</FIRSTPAGE><LASTPAGE>924</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Br J Pharmacol|1993|110|917|Zuany-Amorim C|277:45:42821:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Br J Pharmacol|1993|110|917|Zuany-Amorim C|277:45:42821:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Zuany-Amorim</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Creminon</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Nevers</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Nahori</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Vargaftig</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pretolani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|377|Zuany-Amorim C|277:45:42821:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|377|Zuany-Amorim C|277:45:42821:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Checkel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cammisuli</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Leibson</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Gleich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>161</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1962</FIRSTPAGE><LASTPAGE>1969</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1998|161|1962|Walker C|277:45:42821:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1998|161|1962|Walker C|277:45:42821:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Munder</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Eichmann</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Moran</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Centeno</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Soler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Modolell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>163</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3771</FIRSTPAGE><LASTPAGE>3777</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|163|3771|Munder M|277:45:42821:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|163|3771|Munder M|277:45:42821:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. J.</FNM><SNM>Nau</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Richmond</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Schlesinger</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Jennings</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Lander</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1503</FIRSTPAGE><LASTPAGE>1508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|1503|Nau GJ|277:45:42821:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|1503|Nau GJ|277:45:42821:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ehrt</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Schnappinger</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bekiranov</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Drenkow</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Gingeras</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Gaasterland</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schoolnik</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nathan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>194</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1123</FIRSTPAGE><LASTPAGE>1140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|2001|194|1123|Ehrt S|277:45:42821:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|2001|194|1123|Ehrt S|277:45:42821:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Celada</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Rinderknecht</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Schreiber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>160</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>55</FIRSTPAGE><LASTPAGE>74</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1984|160|55|Celada A|277:45:42821:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1984|160|55|Celada A|277:45:42821:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. B.</FNM><SNM>Sykes</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Kamps</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2308</FIRSTPAGE><LASTPAGE>2318</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|98|2308|Sykes DB|277:45:42821:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|98|2308|Sykes DB|277:45:42821:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Ausubel</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Current Protocols in Molecular Biology</TITLE><DATE><YEAR>2001</YEAR></DATE><PUBLISHER><NAME>John Wiley &amp; Sons, Inc.</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2001||||277:45:42821:24|">
</HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>F., Li, A. C.</FNM><SNM>Guidez</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Horvai</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Welch</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3851</FIRSTPAGE><LASTPAGE>3861</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|3851|Guidez FLiAC|277:45:42821:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|3851|Guidez FLiAC|277:45:42821:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. M.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Gilbert</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Kirkpatrick</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rosenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>54</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>316</FIRSTPAGE><LASTPAGE>322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1998|54|316|Jin HM|277:45:42821:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1998|54|316|Jin HM|277:45:42821:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M., Li, A. C.</FNM><SNM>Ricote</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Glass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>391</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|391|79|Ricote MLiAC|277:45:42821:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|391|79|Ricote MLiAC|277:45:42821:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. K.</FNM><SNM>Patel</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>LaRochelle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>172</FIRSTPAGE><LASTPAGE>177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|172|Patel BK|277:45:42821:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|172|Patel BK|277:45:42821:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. K.</FNM><SNM>Patel</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>LaRochelle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>22175</FIRSTPAGE><LASTPAGE>22182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|22175|Patel BK|277:45:42821:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|22175|Patel BK|277:45:42821:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Raveh</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Kruskal</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Farland</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Ezekowitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Leukocyte Biol.</TITLE><SERIES><VOLUMENR>64</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>108</FIRSTPAGE><LASTPAGE>113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Leukocyte Biol|1998|64|108|Raveh D|277:45:42821:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Leukoc Biol|1998|64|108|Raveh D|277:45:42821:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ihn</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamane</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Asano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kubo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tamaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>168</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1895</FIRSTPAGE><LASTPAGE>1902</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2002|168|1895|Ihn H|277:45:42821:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2002|168|1895|Ihn H|277:45:42821:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Rutschman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hesse</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Wynn</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Murray</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2173</FIRSTPAGE><LASTPAGE>2177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|166|2173|Rutschman R|277:45:42821:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|166|2173|Rutschman R|277:45:42821:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>de Vries</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J Allergy Clin. Immunol.</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>165</FIRSTPAGE><LASTPAGE>169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Allergy Clin Immunol|1998|102|165|de Vries JE|277:45:42821:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Allergy Clin Immunol|1998|102|165|de Vries JE|277:45:42821:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Webb</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>McKenzie</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Foster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>41969</FIRSTPAGE><LASTPAGE>41976</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|41969|Webb DC|277:45:42821:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|41969|Webb DC|277:45:42821:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Ivashkiv</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>4</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1995|3|1|Ivashkiv LB|277:45:42821:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1995|3|1|Ivashkiv LB|277:45:42821:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Conrad</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Respir. Cell Mol. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>226</FIRSTPAGE><LASTPAGE>234</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Respir Cell Mol Biol|2000|22|226|Conrad DJ|277:45:42821:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Respir Cell Mol Biol|2000|22|226|Conrad DJ|277:45:42821:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Owhashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Arita</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hayai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1279</FIRSTPAGE><LASTPAGE>1286</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|1279|Owhashi M|277:45:42821:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|1279|Owhashi M|277:45:42821:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Harbord</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Novelli</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Canas</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Power</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Godovac- Zimmermann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Roes</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Segal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>5468</FIRSTPAGE><LASTPAGE>5475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|5468|Harbord M|277:45:42821:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|5468|Harbord M|277:45:42821:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Zuany-Amorim</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Leduc</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Vargaftig</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pretolani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>725</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>34</FIRSTPAGE><LASTPAGE>43</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1994|725|34|Zuany-Amorim C|277:45:42821:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1994|725|34|Zuany-Amorim C|277:45:42821:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Das</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Ajuebor</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Flower</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Perretti</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>McColl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Exp. Immunol.</TITLE><SERIES><VOLUMENR>117</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE><LASTPAGE>229</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Exp Immunol|1999|117|223|Das AM|277:45:42821:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Exp Immunol|1999|117|223|Das AM|277:45:42821:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Sherman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Rev.</TITLE><SERIES><VOLUMENR>179</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>48</FIRSTPAGE><LASTPAGE>56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Rev|2001|179|48|Sherman MA|277:45:42821:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Rev|2001|179|48|Sherman MA|277:45:42821:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Schuh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8032</FIRSTPAGE><LASTPAGE>8037</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|8032|Guo L|277:45:42821:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|8032|Guo L|277:45:42821:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. C.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>K. Y.</FNM><SNM>Hwa</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Chang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>17497</FIRSTPAGE><LASTPAGE>17506</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|17497|Chang NC|277:45:42821:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|17497|Chang NC|277:45:42821:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>G., De</FNM><SNM>Raes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Baetselier</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Noel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Beschin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Brombacher</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Hassanzadeh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Leukocyte Biol.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>597</FIRSTPAGE><LASTPAGE>602</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Leukocyte Biol|2002|71|597|Raes GDe|277:45:42821:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Leukoc Biol|2002|71|597|Raes GDe|277:45:42821:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Akimoto</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Numata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takata</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Higashida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takashi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Akira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>187</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1537</FIRSTPAGE><LASTPAGE>1542</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1998|187|1537|Akimoto T|277:45:42821:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1998|187|1537|Akimoto T|277:45:42821:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Kuperman</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Schofield</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wills-Karp</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Grusby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>187</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>939</FIRSTPAGE><LASTPAGE>948</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1998|187|939|Kuperman D|277:45:42821:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1998|187|939|Kuperman D|277:45:42821:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Webb</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>McKenzie</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Koskinen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Mattes</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Foster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>165</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>108</FIRSTPAGE><LASTPAGE>113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|165|108|Webb DC|277:45:42821:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|165|108|Webb DC|277:45:42821:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Tomkinson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Duez</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Cieslewicz</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Pratt</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Joetham</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Shanafelt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gundel</SNM></AUTHOR><AUTHOR><FNM>E. W.</FNM><SNM>Gelfand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5792</FIRSTPAGE><LASTPAGE>5800</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|166|5792|Tomkinson A|277:45:42821:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|166|5792|Tomkinson A|277:45:42821:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. H.</FNM><SNM>Falcone</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Loke</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Zang</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>MacDonald</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Maizels</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Allen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>167</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5348</FIRSTPAGE><LASTPAGE>5354</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|167|5348|Falcone FH|277:45:42821:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|167|5348|Falcone FH|277:45:42821:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yoon</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Anver</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Haines</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kudo</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kimura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>158</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>332</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2001|158|323|Ward JM|277:45:42821:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2001|158|323|Ward JM|277:45:42821:50|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 4, 2002, DOI 10.1074/jbc.M205873200</P>
</FN>
<FN ID="FN2"><P>Welch <IT>et al.</IT>, manuscript in
preparation.</P>
</FN>

</BM>
</ART>
