<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1741" ARTNUM="M205094200" VID="277" ISS="45" DATE="11-08-2002" PPF="42830" PPL="42840">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Serotonin-induced <GLOSREF RID="G1">MMP-13</GLOSREF> Production Is Mediated via Phospholipase
C, Protein Kinase C, and ERK1/2 in Rat  Uterine Smooth Muscle
Cells<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Jenny K. S.</FNM><SNM>Shum</SNM></AU>
<ORF RID="O152"><AU><FNM>J. Andres</FNM><SNM>Melendez</SNM></AU>
<ORF RID="O153"><FNR RID="FN155"><AU><FNM>John J.</FNM><SNM>Jeffrey</SNM></AU>
<ORF RID="O152"><AFF>From the Centers for <OID ID="O152">Cell Biology and Cancer Research
and <OID ID="O153">Immunology and Microbial Disease, MC-151, Albany
Medical College, Albany, New York 12208</AFF>
</AUG>
<RE>May 23, 2002</RE><RV>August 30, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>11</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed. Tel.:
518-262-8791; Fax: 518-262-6161; E-mail: melenda&commat;mail.amc.edu.</P>
</FN>
<ABS><P>Serotonin (5-hydroxytryptamine; <GLOSREF RID="G7">5-HT</GLOSREF>), acting via
the 5-HT<INF>2A</INF> receptor, up-regulates the transcription
and production of interstitial collagenase (matrix
metalloproteinase-13; <GLOSREF RID="G1">MMP-13</GLOSREF>), a critical enzyme responsible for
maintaining the integrity of the uterus, after parturition. Serotonin
treatment of rat uterine myometrial smooth muscle cells induced
inositol phosphate (<GLOSREF RID="G19">IP</GLOSREF>) turnover, which was abolished by the
5-HT<INF>2A</INF> receptor-specific antagonists ketanserin and
spiperone. The phospholipase C (<GLOSREF RID="G14">PLC</GLOSREF>) inhibitors <EXLNK TYPE="GEN" ACCESS="U73122"> and <GLOSREF RID="G2">D609</GLOSREF>
attenuated serotonin-mediated-IP turnover with a corresponding
inhibition of <GLOSREF RID="G1">MMP-13</GLOSREF> protein production. Subsequent recovery of both
<GLOSREF RID="G1">MMP-13</GLOSREF> protein expression and <GLOSREF RID="G19">IP</GLOSREF> generation was seen following the
removal of <GLOSREF RID="G2">D609</GLOSREF>. Protein kinase C (<GLOSREF RID="G13">PKC</GLOSREF>) activators, the diacylglycerol
analogue 1,2-dioctanoyl-<IT>sn</IT>-glycerol and phorbol myristate
acetate (<GLOSREF RID="G15">PMA</GLOSREF>), mimicked the effect of serotonin on <GLOSREF RID="G1">MMP-13</GLOSREF> protein
expression; prolonged <GLOSREF RID="G15">PMA</GLOSREF> treatment (which down-regulates <GLOSREF RID="G13">PKC</GLOSREF>)
lowered <GLOSREF RID="G1">MMP-13</GLOSREF> protein levels. The PKC-specific inhibitors
bisindolylmaleimide I, calphostin C, CGP 41251, and the
PKC&dgr;-selective inhibitor rottlerin were able to suppress serotonin
up-regulation of <GLOSREF RID="G1">MMP-13</GLOSREF>. Furthermore, the mitogen-activated protein
kinase kinase (<GLOSREF RID="G11">MEK</GLOSREF>) inhibitor PD98059 blocked
serotonin-dependent activation of p44/42 <GLOSREF RID="G10">MAPK</GLOSREF> (pERK1/2), a
downstream effector of <GLOSREF RID="G13">PKC</GLOSREF> and also down-regulated <GLOSREF RID="G1">MMP-13</GLOSREF> protein
expression. Similarly, calphostin C and rottlerin depressed activation
of p44/42 <GLOSREF RID="G10">MAPK</GLOSREF>. From these studies, serotonin, binding through the
5-HT<INF>2A</INF> receptor, initiates a signaling cascade whereby
stimulation of <GLOSREF RID="G14">PLC</GLOSREF> leads to the activation of <GLOSREF RID="G13">PKC</GLOSREF> and
subsequently the ERK1/2 pathway, which ultimately results in <GLOSREF RID="G1">MMP-13</GLOSREF>
production.</P>
</ABS></FM>
<BDY>
<P>The maintenance of the three-dimensional architecture of the
mammalian uterus is carefully regulated during pregnancy and after
parturition. Production of fibrillar collagens (Types I and III) is
up-regulated 10-fold in the uterus during pregnancy (<BBR RID="B1">, <BBR RID="B2">). These
collagens possess a rigid superhelical structure, which is responsible
for providing the tensile strength necessary to accommodate the force
exerted by the growing fetus. After parturition, a precisely programmed
non-necrotic and non-inflammatory process of connective tissue
remodeling occurs, which results in the rapid and dramatic degradation
of the collagen amassed and returns the uterus to reproductive
competence (<BBR RID="B3">). This transition is initiated by the enzyme interstitial
collagenase (matrix metalloproteinase-13;
<GLOSREF RID="G1">MMP-13</GLOSREF>),<SUP>1</SUP> a member of the
matrix metalloproteinase family. It acts as not only the rate-limiting
step but also the committed step in the catalysis of the degradation of
extracellular collagen (<BBR RID="B4">, <BBR RID="B5">). The expression of <GLOSREF RID="G1">MMP-13</GLOSREF> occurs during
postpartum involution and is not present either during the pregnancy or
even within hours prior to parturition. The myometrial smooth muscle
cell of the uterus has been identified not only as the source for
<GLOSREF RID="G1">MMP-13</GLOSREF> (<BBR RID="B6">) but also that of its natural substrate, collagen (<BBR RID="B7">). Thus,
the myometrial smooth muscle cell provides an interesting paradigm for
not only the synthetic needs of the uterus during pregnancy but also
the degradative events that occur postpartum.</P>
<P>Our laboratory has focused on <GLOSREF RID="G1">MMP-13</GLOSREF> and the regulatory mechanisms
involved in the restructuring of the postpartum uterus by this critical
enzyme. To this end, we have developed a primary cell culture system
with rat myometrial smooth muscle cells (SMCs) that produce <GLOSREF RID="G1">MMP-13</GLOSREF> (<BBR RID="B8">,
<BBR RID="B9">). We have found that the indoleamine serotonin (5-hydroxytryptamine,
<GLOSREF RID="G7">5-HT</GLOSREF>) is an obligate inducer of <GLOSREF RID="G1">MMP-13</GLOSREF> in both rat and human myometrial
SMCs (<BBR RID="B8">, <BBR RID="B10">). Nuclear run-on analysis demonstrated that serotonin
treatment in rat myometrial SMCs increased <GLOSREF RID="G1"><IT>MMP-13</IT></GLOSREF> gene
transcription by 6-fold, which corresponded to maximal steady-state
mRNA and protein production following exposure to serotonin (<BBR RID="B11">).
Additionally, we have determined that interleukin-1 (IL-1) is induced
in a serotonin-dependent manner and is itself required for
the production of <GLOSREF RID="G1">MMP-13</GLOSREF> (<BBR RID="B12">). The requisite IL-1 presence acts to not
only induce autocrine expression of the genes for IL-1&agr; and &bgr; but
also that of transin (rat stromelysin) and 92 kDa
gelatinase (type IV
collagenase),<FNR RID="FN2"> as well as the gene for
IL-6.<FNR RID="FN3"></P>
<P>Interestingly, we have also found that serotonin acts to down-regulate
the production of genes responsible for the hypertrophic nature of the
uterus during pregnancy. Serotonin exerts negative regulatory effects
upon the genes for types I and III collagen, fibronectin, and the
anti-protease &agr;<INF>2</INF>-macroglobulin (<BBR RID="B11">, <BBR RID="B13">). Of particular
note, a single serotonin receptor is responsible for mediating both the
positive- and negative-regulated serotonin-dependent
processes in myometrial smooth muscle cells: the 5-HT<INF>2A</INF>
subtype (<BBR RID="B14">). Although these divergent biochemical processes are
mediated through a single receptor subtype, they possess different
postreceptor mechanisms. Specifically, while the
serotonin-dependent up-regulated genes, <GLOSREF RID="G1"><IT>MMP-13</IT></GLOSREF>,
transin, 92 kDa gelatinase, <IT>IL-1</IT>, and <IT>IL-6</IT>,
appear to require IL-1, the down-regulated genes, types I and III
collagen, fibronectin, and &agr;<INF>2</INF>-macroglobulin, are
independent of IL-1 influence. Furthermore, phorbol esters, known
activators of protein kinase C (<GLOSREF RID="G13">PKC</GLOSREF>), mimic the effects of serotonin on
the serotonin-dependent-induced genes while having no
effect on the serotonin-dependent down-regulated genes (<BBR RID="B13">,
<BBR RID="B15">). Conversely, 8-bromoadenosine 3&prime;:5&prime;-cyclic monophosphate
(8-bromo-cyclic AMP) mimics the effects of serotonin on the negatively
regulated gene products for type I collagen and
&agr;<INF>2</INF>-macroglobulin (<BBR RID="B11">, <BBR RID="B13">). Thus, the serotonin-mediated
induction of <GLOSREF RID="G1">MMP-13</GLOSREF> and accompanying down-regulation of collagen
appears to be via two distinct signaling pathways that must be
stringently controlled to preserve the integrity of the uterus during
pregnancy.</P>
<P>The 5-HT<INF>2A</INF> receptor subtype possesses the 7 transmembrane
domains characteristic of G-protein-coupled receptors. Binding of
serotonin has been shown to increase intracellular Ca<SUP>2&plus;</SUP>
levels (<BBR RID="B16">, <BBR RID="B17">) and to stimulate phospholipase C (<GLOSREF RID="G14">PLC</GLOSREF>) for the
production of inositol phosphates (<BBR RID="B18" TO="B21">) and diacylglycerol (<GLOSREF RID="G3">DAG</GLOSREF>),
both activators of <GLOSREF RID="G13">PKC</GLOSREF>. Like other G-protein-coupled receptors, this
activation of <GLOSREF RID="G13">PKC</GLOSREF> through the 5-HT<INF>2A</INF> receptor stimulates
the mitogen-activated protein kinase (<GLOSREF RID="G10">MAPK</GLOSREF>) cascade, leading to the
activation of the extracellular signal-regulated kinases 1 and 2
(ERK1/2) (<BBR RID="B22" TO="B24">). Although many postreceptor signaling cascades have
been described for the 5-HT<INF>2A</INF> receptor in other systems,
little is known about the signaling pathway(s) involved in
serotonin-mediated induction of <GLOSREF RID="G1">MMP-13</GLOSREF> in rat myometrial SMCs. This
study indicates that serotonin-induced <GLOSREF RID="G1">MMP-13</GLOSREF> protein production
requires the sequential activation of a phospholipase C pathway,
protein kinase C, and ERK1/2.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents and Chemicals</ST>
<P>Dulbecco&apos;s Modified Eagle&apos;s Medium
(<GLOSREF RID="G16">DMEM</GLOSREF>) and inositol-free <GLOSREF RID="G16">DMEM</GLOSREF> were obtained from Invitrogen. Fetal
bovine serum (<GLOSREF RID="G17">FBS</GLOSREF>) was obtained from Hyclone Inc., Logan, UT.
1-(2,5-dimethoxy-4-iodophenyl)-2-aminopropane HCL (<GLOSREF RID="G5">DOI</GLOSREF>), ketanserin,
and spiperone were from Research Biochemicals Inc., Natick, MA.
<IT>myo-</IT>&lsqb;<SUP>3</SUP>H&rsqb;inositol was obtained from PerkinElmer
Life Sciences. Heparin-Sepharose (CL-6B) and ECL Western blotting
detection reagents were purchased from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences. Calphostin
C, dextran sulfate, and PD98059 were obtained from
<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem-Novabiochem Corp.</EXREF>, San Diego, CA. Rottlerin,
tricyclodecan-9-yl-xanthogenate (<GLOSREF RID="G2">D609</GLOSREF>), bisindolylmaleimide I, <EXLNK TYPE="GEN" ACCESS="U73122">
and <EXLNK TYPE="GEN" ACCESS="U73343"> were from Alexis Biochemicals, San Diego, CA. Serotonin,
lipopolysaccharide (<GLOSREF RID="G9">LPS</GLOSREF>) from <IT>Escherichia coli</IT> (serotype
026:B6), phorbol myristate acetate (<GLOSREF RID="G15">PMA</GLOSREF>), lithium chloride,
1,2-dioctanoyl-<IT>sn</IT>-glycerol (<GLOSREF RID="G4">DOG</GLOSREF>), horseradish
peroxidase-conjugated goat anti-rabbit IgG antibody and all other
chemicals were obtained from Sigma Chemical Co.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>Primary cell cultures of rat myometrial smooth
muscle cells were obtained from 4-day postpartum uteri of
Sprague-Dawley rats and used in all experiments. Uteri were minced,
washed, and then incubated in 0.05&percnt; trypsin in <GLOSREF RID="G16">DMEM</GLOSREF> containing 30
m<SC>m</SC> HEPES, 200 units/ml penicillin, and 200 &mgr;g/ml
streptomycin for 1 h at 37&thinsp;&deg;C. The uterine tissue was then
pipetted for &sim;20 min/uterus with a 10-ml pipette and then centrifuged
at 500 rpm for 5 min. The supernatant was retained, and the cells were
pelleted following centrifugation at 1200 rpm for 10 min, rinsed, and
recentrifuged at 1200 rpm for 10 min. The cells were then resuspended
in <GLOSREF RID="G16">DMEM</GLOSREF> supplemented with 10&percnt; <GLOSREF RID="G17">FBS</GLOSREF> (v/v), 30 m<SC>m</SC> HEPES, 200
units/ml penicillin, and 200 &mgr;g/ml streptomycin. Cells were plated at
a density of 100,000 cells/cm<SUP>2</SUP> and maintained in <GLOSREF RID="G16">DMEM</GLOSREF>
supplemented with 10&percnt; <GLOSREF RID="G17">FBS</GLOSREF> (v/v), 30 m<SC>m</SC> HEPES, 200 units/ml
penicillin, and 200 &mgr;g/ml streptomycin. Upon reaching confluence, the
media was then changed to <GLOSREF RID="G16">DMEM</GLOSREF> supplemented with 10&percnt; serotonin-free
<GLOSREF RID="G17">FBS</GLOSREF> (CS-FBS) (v/v) that had been adsorbed with dextran-coated
charcoal (<BBR RID="B10">, <BBR RID="B25">), 30 m<SC>m</SC> HEPES, 200 units/ml penicillin,
200 &mgr;g/ml streptomycin, and 100 ng/ml <GLOSREF RID="G9">LPS</GLOSREF> and were maintained under
these conditions until experimental treatments began.</P>
</SEC>
<SEC><ST>Inositol Phosphate Assay</ST>
<P>Cells were labeled for 18&ndash;24 h
with 0.25 &mgr;Ci/ml <IT>myo-</IT>&lsqb;<SUP>3</SUP>H&rsqb;inositol in
inositol-free and serum-free <GLOSREF RID="G16">DMEM</GLOSREF> supplemented with 30 m<SC>m</SC>
HEPES, 200 units/ml penicillin, 200 &mgr;g/ml streptomycin, and 100 ng/ml
<GLOSREF RID="G9">LPS</GLOSREF>. Immediately prior to experimental treatments, cells were washed
with 1&ndash;2 ml of inositol-free <GLOSREF RID="G16">DMEM</GLOSREF>. Cells were pretreated in 0.5 ml of
the same media containing 20 m<SC>m</SC> LiCl and, if necessary, the
appropriate inhibitors and vehicles for the inhibitors for 30&ndash;60 min.
5 &mgr;<SC>m</SC> serotonin (or appropriate concentration of agonist)
was then added to challenge the cells (1 h, 37&thinsp;&deg;C). After the
appropriate incubation time had passed, the cells were washed with 2 ml
of phosphate-buffered saline (<GLOSREF RID="G12">PBS</GLOSREF>) and aspirated, and 0.75 ml of
ice-cold 20 m<SC>m</SC> formic acid was then added to stop the
reaction. The cells were then placed at &minus;20&thinsp;&deg;C for &ge;1 h.</P>
<P>The formation of &lsqb;<SUP>3</SUP>H&rsqb;inositol phosphates (<GLOSREF RID="G19">IP</GLOSREF>) in response
to serotonin/agonist challenge was determined via ion column
chromatography. Supernatant fractions were loaded on to AG1-8X dowex
columns, and the total &lsqb;<SUP>3</SUP>H&rsqb;inositol fraction was eluted
with 50 m<SC>m</SC> ammonia solution (pH &gt; 9.0). The bound
&lsqb;<SUP>3</SUP>H&rsqb;inositol phosphates were eluted with 2 <SC>m</SC>
ammonium formate. Total <GLOSREF RID="G19">IP</GLOSREF> production was then estimated by determining
the ratio of &lsqb;<SUP>3</SUP>H&rsqb;<GLOSREF RID="G19">IP</GLOSREF> to &lsqb;<SUP>3</SUP>H&rsqb;inositol plus
&lsqb;<SUP>3</SUP>H&rsqb;<GLOSREF RID="G19">IP</GLOSREF> as described previously (<BBR RID="B26">, <BBR RID="B27">).</P>
</SEC>
<SEC><ST>Protein Extraction of MMP-13</ST>
<P>Primary cultures of myometrial
smooth muscle cells upon reaching confluence were incubated with
appropriate compounds, including vehicle controls, in inositol-free and
serum-free <GLOSREF RID="G16">DMEM</GLOSREF> for varying times dependent upon treatments, and the
media was then removed. Each sample of media was incubated overnight at
4&thinsp;&deg;C with a 50-&mgr;l slurry of heparin-Sepharose beads in 0.05
<SC>m</SC> Tris/0.01 <SC>m</SC> CaCl<INF>2</INF>/0.2
<SC>m</SC> NaCl per 1.5&ndash;2.0 ml of media to preferentially bind the
<GLOSREF RID="G1">MMP-13</GLOSREF> protein. Dextran sulfate (50 &mgr;g/ml 0.05 <SC>m</SC> Tris,
0.01 <SC>m</SC> CaCl<INF>2</INF>) was then used to elute the
collagenase off the heparin-Sepharose beads.</P>
</SEC>
<SEC><ST><GLOSREF RID="G13">PKC</GLOSREF> Isoforms</ST>
<P>For protein extraction of <GLOSREF RID="G13">PKC</GLOSREF> isoforms, cells
were pretreated for 1 h with the inhibitors and the appropriate
vehicle controls, followed by serotonin for 7.5 min, rinsed 2&times; with
ice-cold <GLOSREF RID="G12">PBS</GLOSREF> and scraped off 75 cm<SUP>2</SUP> flasks with 700 &mgr;l of
lysis buffer containing protease inhibitors (5 m<SC>m</SC>
benzamidine, 50 &mgr;g/ml leupeptin, 50 &mgr;g/ml aprotinin, 50 &mgr;g/ml
trypsin inhibitor, 5 &mgr;g/ml pepstatin A, 1 m<SC>m</SC>
phenylmethylsulfonyl fluoride, 20 m<SC>m</SC> NaF, 1 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>, 1 m<SC>m</SC> para-nitrophenyl
phosphate, and 5 m<SC>m</SC> imidazole). The cells were then
sonicated (for 40 s at 50&percnt; duty cycle and with pulsation) and
spun at 4&thinsp;&deg;C for 45 min at 55,000 rpm. The cytosolic fraction
(supernatant) was retained while the pellet was resuspended in 200 &mgr;l
of lysis buffer and 1&percnt; Triton X-100. The tubes were then vortexed,
left on ice for 20 min, and spun at 14,000 rpm in a microcentrifuge at
4&thinsp;&deg;C for 5 min. The membrane fraction (supernatant) was retained and
the insoluble fraction (pellet) resuspended in 2&times; sample buffer.
Protein determination assays were performed with the Pierce BCA protein
assay kit or the Bio-Rad Laboratories protein assay.</P>
</SEC>
<SEC><ST>ERK1<UP>/</UP>2</ST>
<P>The ERK1/2 proteins were isolated from
cells plated in 75-cm<SUP>2</SUP> flasks. Inhibitors and vehicle
controls were preincubated for 1 h, and then serotonin was added
for 7.5 min, with the exception of the time course studies, and the
cells were rinsed 2&times; with ice-cold <GLOSREF RID="G12">PBS</GLOSREF> and then scraped with 250 &mgr;l
of <GLOSREF RID="G12">PBS</GLOSREF>. The cells were spun down for 30 min at 14,000 rpm at 4&thinsp;&deg;C
and then lysed with hypotonic buffer (20 m<SC>m</SC> HEPES, 10
m<SC>m</SC> KCl, 1 m<SC>m</SC> EDTA, 10&percnt; glycerol, 20
m<SC>m</SC> NaF, and 1 m<SC>m</SC> dithiothreitol) containing
protease inhibitors (3 &mgr;g/ml aprotinin, 0.1 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>, and 1 m<SC>m</SC>
phenylmethylsulfonyl fluoride) and 0.2&percnt; Nonidet P-40 for 10 min on
ice. The samples were spun at 13,000 rpm for 2 min at 4&thinsp;&deg;C and the
supernatant retained as the cytosolic fraction. The pellet was
resuspended in high salt hypotonic buffer (hypotonic buffer as
described above with 20&percnt; glycerol and 420 m<SC>m</SC> NaCl) and
protease inhibitors and rocked overnight at 4&thinsp;&deg;C. The next day, the
samples were spun at 4&thinsp;&deg;C for 10 min at 13,000 rpm and the
supernatant retained as the nuclear fraction. Protein determination
assays were performed as noted above.</P>
</SEC>
<SEC><ST>Western Blot Analysis</ST>
<P>Protein samples were electrophoresed
on 12&percnt; (<GLOSREF RID="G1">MMP-13</GLOSREF>), 10&percnt; (pERK1/2), and 7.5&percnt; (<GLOSREF RID="G13">PKC</GLOSREF>)
SDS-polyacrylamide gels under reducing conditions following
protocols established by Towbin <IT>et al.</IT> (<BBR RID="B28">). The proteins
were transferred to polyvinylidene difluoride membranes and incubated
with the appropriate primary antisera. <GLOSREF RID="G1">MMP-13</GLOSREF> antiserum was used at a
1:2500 dilution. All <GLOSREF RID="G13">PKC</GLOSREF> antibodies were obtained from Transduction
Laboratories, Lexington, KY except for PKC&egr; (Santa Cruz
Biotechnology, Inc., Santa Cruz, CA), PKC&eegr; and PKC&zgr; (<EXREF TYPE="CO" ACCESS="Biomol">BioMol
Research</EXREF> Laboratories, Inc., Plymouth Meeting, PA). <GLOSREF RID="G13">PKC</GLOSREF> isoform
antibody dilutions were as follows: PKC&agr; 1:1000, PKC&bgr; 1:250, PKC&ggr;
1:1000, PKC&dgr; 1:500, PKC&egr; 1:1000, PKC&igr; 1:250, PKC&lgr; 1:250, PKC&eegr;
1:250, and PKC&zgr; 1:100. ERK1/2 and phospho-ERK1/2 (pERK1/2) antibodies
were purchased from Santa Cruz Biotechnology, Inc., Santa Cruz, CA.
ERK1/2 and pERK1/2 antibodies were used at a 1:1000 dilution.
Horseradish peroxidase-conjugated goat anti-rabbit or goat anti-mouse
IgG were used as the secondary antisera at a 1:10000 dilution. The
proteins were detected using a horseradish peroxidase substrate kit
from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><ST>Serotonin-induced Up-regulation of <GLOSREF RID="G1">MMP-13</GLOSREF>  Is
PLC-dependent</ST>
<SEC><SEC><ST>Effects of Serotonin, <GLOSREF RID="G5">DOI</GLOSREF>, and 5-HT<INF>2A</INF> Receptor
Antagonists on Inositol Phosphate
Production</ST>
<P>Serotonin-mediated <GLOSREF RID="G1">MMP-13</GLOSREF> production occurs through
the 5-HT<INF>2A</INF> receptor, and this receptor is known to mediate
phospholipase C activation (<BBR RID="B18" TO="B21">). We have previously demonstrated
that 5-HT<INF>2A</INF> receptor-selective agonists
(1-(2,5-dimethoxy-4-iodophenyl)-2-aminopropane HCL (<GLOSREF RID="G5">DOI</GLOSREF>) and quipazine)
and antagonists (ketanserin and spiperone) can mimic and inhibit,
respectively, the effects of serotonin on <GLOSREF RID="G1">MMP-13</GLOSREF> production (<BBR RID="B14">). To
determine if binding of serotonin to the 5-HT<INF>2A</INF> receptor
(which ultimately results in <GLOSREF RID="G1">MMP-13</GLOSREF> up-regulation) induces <GLOSREF RID="G14">PLC</GLOSREF>
activity, rat uterine smooth muscle cells were challenged with
serotonin (5 &mgr;<SC>m</SC>) or the 5-HT<INF>2A</INF> receptor
agonist <GLOSREF RID="G5">DOI</GLOSREF> (5 &mgr;<SC>m</SC>), and <GLOSREF RID="G19">IP</GLOSREF> generation was quantified.
Serotonin increased inositol phosphate production to levels &sim;10-fold
over basal (Fig. <FIGR RID="F1"><IT>A</IT>). This
serotonin-mediated response was blocked in the presence of the
5-HT<INF>2A</INF> receptor-specific antagonists ketanserin (1
&mgr;<SC>m</SC>) or spiperone (1 &mgr;<SC>m</SC>) (Fig.
<FIGR RID="F1"><IT>B</IT>). The receptor agonist <GLOSREF RID="G5">DOI</GLOSREF> mimicked the effects of
serotonin on <GLOSREF RID="G19">IP</GLOSREF> production (Fig. <FIGR RID="F1"><IT>A</IT>), an effect that was
attenuated by spiperone (Fig. <FIGR RID="F1"><IT>C</IT>). These results indicate
that in rat myometrial smooth muscle cells, serotonin can activate <GLOSREF RID="G14">PLC</GLOSREF>
through the 5-HT<INF>2A</INF> receptor subtype.
<FIG ID="F1"><CAPTION><P><B>Effects of serotonin, a 5-HT<INF>2A</INF>
receptor agonist, 5-HT<INF>2A</INF> receptor antagonists, and the </B><GLOSREF RID="G14"><B>PLC</B></GLOSREF><B>
inhibitor <EXLNK TYPE="GEN" ACCESS="U73122"> on </B><GLOSREF RID="G19"><B>IP</B></GLOSREF><B> production over time.</B> Cells were plated on
12-well plates and grown to confluence in <GLOSREF RID="G16">DMEM</GLOSREF> supplemented with 10&percnt;
<GLOSREF RID="G17">FBS</GLOSREF> (v/v), 30 m<SC>m</SC> HEPES, 200 units/ml penicillin, 200
&mgr;g/ml streptomycin, and 100 ng/ml <GLOSREF RID="G9">LPS</GLOSREF> until day 5. At that time, the
cells were then maintained in <GLOSREF RID="G16">DMEM</GLOSREF> supplemented with 10&percnt;
serotonin-free <GLOSREF RID="G17">FBS</GLOSREF> (CS-FBS) (v/v), 30 m<SC>m</SC> HEPES, 200
units/ml penicillin, 200 &mgr;g/ml streptomycin, and 100 ng/ml <GLOSREF RID="G9">LPS</GLOSREF> until
day 8. Treatments were in inositol-free and serum-free <GLOSREF RID="G16">DMEM</GLOSREF>
(supplemented with 30 m<SC>m</SC> HEPES, 200 units/ml penicillin,
200 &mgr;g/ml streptomycin, and 100 ng/ml <GLOSREF RID="G9">LPS</GLOSREF>) containing 20
m<SC>m</SC> LiCl. The reaction was stopped at the appropriate time
points with 20 m<SC>m</SC> formic acid, and the cells were placed at
&minus;20&thinsp;&deg;C for &ge;1 h, thawed and total inositol phosphates were
measured. <IT>A</IT>, 5 &mgr;<SC>m</SC> serotonin or the
5-HT<INF>2A</INF> receptor agonist <GLOSREF RID="G5">DOI</GLOSREF> was added to challenge the
cells (37&thinsp;&deg;C). <IT>B</IT>, cells were pretreated with the
5-HT<INF>2A</INF> receptor-specific inhibitors ketanserin (1
&mgr;<SC>m</SC>) or spiperone (1 &mgr;<SC>m</SC>) as indicated for
15&ndash;30 min. 5 &mgr;<SC>m</SC> serotonin was then added for the
appropriate time points (37&thinsp;&deg;C). <IT>C</IT>, cells were pretreated
with 1 &mgr;<SC>m</SC> spiperone for 15&ndash;30 min, and then 5 &mgr;<SC>m</SC> <GLOSREF RID="G5">DOI</GLOSREF> was
added for the appropriate time points (37&thinsp;&deg;C). Data represent the
mean &plusmn; S.E. of triplicate determinations (<IT>n</IT> = 3)
(3 wells/treatment/experiment). <IT>A&ndash;C</IT>, *, <IT>p</IT>
&lt; 0.05; comparison to control (<IT>&minus;5HT</IT>). <IT>D</IT>, cells
were pretreated with varying concentrations of the <GLOSREF RID="G14">PLC</GLOSREF> inhibitor <EXLNK TYPE="GEN" ACCESS="U73122">
and its inactive analogue <EXLNK TYPE="GEN" ACCESS="U73343"> for 1 h prior to serotonin
challenge. Data represent the mean &plusmn; S.E. of duplicate
determinations (<IT>n</IT> = 2) (3 wells/treatment/experiment).
*, <IT>p</IT> &lt; 0.05; comparison to control (&plus;<IT>5HT</IT>).
<IT>E</IT> and <IT>F</IT>, Western blot analysis was performed on
cells pretreated with <EXLNK TYPE="GEN" ACCESS="U73122"> or <EXLNK TYPE="GEN" ACCESS="U73343"> for 1 h prior to serotonin
challenge. After 6 h, the media was removed and collagenase
protein extracted with heparin-Sepharose beads, and equal volumes were
run on a 12&percnt; SDS-PAGE gel. Data represent the mean &plusmn; S.E. of
duplicate determinations (<IT>n</IT> = 2) (3
wells/treatment/experiment).</P>
</CAPTION>
<GRAPHIC FILE="bc4521741001"></FIG>
</P>
</SEC>
<SEC><ST>Effects of the PI-PLC Inhibitor <EXLNK TYPE="GEN" ACCESS="U73122"> and Its Inactive Analogue
<EXLNK TYPE="GEN" ACCESS="U73343"> on Inositol Phosphate Turnover and <GLOSREF RID="G1">MMP-13</GLOSREF> Protein
Expression</ST>
<P>To further confirm the role of phospholipase C in the
production of <GLOSREF RID="G1">MMP-13</GLOSREF>, the <GLOSREF RID="G14">PLC</GLOSREF> inhibitor <EXLNK TYPE="GEN" ACCESS="U73122"> and its inactive
analogue <EXLNK TYPE="GEN" ACCESS="U73343"> were used to determine their effects on
serotonin-induced inositol phosphate turnover. <EXLNK TYPE="GEN" ACCESS="U73122"> inhibited the
release of inositol phosphates &sim;50&percnt; while the inactive analogue
<EXLNK TYPE="GEN" ACCESS="U73343"> had no effect (Fig. <FIGR RID="F1"><IT>D</IT>). This inhibitory response was
dose-dependent with maximal inhibition at 20
&mgr;<SC>m</SC> <EXLNK TYPE="GEN" ACCESS="U73122">. At this same concentration, <EXLNK TYPE="GEN" ACCESS="U73122"> was able to
attenuate the serotonin-dependent production of <GLOSREF RID="G1">MMP-13</GLOSREF>
protein expression following serotonin treatment while <EXLNK TYPE="GEN" ACCESS="U73343"> did not
exert a significant effect on <GLOSREF RID="G1">MMP-13</GLOSREF> protein levels (Fig. <FIGR RID="F1">,
<IT>E</IT> and <IT>F</IT>). The two bands seen in the <GLOSREF RID="G1">MMP-13</GLOSREF>
standard are representative of the pro-form of <GLOSREF RID="G1">MMP-13</GLOSREF> and its active
counterpart, which has approximately a 10-kDa loss in mass.</P>
</SEC>
<SEC><ST>Effects of the PC-PLC Inhibitor <GLOSREF RID="G2">D609</GLOSREF> on Inositol Phosphate Turnover
and <GLOSREF RID="G1">MMP-13</GLOSREF> Protein Levels</ST>
<P>Initially, we utilized the PC-PLC
inhibitor tricyclodecan-9-yl-xanthogenate (<GLOSREF RID="G2">D609</GLOSREF>) as a negative control
for our PI-PLC activity assays. Interestingly, measurements of <GLOSREF RID="G19">IP</GLOSREF>
generation in the presence of serotonin revealed that <GLOSREF RID="G2">D609</GLOSREF> depressed
inositol phosphate production in a dose-dependent manner
(Fig. <FIGR RID="F2"><IT>A</IT>); the maximal effect
was seen at 250 &mgr;<SC>m</SC>. This inhibition maximally decreased
<GLOSREF RID="G19">IP</GLOSREF> turnover by &sim;50&percnt; (Fig. <FIGR RID="F2">, <IT>A</IT> and <IT>B</IT>), as seen
with <EXLNK TYPE="GEN" ACCESS="U73122">. Similarly, <GLOSREF RID="G1">MMP-13</GLOSREF> protein production was attenuated by
<GLOSREF RID="G2">D609</GLOSREF> and reached levels comparable to those of the negative control by
150 &mgr;<SC>m</SC> <GLOSREF RID="G2">D609</GLOSREF> (Fig. <FIGR RID="F2"><IT>C</IT>). Although the cells were
viable after <GLOSREF RID="G2">D609</GLOSREF> treatment, we wanted to determine if there had been
some detrimental effects to their cellular functions that might account
for the inhibitory effects on <GLOSREF RID="G19">IP</GLOSREF> production. To that end, we examined
if the effects of <GLOSREF RID="G2">D609</GLOSREF> on serotonin-stimulated <GLOSREF RID="G14">PLC</GLOSREF> activity and <GLOSREF RID="G1">MMP-13</GLOSREF>
production were reversible. <GLOSREF RID="G2">D609</GLOSREF> was incubated overnight and then
washed out of the cells prior to treatment with serotonin. Recovery of
serotonin-mediated <GLOSREF RID="G19">IP</GLOSREF> production was seen 1-day post-D609 treatment and
<GLOSREF RID="G19">IP</GLOSREF> turnover was higher than that of the control (Fig. <FIGR RID="F2"><IT>D</IT>,
<IT>left</IT>). However, in the days following, the levels of <GLOSREF RID="G19">IP</GLOSREF>
production equalized between the cells that had been treated with <GLOSREF RID="G2">D609</GLOSREF>
and controls. With respect to <GLOSREF RID="G2">D609</GLOSREF> effects on <GLOSREF RID="G1">MMP-13</GLOSREF> levels, protein
production recovered within 6 h of <GLOSREF RID="G2">D609</GLOSREF> removal and serotonin
challenge (Fig. <FIGR RID="F2"><IT>D</IT>, <IT>right</IT>). The particular
control sample (&plus;5HT) at 6 h with nearly undetectable <GLOSREF RID="G1">MMP-13</GLOSREF>
production was likely due to the occasional differences seen in varying
primary cell culture preparations. These results suggest that PC-PLC
may regulate <GLOSREF RID="G19">IP</GLOSREF> generation and <GLOSREF RID="G1">MMP-13</GLOSREF> production in rat uterine SMCs by
an as yet unknown mechanism.
<FIG ID="F2"><CAPTION><P><B>Effects of the </B><GLOSREF RID="G14"><B>PLC</B></GLOSREF><B> inhibitor </B><GLOSREF RID="G2"><B>D609</B></GLOSREF><B> on </B><GLOSREF RID="G19"><B>IP</B></GLOSREF><B>
production and </B><GLOSREF RID="G1"><B>MMP-13</B></GLOSREF><B> protein levels.</B> Cells were grown and
maintained as described in the legend to Fig. <FIGR RID="F1">. Cells were pretreated
with either varying concentrations of the <GLOSREF RID="G14">PLC</GLOSREF> inhibitor <GLOSREF RID="G2">D609</GLOSREF> for 1
h (<IT>A</IT>) or treated with 250 &mgr;<SC>m</SC> <GLOSREF RID="G2">D609</GLOSREF> for varying
time points prior to serotonin challenge (<IT>B</IT>). Data represent
the mean &plusmn; S.E. of duplicate determinations (<IT>n</IT> =
2) (3 wells/treatment/ experiment). S.E. for (<IT>D609&plus;5HT</IT>) samples were &lt;0.5
and therefore, not visible on the graph. *, <IT>p</IT> &lt; 0.05;
comparison to control (&plus;<IT>5HT</IT>) (<IT>A</IT>) and comparison
to control (&minus;<IT>5HT</IT>) (<IT>B</IT>). <IT>C</IT>, Western
blot analysis was performed on cells pretreated with varying
concentrations of <GLOSREF RID="G2">D609</GLOSREF> for 1 h prior to serotonin challenge. After
6 h, the media was removed and collagenase protein extracted with
heparin-Sepharose beads, and equal volumes were run on a 12&percnt; SDS-PAGE
gel. Data represent the mean &plusmn; S.E. of triplicate determinations
(<IT>n</IT> = 3) (3 wells/treatment/experiment). &Dgr; and *,
<IT>p</IT> &lt; 0.05 where &Dgr; is comparison to the control,
&minus;<IT>5HT</IT> and * is comparison to the control, &plus;<IT>5HT.
D</IT>, for the recovery treatments, the cells were incubated
overnight with <GLOSREF RID="G2">D609</GLOSREF> (250 &mgr;<SC>m</SC>). <GLOSREF RID="G2">D609</GLOSREF> was removed the next
day, the cells washed, and serotonin was added for the times indicated.
<GLOSREF RID="G19">IP</GLOSREF> assays were performed on the cells (<IT>D</IT>,<IT> left
panel</IT>), and <GLOSREF RID="G1">MMP-13</GLOSREF> protein was extracted as described in the text
(<IT>D</IT>,<IT> right panel</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4521741002"></FIG>
</P>
</SEC>
</SEC>
</SEC>
<SEC><ST>Role of <GLOSREF RID="G13">PKC</GLOSREF> in <GLOSREF RID="G1">MMP-13</GLOSREF> Expression</ST>
<SEC><SEC><ST><GLOSREF RID="G4">DOG</GLOSREF> and <GLOSREF RID="G15">PMA</GLOSREF> Regulate <GLOSREF RID="G1">MMP-13</GLOSREF> Expression</ST>
<P>The second messenger
<GLOSREF RID="G3">DAG</GLOSREF>, produced by the activation of phospholipase C, is a known
activator of protein kinase C. To examine the role of <GLOSREF RID="G13">PKC</GLOSREF> in <GLOSREF RID="G1">MMP-13</GLOSREF>
production, cells were challenged with <GLOSREF RID="G4">DOG</GLOSREF>, a cell-permeable <GLOSREF RID="G3">DAG</GLOSREF>
analogue, for 6 h. <GLOSREF RID="G4">DOG</GLOSREF> was able to induce the production of <GLOSREF RID="G1">MMP-13</GLOSREF>
to a level comparable to that of serotonin (Fig.
<FIGR RID="F3"><IT>A</IT>). Wilcox <IT>et al.</IT>
(<BBR RID="B15">) have shown that short-term exposure to phorbol myristate acetate
mimics the effects of serotonin on <GLOSREF RID="G1">MMP-13</GLOSREF> protein production in
myometrial smooth muscle cells. On the other hand, prolonged exposure
to <GLOSREF RID="G15">PMA</GLOSREF> is known to deplete <GLOSREF RID="G13">PKC</GLOSREF> (<BBR RID="B29" TO="B31">). Cells were pretreated for
24 h with 25 n<SC>m</SC> <GLOSREF RID="G15">PMA</GLOSREF> to down-regulate phorbol
ester-sensitive <GLOSREF RID="G13">PKC</GLOSREF> isoforms and then challenged with either 5
&mgr;<SC>m</SC> serotonin or 25 n<SC>m</SC> <GLOSREF RID="G15">PMA</GLOSREF> for 6 h.
Control cells were not exposed to <GLOSREF RID="G15">PMA</GLOSREF> and were treated in concert with
the pretreated cells, and the media collected after 6 h. Acute
exposure to <GLOSREF RID="G15">PMA</GLOSREF> stimulates the production of higher levels of <GLOSREF RID="G1">MMP-13</GLOSREF>
protein than that of the serotonin-stimulated response (Fig.
<FIGR RID="F3"><IT>A</IT>). However, cells that had been pretreated with <GLOSREF RID="G15">PMA</GLOSREF> to
deplete <GLOSREF RID="G13">PKC</GLOSREF> protein expressed significantly lower levels of <GLOSREF RID="G1">MMP-13</GLOSREF>
protein as compared with cells exposed to either serotonin or <GLOSREF RID="G15">PMA</GLOSREF> for
only 6 h. Following down-regulation with <GLOSREF RID="G15">PMA</GLOSREF>, subsequent agonist
challenge with either serotonin or <GLOSREF RID="G15">PMA</GLOSREF> did not elicit a comparable
response to that of controls. These results support a role for <GLOSREF RID="G13">PKC</GLOSREF> in
the regulation of <GLOSREF RID="G1">MMP-13</GLOSREF> expression in rat myometrial SMCs.
<FIG ID="F3"><CAPTION><P><B>Effects of </B><GLOSREF RID="G13"><B>PKC</B></GLOSREF><B> activation on </B><GLOSREF RID="G1"><B>MMP-13</B></GLOSREF><B>
expression and the effects of serotonin on </B><GLOSREF RID="G13"><B>PKC</B></GLOSREF>. Cells were grown
and maintained as described in the legend to Fig. <FIGR RID="F1">. <IT>A</IT>, <GLOSREF RID="G4">DOG</GLOSREF>,
a <GLOSREF RID="G3">DAG</GLOSREF> analogue, was added for 6 h and <GLOSREF RID="G1">MMP-13</GLOSREF> protein extracted as
described under &ldquo;Experimental Procedures.&rdquo; Cells were pretreated
with 25 n<SC>m</SC> <GLOSREF RID="G15">PMA</GLOSREF> for 24 h prior to serotonin/PMA
challenge for an additional 6 h. Control cells were not exposed to
a pretreatment of <GLOSREF RID="G15">PMA</GLOSREF>. <GLOSREF RID="G1">MMP-13</GLOSREF> protein was collected and Western blot
analysis performed as previously described (<IT>n</IT> = 2).
<IT>B</IT>, <GLOSREF RID="G13">PKC</GLOSREF> protein was isolated as described under
&ldquo;Experimental Procedures.&rdquo; 400 &mgr;g of total protein of cell
lysates was run on a 7.5&percnt; SDS-PAGE gel for Western blot analysis and
antibody incubations (<IT>PKC-MW</IT> kDa: &agr;-77, &bgr;-77, &ggr;-78,
&dgr;-78, &egr;-83, &lgr;-74, &igr;-74, &eegr;-78, and &xgr;-68) were performed in a
Hoeffer PR 150 Deca-Probe Incubation Manifold (<IT>n</IT> = 2).
<IT>C</IT>, protein fractions of cell lysates were run on a 7.5&percnt;
SDS-PAGE gel for Western blot analysis (<IT>n</IT> = 2). Numbers
in the table are densitometry readings that correspond to percent
change from control &plusmn; S.E. <IT>N.D.</IT>, not determined</P>
</CAPTION>
<GRAPHIC FILE="bc4521741003"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G13">PKC</GLOSREF> Isoform Expression in the Cytosol of Postpartum Rat Myometrial
Smooth Muscle Cells</ST>
<P><GLOSREF RID="G13">PKC</GLOSREF> isoforms &agr;, &bgr;, &dgr;, &egr;, &zgr; have
been identified in the myometrium of pregnant and non-pregnant rats.
Since 4-day postpartum uteri are used to obtain our rat primary
cultures of myometrial smooth muscle cells, we wanted to determine if
there were any significant differences in <GLOSREF RID="G13">PKC</GLOSREF> isoform expression in
this cell system. The <GLOSREF RID="G13">PKC</GLOSREF> isoforms that appear to be present in the
cytosol of postpartum uteri are &agr;, &bgr;, &dgr;, &egr;, &lgr;/&igr;, &eegr;, and
&zgr; (Fig. <FIGR RID="F3"><IT>B</IT>). These isoforms represent all three classes of
<GLOSREF RID="G13">PKC</GLOSREF>, classical (&agr;, &bgr;; cPKC), novel (&dgr;, &egr;; nPKC) and atypical
(&lgr;/&igr;, &zgr;; aPKC). The <GLOSREF RID="G13">PKC</GLOSREF> isoforms &igr; and &dgr; appear to be the
most highly expressed within the rat myometrium while the &ggr; isoform
was undetectable.</P>
</SEC>
<SEC><ST>Protein Kinase C-&agr;, &minus;&bgr;, &minus;&dgr;, &minus;&egr;, and -&igr; Isoform
Expression in Cytosol and Membrane Fractions following Serotonin
Treatment</ST>
<P>The translocation of <GLOSREF RID="G13">PKC</GLOSREF> isoforms from the cytosol to
the membrane is considered to be a determinant of <GLOSREF RID="G13">PKC</GLOSREF> activation (<BBR RID="B32">).
To identify which <GLOSREF RID="G13">PKC</GLOSREF> isoforms in particular participate in the
signaling cascade initiated by serotonin, which results in <GLOSREF RID="G1">MMP-13</GLOSREF>
production, we examined the expression of various <GLOSREF RID="G13">PKC</GLOSREF> isoforms in both
the cytosol and membrane fractions of cell lysates following serotonin
treatment. Upon the addition of serotonin, there was a marked decrease
(&minus;21&percnt;) in PKC&dgr; expression in the cytosolic fraction of cell lysates
and a corresponding increase (&plus;32&percnt;) in the membrane fraction (Fig.
<FIGR RID="F3"><IT>C</IT>). PKC&egr; also showed a similar expression pattern
following serotonin treatment with increased translocation to the
membrane (&plus;36&percnt;). On the other hand, PKC&agr; expression was present in
the cytosolic fractions of all the experimental treatments with an
increase in expression after exposure to serotonin. However, PKC&agr;
expression was nearly undetectable in the membrane fractions of the
cell lysates of rat myometrial smooth muscle cells. Neither PKC&bgr; nor
PKC&igr; exhibited translocation from the cytosol to the membrane
following serotonin treatment. These results are consistent with a role
for the nPKC isoforms &dgr; and/or &egr; in the signaling pathway from <GLOSREF RID="G14">PLC</GLOSREF>
to <GLOSREF RID="G1">MMP-13</GLOSREF> protein production.</P>
</SEC>
<SEC><ST>Effects of the Protein Kinase C Inhibitors Bisindolylmaleimide I,
CGP 41251, and Calphostin C on <GLOSREF RID="G1">MMP-13</GLOSREF> Protein Production</ST>
<P>The <GLOSREF RID="G13">PKC</GLOSREF>
activator <GLOSREF RID="G4">DOG</GLOSREF> up-regulated the production of <GLOSREF RID="G1">MMP-13</GLOSREF> in rat myometrial
smooth muscle cells. Activation of <GLOSREF RID="G13">PKC</GLOSREF> by acute exposure to <GLOSREF RID="G15">PMA</GLOSREF>, and
the depletion of <GLOSREF RID="G13">PKC</GLOSREF> by prolonged <GLOSREF RID="G15">PMA</GLOSREF> exposure resulted in the
up-regulation and down-regulation, respectively, of <GLOSREF RID="G1">MMP-13</GLOSREF> protein
levels. These factors then led to further examination of the role of
<GLOSREF RID="G13">PKC</GLOSREF> in this system. Bisindolylmaleimide I and CGP 41251, two potent
staurosporine analogues that act as competitive inhibitors on the
ATP-binding site of <GLOSREF RID="G13">PKC</GLOSREF> and are more selective for the cPKCs, were able
to inhibit the serotonin-mediated signal transduction pathway and
attenuated the <GLOSREF RID="G1">MMP-13</GLOSREF> protein production at a concentration of 10
n<SC>m</SC> (Fig. <FIGR RID="F4">, <IT>A</IT> and
<IT>B</IT>). Calphostin C, a competitive inhibitor of the
diacylglycerol-binding site on the regulatory domain of <GLOSREF RID="G13">PKC</GLOSREF>, was also
able to significantly inhibit the production of <GLOSREF RID="G1">MMP-13</GLOSREF> protein at a
concentration of 10 n<SC>m</SC> (Fig. <FIGR RID="F4"><IT>C</IT>). These results
strongly suggest that a DAG-activated <GLOSREF RID="G13">PKC</GLOSREF> is necessary for
serotonin-mediated <GLOSREF RID="G1">MMP-13</GLOSREF> up-regulation in rat uterine SMCs.
<FIG ID="F4"><CAPTION><P><B>Effects of </B><GLOSREF RID="G13"><B>PKC</B></GLOSREF><B> inhibitors bisindolylmaleimide
I, CGP 41251, and calphostin C on interstitial collagenase protein
levels.</B> The cells were prepared as described in the text and
plated on 12-well plates. The cells were pretreated with varying
concentrations of bisindolylmaleimide I (<IT>A</IT>), CGP 41251
(<IT>B</IT>), or calphostin C (light-activated) (<IT>C</IT>) for 60
min prior to serotonin challenge. After 6 h, the media was
collected, and interstitial collagenase protein was extracted with
heparin-Sepharose beads and equal volumes were run on a 12&percnt; SDS-PAGE
gel. Data represent the mean &plusmn; S.E. of quadruplicate
determinations (<IT>n</IT> = 4) (<IT>A, B</IT>), or duplicate
determinations (<IT>n</IT> = 2) (<IT>C</IT>) (3
wells/treatment/experiment). <IT>A&ndash;C,</IT> &Dgr; and *,
<IT>p</IT> &lt; 0.05; &Dgr; is comparison to the control,
&minus;<IT>5HT</IT> and * is comparison to the control,
&plus;<IT>5HT</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4521741004"></FIG>
</P>
</SEC>
<SEC><ST>Effects of the Protein Kinase C-&dgr; Isoform-selective Inhibitor
Rottlerin on <GLOSREF RID="G1">MMP-13</GLOSREF> Protein Levels</ST>
<P>Due to the fact that the <GLOSREF RID="G13">PKC</GLOSREF>
isoform &dgr; is one of the highly expressed isoforms in the postpartum
rat uterus, rottlerin, a PKC&dgr;-selective inhibitor, was used to
examine the role of that isoform in serotonin-mediated signaling.
Rottlerin was able to attenuate serotonin-induced <GLOSREF RID="G1">MMP-13</GLOSREF> protein
production in a dose-dependent manner (Fig.
<FIGR RID="F5">). At a concentration of 500
n<SC>m</SC>, rottlerin was able to inhibit <GLOSREF RID="G1">MMP-13</GLOSREF> protein
accumulation to levels similar to that of the negative control. These
data, in concert with those in Fig. <FIGR RID="F3">, provide evidence for <GLOSREF RID="G13">PKC</GLOSREF>,
possibly the &dgr; isoform, in regulating the signaling cascade initiated
by serotonin in the production of <GLOSREF RID="G1">MMP-13</GLOSREF>.
<FIG ID="F5"><CAPTION><P><B>Effects of the
</B><GLOSREF RID="G13"><B>PKC</B></GLOSREF><B>&dgr;-selective inhibitor rottlerin on
interstitial collagenase protein production.</B> The cells were
pretreated with varying concentrations of rottlerin for 1 h prior
to serotonin challenge. After 6 h, the media was collected and
interstitial collagenase protein was extracted with heparin-Sepharose
beads, and equal volumes were run on a 12&percnt; SDS-PAGE gel. Data
represent the mean &plusmn; S.E. of quintuple determinations
(<IT>n</IT> = 5) (3 wells/treatment/experiment). &Dgr; and *,
<IT>p</IT> &lt; 0.05; <B>&Dgr;</B> is comparison to the control
(&minus;<IT>5HT</IT>) and * is comparison to the control,
&plus;<IT>5HT</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4521741005"></FIG>
</P>
</SEC>
<SEC><ST>Serotonin-mediated <GLOSREF RID="G6">ERK</GLOSREF> Phosphorylation and Effects of the <GLOSREF RID="G11">MEK</GLOSREF>
Inhibitor PD98059</ST>
<P><GLOSREF RID="G13">PKC</GLOSREF> has been shown to activate, coupled to the
5-HT<INF>2A</INF> receptor, the MAP kinase signaling pathway of which
ERK1/2 is a downstream effector (<BBR RID="B22" TO="B24">). Dual phosphorylation of
ERK1/2 by <GLOSREF RID="G11">MEK</GLOSREF> has been correlated to the activation of ERK1/2 (<BBR RID="B33" TO="B35">).
To determine whether ERK1/2 activity is stimulated by serotonin, ERK1/2
phosphorylation over time was measured. ERK1/2 phosphorylation was
detected 5 min after exposure to serotonin with maximal phosphorylation
achieved within 10 min (Fig.
<FIGR RID="F6"><IT>A</IT>) within both the cytosolic
and nuclear fractions. ERK1/2 phosphorylation then diminished at 15 min
and returned to basal levels within 30 min following serotonin
treatment. This result indicates that serotonin links to the MAP kinase
cascade, resulting in ERK1/2 activation.
<FIG ID="F6"><CAPTION><P><B>Effects of serotonin, PD98059,
and </B><GLOSREF RID="G13"><B>PKC</B></GLOSREF><B> inhibitors on </B><GLOSREF RID="G6"><B>ERK</B></GLOSREF><B> phosphorylation. </B><IT>A</IT>, serotonin was
added as indicated. Cytoplasmic and nuclear fractions were separated as
previously described, and the protein fractions were run on a 10&percnt;
SDS-PAGE gel for Western blot analysis (<IT>n</IT> = 3).
<IT>B</IT>, PD98059 was added 1 h prior to serotonin treatment
and <GLOSREF RID="G1">MMP-13</GLOSREF> protein extracted after 6 h of serotonin treatment
(<IT>n</IT> = 4). &Dgr; and *, <IT>p</IT> &lt; 0.05; &Dgr; is
comparison to the control, &minus;5<IT>HT</IT> and * is comparison to the
control, &plus;<IT>5HT. C</IT>, serotonin was added for 7.5 min
for optimal detection of <GLOSREF RID="G6">ERK</GLOSREF> phosphorylation (<IT>n</IT> = 2)
Samples were run on 12&percnt; (<GLOSREF RID="G1">MMP-13</GLOSREF>) and 10&percnt; (phospho-ERK) SDS-PAGE gels,
respectively. <IT>D</IT>, rottlerin (500 n<SC>m</SC>) and
calphostin C (50 n<SC>m</SC>; light-activated) were preincubated for
1 h prior to the addition of serotonin (7.5 min)(<IT>n</IT>
= 2).</P>
</CAPTION>
<GRAPHIC FILE="bc4521741006"></FIG>
</P>
<P>Having determined that serotonin induced <GLOSREF RID="G6">ERK</GLOSREF> activation, we wanted to
determine if <GLOSREF RID="G6">ERK</GLOSREF> phosphorylation was required for <GLOSREF RID="G1">MMP-13</GLOSREF> protein
production. If <GLOSREF RID="G6">ERK</GLOSREF> phosphorylation is necessary for <GLOSREF RID="G1">MMP-13</GLOSREF> expression,
blocking the activation of <GLOSREF RID="G6">ERK</GLOSREF> should in turn attenuate the effects of
serotonin in the up-regulation of <GLOSREF RID="G1">MMP-13</GLOSREF>. We found that the <GLOSREF RID="G11">MEK</GLOSREF>
inhibitor PD98059, with the inhibition of ERK1/2, was able to suppress
<GLOSREF RID="G1">MMP-13</GLOSREF> protein expression at a concentration of 25 &mgr;<SC>m</SC>
(Fig. <FIGR RID="F6"><IT>B</IT>). Furthermore, PD98059 also abrogated the effects
of serotonin on ERK1/2 activation at that same concentration (Fig.
<FIGR RID="F6"><IT>C</IT>). These data further implicates the MAP kinase pathway
and ERK1/2 in regulating serotonin-mediated <GLOSREF RID="G1">MMP-13</GLOSREF> expression.</P>
</SEC>
<SEC><ST>Effects of <GLOSREF RID="G13">PKC</GLOSREF> Inhibitors on <GLOSREF RID="G6">ERK</GLOSREF> Phosphorylation by
Serotonin</ST>
<P>The <GLOSREF RID="G13">PKC</GLOSREF> inhibitors rottlerin and calphostin C were used
to further correlate the relationship between <GLOSREF RID="G13">PKC</GLOSREF>, the MAP kinase
cascade, and <GLOSREF RID="G1">MMP-13</GLOSREF> protein expression. If <GLOSREF RID="G6">ERK</GLOSREF> lies downstream of <GLOSREF RID="G13">PKC</GLOSREF>
along the signaling pathway initiated by serotonin, <GLOSREF RID="G13">PKC</GLOSREF> inhibitors that
attenuate <GLOSREF RID="G1">MMP-13</GLOSREF> protein production should correspondingly inhibit <GLOSREF RID="G6">ERK</GLOSREF>
phosphorylation. Both rottlerin (500 n<SC>m</SC>) and calphostin C
(50 n<SC>m</SC>) were able to inhibit the activation of <GLOSREF RID="G6">ERK</GLOSREF>
following serotonin treatment (Fig. <FIGR RID="F6"><IT>D</IT>). Taken together,
these results with those shown in Figs. <FIGR RID="F4"> and <FIGR RID="F5">, strongly suggest that
<GLOSREF RID="G13">PKC</GLOSREF> mediates serotonin induction of <GLOSREF RID="G1">MMP-13</GLOSREF> protein levels through a
downstream effector, ERK1/2.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The purpose of these studies was to identify and order the major
players in the signal transduction pathway that is initiated by
serotonin binding to the 5-HT<INF>2A</INF> receptor and results in the
production of <GLOSREF RID="G1">MMP-13</GLOSREF>. The 5-HT<INF>2A</INF> receptor is a
G-protein-coupled receptor (<BBR RID="B36">) that has been linked to <GLOSREF RID="G14">PLC</GLOSREF> in a
variety of cell systems, including the rat cerebrum, aorta, and uterus
(<BBR RID="B18">, <BBR RID="B20">, <BBR RID="B21">). Previous studies from this laboratory have demonstrated
that the 5-HT<INF>2A</INF> receptor is the only serotonin receptor
subtype mRNA detectable in rat uterine smooth muscle cells (<BBR RID="B14">).
Furthermore, this is the receptor that differentially regulates
expression of a number of genes. Serotonin up-regulated genes include
<IT>IL-1</IT> (<BBR RID="B12">), <IT>IL-6</IT>,<SUP>3</SUP> transin, and 92 kDa
gelatinase,<SUP>2</SUP> while types I and III collagen, fibronectin,
and &agr;<INF>2</INF>-macroglobulin are down-regulated by serotonin (<BBR RID="B11">,
<BBR RID="B13">). While our previous studies have focused on the transcriptional
regulation and enzymatic activity of <GLOSREF RID="G1">MMP-13</GLOSREF> (<BBR RID="B11">, <BBR RID="B15">, <BBR RID="B37">), here we have
extended those observations to the level of immunoreactive protein. The
results of this study further clarify the signaling mechanisms by which
serotonin, acting through the 5-HT<INF>2A</INF> receptor, mediate the
production of <GLOSREF RID="G1">MMP-13</GLOSREF> and demonstrate that phospholipase C, its
downstream effector <GLOSREF RID="G13">PKC</GLOSREF> and the MAP kinase cascade are integral
components in this cell system.</P>
<P>Our present results indicate that <GLOSREF RID="G14">PLC</GLOSREF> activation is required for <GLOSREF RID="G1">MMP-13</GLOSREF>
protein expression. As illustrated in Fig. <FIGR RID="F1">, serotonin was able to
markedly increase <GLOSREF RID="G19">IP</GLOSREF> production specifically through the
5-HT<INF>2A</INF> receptor subtype. Selective and well-characterized
5-HT<INF>2A</INF> receptor agonists (<BBR RID="B38">, <BBR RID="B39">) were able to mimic the
effects of serotonin on <GLOSREF RID="G19">IP</GLOSREF> production and conversely,
5-HT<INF>2A</INF> receptor selective antagonists (<BBR RID="B40">, <BBR RID="B41">) abrogated
the effects of serotonin on <GLOSREF RID="G19">IP</GLOSREF> turnover. Consistent with the hypothesis
that <GLOSREF RID="G14">PLC</GLOSREF> is a crucial element of this signaling pathway, the
PLC-selective inhibitor <EXLNK TYPE="GEN" ACCESS="U73122"> abolished the increased <GLOSREF RID="G19">IP</GLOSREF> turnover and
decreased the production of <GLOSREF RID="G1">MMP-13</GLOSREF> protein. Surprisingly, we found that
the putative phosphatidylcholine-specific <GLOSREF RID="G14">PLC</GLOSREF> inhibitor <GLOSREF RID="G2">D609</GLOSREF> (<BBR RID="B42">, <BBR RID="B43">)
significantly and dose-dependently exerted inhibitory
effects upon both the phosphatidylinositol-specific <GLOSREF RID="G14">PLC</GLOSREF> pathway and
<GLOSREF RID="G1">MMP-13</GLOSREF> production in a reversible manner, as shown in Fig. <FIGR RID="F2">. There
have been recent reports in which <GLOSREF RID="G2">D609</GLOSREF> was found to not only exert
effects upon PC-PLC but also PLD (<BBR RID="B44">, <BBR RID="B45">) and PI-PLC (<BBR RID="B46">, <BBR RID="B47">). These
results do not preclude the possible role of PC-PLC or PLD in <GLOSREF RID="G1">MMP-13</GLOSREF>
protein expression. However, our results can serve to further emphasize
the role of <GLOSREF RID="G3">DAG</GLOSREF> in regulating <GLOSREF RID="G1">MMP-13</GLOSREF> expression since <GLOSREF RID="G3">DAG</GLOSREF> is a major
product of both <GLOSREF RID="G14">PLC</GLOSREF>, whether it is derived from <GLOSREF RID="G18">PI</GLOSREF>- or PC-PLC, and PLD
activity. Furthermore, a <GLOSREF RID="G3">DAG</GLOSREF> analogue alone was able to up-regulate
<GLOSREF RID="G1">MMP-13</GLOSREF> protein expression to levels comparable to that of
serotonin.</P>
<P>Following a logical progression from <GLOSREF RID="G14">PLC</GLOSREF> to the activation of <GLOSREF RID="G13">PKC</GLOSREF> by
<GLOSREF RID="G3">DAG</GLOSREF> and previous studies where <GLOSREF RID="G15">PMA</GLOSREF> was found to stimulate <GLOSREF RID="G1">MMP-13</GLOSREF>
expression in human (<BBR RID="B48">) and rabbit (<BBR RID="B49">) fibroblasts, as well as rat
myometrial smooth muscle cells (<BBR RID="B15">), we examined the possible role of
<GLOSREF RID="G13">PKC</GLOSREF> in mediating serotonin signaling. Although expression of <GLOSREF RID="G13">PKC</GLOSREF>
isoforms following prolonged <GLOSREF RID="G15">PMA</GLOSREF> exposure were not examined in this
study, phorbol ester-induced down-regulation of <GLOSREF RID="G13">PKC</GLOSREF> isoforms has
previously been demonstrated in both the human and rat myometrium (<BBR RID="B50">,
<BBR RID="B51">). In our rat myometrial smooth muscle cell system, exposure to <GLOSREF RID="G15">PMA</GLOSREF>
for 24 h was sufficient to attenuate the production of <GLOSREF RID="G1">MMP-13</GLOSREF>
protein. Furthermore, the PKC-selective inhibitors bisindolylmaleimide
I, CGP 41251, and calphostin C, which have different sites of action
upon <GLOSREF RID="G13">PKC</GLOSREF>, were all able to abrogate the effects of serotonin on <GLOSREF RID="G1">MMP-13</GLOSREF>
protein level. These inhibitors exert their effects on either the
ATP-binding site (bisindolylmaleimide I, CGP 41251) or the DAG-binding
site of <GLOSREF RID="G13">PKC</GLOSREF> (calphostin C), respectively, and provided further evidence
that serotonin-mediated <GLOSREF RID="G1">MMP-13</GLOSREF> production follows a traditional
signaling pathway from <GLOSREF RID="G14">PLC</GLOSREF> to <GLOSREF RID="G13">PKC</GLOSREF>.</P>
<P>In identifying which <GLOSREF RID="G13">PKC</GLOSREF> isoforms are present in primary cultures of
4-day postpartum rat myometrial SMCs, we found members from all three
classes: classical (&agr;, &bgr;), novel (&dgr;, &egr;), and atypical (&lgr;/&igr;,
&zgr;). Of these three <GLOSREF RID="G13">PKC</GLOSREF> subtypes, only the classical and novel
isoforms possess a <GLOSREF RID="G3">DAG</GLOSREF> requirement. Both <GLOSREF RID="G3">DAG</GLOSREF> analogues, the phorbol
ester <GLOSREF RID="G15">PMA</GLOSREF> and <GLOSREF RID="G4">DOG</GLOSREF>, were able to mimic the effects of serotonin on
<GLOSREF RID="G1">MMP-13</GLOSREF> production. This indicated a likely role for one or more
DAG-regulated <GLOSREF RID="G13">PKC</GLOSREF> isoform(s) and, taking advantage of the
PKC&dgr;-selective inhibitor rottlerin, we focused on the highly
expressed cPKC isoform &dgr;. As seen in Fig. <FIGR RID="F5">, rottlerin significantly
inhibited <GLOSREF RID="G1">MMP-13</GLOSREF> protein production. To determine if other <GLOSREF RID="G13">PKC</GLOSREF> isoforms
participated in the signaling pathway, we examined <GLOSREF RID="G13">PKC</GLOSREF> isoform
translocation, as a measure of activity, from the cytosol to the
membrane upon serotonin treatment.</P>
<P>Expression of both the &dgr; and &egr; isoform diminished within the
cytosol while showing a corresponding increase within the membrane
fraction. These studies are consistent with a <GLOSREF RID="G13">PKC</GLOSREF> requirement for
<GLOSREF RID="G1">MMP-13</GLOSREF> expression and implicate the PKC&dgr; isoform in this signal
transduction pathway. Although neither of the two classical <GLOSREF RID="G13">PKC</GLOSREF>
isoforms, &agr; or &bgr;, showed detectable translocation to the membrane
following serotonin treatment, we cannot dismiss the possibility that
they may indeed contribute to the overall induction of <GLOSREF RID="G1">MMP-13</GLOSREF> since
bisindolylmaleimide I and CGP 41251 are selective for the classical <GLOSREF RID="G13">PKC</GLOSREF>
isoforms. There may also be a role for PKC&egr; in this signaling
mechanism as evidenced by its increased expression at the membrane
following serotonin treatment. Despite the expression of the atypical
<GLOSREF RID="G13">PKC</GLOSREF> isoforms in this cell system, it seems unlikely that they influence
serotonin-mediated <GLOSREF RID="G1">MMP-13</GLOSREF> production in light of the potent inhibitory
effects of calphostin C, a competitive inhibitor for the
DAG-binding site.</P>
<P>The activation of the MAP kinase cascade by <GLOSREF RID="G13">PKC</GLOSREF> has been shown to be
involved in 5-HT<INF>2A</INF> receptor subtype signaling events
(<BBR RID="B22" TO="B24">). Furthermore, the PKC&dgr; isoform has been shown in a variety
of other cell types, mainly epithelial in origin but not in myometrial
SMCs, to activate the <GLOSREF RID="G6">ERK</GLOSREF> pathway (<BBR RID="B52" TO="B54">). Ueda <IT>et al.</IT> (<BBR RID="B55">)
were able to demonstrate this same effect in COS1 cells transfected
with constitutively active PKC&dgr;. Previous studies have shown that
increased <GLOSREF RID="G1">MMP-13</GLOSREF> mRNA expression in chondrocytes (<BBR RID="B56">, <BBR RID="B57">),
osteoblasts (<BBR RID="B58">), and synoviocytes (<BBR RID="B59">) are dependent upon ERK1/2
activation. In contrast, other studies have shown that activated ERK1/2
inhibited <GLOSREF RID="G1">MMP-13</GLOSREF> expression in human dermal fibroblasts (<BBR RID="B60">), and the
inhibition of ERK1/2 activity in transformed keratinocytes had no
effect upon <GLOSREF RID="G1">MMP-13</GLOSREF> expression (<BBR RID="B61">). Our studies found that ERK1/2
activation occurs rapidly and subsequently diminishes by 30 min.
Utilizing the <GLOSREF RID="G11">MEK</GLOSREF> inhibitor PD98059, we were able to block both <GLOSREF RID="G6">ERK</GLOSREF>
phosphorylation and <GLOSREF RID="G1">MMP-13</GLOSREF> protein production at the same
concentrations. This demonstrates that not only does the MAP kinase
cascade occur as a result of serotonin treatment but also that <GLOSREF RID="G6">ERK</GLOSREF>
phosphorylation is necessary for <GLOSREF RID="G1">MMP-13</GLOSREF> protein production. These
disparate data between cellular systems may be, in part, due to the
distinct functions that <GLOSREF RID="G1">MMP-13</GLOSREF> has in mammalian physiology. The nature
of uterine biology and the drive to return to reproductive competence
may necessitate the divergent signaling regulation from that seen in
wound healing and other physiological processes. The similarities seen
in signaling mechanisms associated with <GLOSREF RID="G1">MMP-13</GLOSREF> expression in uterine
remodeling and the pathology of arthritis may perhaps be correlated
with the critical role of cytokines in both these processes (<BBR RID="B12">,
<BBR RID="B62">).</P>
<P>To better delineate the relationship between <GLOSREF RID="G13">PKC</GLOSREF> and ERK1/2, the <GLOSREF RID="G13">PKC</GLOSREF>
inhibitors rottlerin and calphostin C were used to examine their
effects on <GLOSREF RID="G6">ERK</GLOSREF> phosphorylation. Both inhibitors were indeed able to
attenuate ERK1/2 activation by serotonin indicating that <GLOSREF RID="G13">PKC</GLOSREF> activation
precedes that of ERK1/2 and that the MAP kinase cascade has an integral
part in the overall maintenance of uterine integrity. Activated ERK1/2
levels were increased in both the cytosolic and nuclear fractions
following serotonin treatment. While phosphorylated nuclear ERK1/2 may
modulate gene transcription, there may be other possible functions for
cytoplasmic ERK1/2 in <GLOSREF RID="G1">MMP-13</GLOSREF> expression and secretion. Liu <IT>et
al.</IT> (<BBR RID="B63">) demonstrated that intracellular levels of MMP-9 and MMP-2
did not parallel the suppression of MMP-9/MMP-2 secretion by dominant
negative Ras and thus, indicated that there may be a
post-transcriptional mechanism for ERK1/2 regulation of MMP secretion.
In terms of what may be occurring downstream of ERK1/2 activation,
recent studies from our laboratory have identified the AP-1 site on the
rat <GLOSREF RID="G1"><IT>MMP-13</IT></GLOSREF> promoter, along with the extended palindrome that
surrounds it, as a requirement for <GLOSREF RID="G1">MMP-13</GLOSREF> transcription (<BBR RID="B64">). Although
the AP-1 site is necessary, it is not sufficient for <GLOSREF RID="G1">MMP-13</GLOSREF>
production.</P>
<P>The role that serotonin-dependent IL-1 expression plays in
the above signaling pathway has not been addressed in the present
study. Liacini <IT>et al.</IT> (<BBR RID="B56">) have recently shown that the
IL-1-induced <GLOSREF RID="G1">MMP-13</GLOSREF> expression in articular chondrocytes can be reduced
by inhibitors to ERK1/2. Interestingly, Mengshol <IT>et al.</IT> (<BBR RID="B65">)
found that IL-1 induction of <GLOSREF RID="G1">MMP-13</GLOSREF> in chondrocytes was almost
completely abolished by the p38 inhibitor SB203580 whereas the <GLOSREF RID="G11">MEK</GLOSREF>
inhibitor PD98059 had no effect on IL-1-dependent <GLOSREF RID="G1">MMP-13</GLOSREF>
protein expression. It may be that IL-1 mediates the phosphorylation of
AP-1 binding proteins through p38, which then bind to the AP-1 site in
response to serotonin, while serotonin mediates its responses via
ERK1/2. Indeed, <IT>IL-1</IT> gene expression was demonstrated to be
more dependent upon the activation of p38 than of ERK1/2 (<BBR RID="B66">). Another
possibility is suggested by recent studies from Reunanen
<IT>et al.</IT> (<BBR RID="B67">) where they found that p38 activation not only
induces MMP-1 (collagenase-1) expression but also stabilizes the
mRNA by &sim;15-fold. Furthermore, an earlier report demonstrated
ERK1/2 activation alone potently up-regulates MMP-1 mRNA levels
whereas p38 activation has no effect on the <IT>MMP-1</IT> promoter
(<BBR RID="B68">). IL-1 itself has been shown to stabilize human collagenase
mRNA (<BBR RID="B69">). It is likely that IL-1 modulates <GLOSREF RID="G1">MMP-13</GLOSREF> production in an
autocrine manner that augments the effects of serotonin and thus,
amplifies the signaling cascade in myometrial SMCs.</P>
<P>Little is known about other possible post-transcriptional mechanisms
that may regulate <GLOSREF RID="G1">MMP-13</GLOSREF> expression and secretion in myometrial smooth
muscle cells. With respect to other MMPs, MMP-9 secretion can be
inhibited independently of alterations of mRNA levels in cells
expressing a membrane-anchored glycoprotein that possesses protease
inhibitor-like domains (<BBR RID="B70">). Regulation of MMP-9 secretion in carcinoma
cells was determined to be dependent upon the efficiency of translation
(<BBR RID="B71">). It is evident by the complex nature of the signaling pathways
involved that there may be manifold points of regulation by these
effector molecules.</P>
<P>In summary, our overall model (Fig. <FIGR RID="F7">)
proposes that serotonin initiates a signal transduction cascade that is
mediated by the 5-HT<INF>2A</INF> receptor subtype in myometrial
smooth muscle cells (<BBR RID="B14">) and causes a subsequent activation of <GLOSREF RID="G14">PLC</GLOSREF>
through a G-protein to produce <GLOSREF RID="G3">DAG</GLOSREF>. The resultant <GLOSREF RID="G3">DAG</GLOSREF> in turn activates
<GLOSREF RID="G13">PKC</GLOSREF>, where the &dgr; isoform is one likely participant, and <GLOSREF RID="G13">PKC</GLOSREF> then
propagates this cascade through ERK1/2 activation, which results in the
production of <GLOSREF RID="G1">MMP-13</GLOSREF>. These results demonstrate the multiple regulatory
factors required for the stringent control of <GLOSREF RID="G1">MMP-13</GLOSREF> production in the
context of ensuring a timely initiation of postpartum events resulting
in the degradation of collagen, as such, may logically contribute to
the prevention of inappropriate collagenolysis in the uterus, and the
subsequent return of the uterus to reproductive competence.
<FIG ID="F7"><CAPTION><P><B>Model of the serotonin-mediated signal
transduction pathway for </B><GLOSREF RID="G1"><B>MMP-13</B></GLOSREF><B> expression in rat myometrial SMCs.
</B><IT>G</IT>, G-protein; <IT>IP<INF>3</INF></IT>, inositol
1,4,5-trisphosphate; <IT>PIP<INF>2</INF></IT>, phosphatidylinositol
4,5-bisphosphate; <IT>r</IT>, receptor.</P>
</CAPTION>
<GRAPHIC FILE="bc4521741007"></FIG>
</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Cheryl Ann Rogers and Teresa
Passaretti for their expert assistance in the isolation and
maintenance of cell cultures and the invaluable editorial assistance of
Drs. Michelle R. Lennartz and C. Michael DiPersio.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">MMP-13</TERM><DD><P>matrix
metalloproteinase-13</P>
</DD><TERM ID="G2">D609</TERM><DD><P>tricyclodecan-9-yl-xanthogenate</P>
</DD><TERM ID="G3">DAG</TERM><DD><P>diacylglycerol</P>
</DD><TERM ID="G4">DOG</TERM><DD><P>1,2-dioctanoyl-<IT>sn</IT>-glycerol</P>
</DD><TERM ID="G5">DOI</TERM><DD><P>1-(2,5-dimethoxy-4-iodophenyl)-2-aminopropane HCL</P>
</DD><TERM ID="G6">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G7">5-HT</TERM><DD><P>5-hydroxytryptamine</P>
</DD><TERM ID="G8">IL</TERM><DD><P>interleukin</P>
</DD><TERM ID="G9">LPS</TERM><DD><P>lipopolysaccharide</P>
</DD><TERM ID="G10">MAPK</TERM><DD><P>mitogen-activated protein
kinase</P>
</DD><TERM ID="G11">MEK</TERM><DD><P>MAPK kinase</P>
</DD><TERM ID="G12">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G13">PKC</TERM><DD><P>protein
kinase C</P>
</DD><TERM ID="G14">PLC</TERM><DD><P>phospholipase C</P>
</DD><TERM ID="G15">PMA</TERM><DD><P>phorbol myristate acetate</P>
</DD><TERM ID="G16">DMEM</TERM><DD><P>Dulbecco&apos;s modified Eagle&apos;s medium</P>
</DD><TERM ID="G17">FBS</TERM><DD><P>fetal bovine serum</P>
</DD><TERM ID="G18">PI</TERM><DD><P>phosphatidylinositol</P>
</DD><TERM ID="G19">IP</TERM><DD><P>inositol phosphate</P>
</DD><TERM ID="G20">PC</TERM><DD><P>phosphatidylcholine</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. E.</FNM><SNM>Burgeson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>551</FIRSTPAGE><LASTPAGE>577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Cell Biol|1988|4|551|Burgeson RE|277:45:42830:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Cell Biol|1988|4|551|Burgeson RE|277:45:42830:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L. R.</FNM><SNM>Harkness</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Harkness</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Physiol.</TITLE><SERIES><VOLUMENR>123</VOLUMENR></SERIES><DATE><YEAR>1954</YEAR></DATE><FIRSTPAGE>492</FIRSTPAGE><LASTPAGE>500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Physiol|1954|123|492|Harkness MLR|277:45:42830:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Physiol|1954|123|492|Harkness MLR|277:45:42830:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Harkness</SNM></AUTHOR><AUTHOR><FNM>B. E.</FNM><SNM>Moralee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Physiol.</TITLE><SERIES><VOLUMENR>132</VOLUMENR></SERIES><DATE><YEAR>1956</YEAR></DATE><FIRSTPAGE>502</FIRSTPAGE><LASTPAGE>508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Physiol|1956|132|502|Harkness RD|277:45:42830:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Physiol|1956|132|502|Harkness RD|277:45:42830:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gross</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1970</YEAR></DATE><FIRSTPAGE>268</FIRSTPAGE><LASTPAGE>273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1970|9|268|Jeffrey JJ|277:45:42830:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1970|9|268|Jeffrey JJ|277:45:42830:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Stricklin</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR><AUTHOR><FNM>A. Z.</FNM><SNM>Eisen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1977</YEAR></DATE><FIRSTPAGE>1607</FIRSTPAGE><LASTPAGE>1615</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1977|16|1607|Stricklin GP|277:45:42830:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1977|16|1607|Stricklin GP|277:45:42830:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. C.</FNM><SNM>Blair</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Teitelbaum</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Ehlich</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>129</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>111</FIRSTPAGE><LASTPAGE>123</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|1986|129|111|Blair HC|277:45:42830:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|1986|129|111|Blair HC|277:45:42830:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Klebanoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>1971</YEAR></DATE><FIRSTPAGE>159</FIRSTPAGE><LASTPAGE>171</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1971|50|159|Ross R|277:45:42830:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1971|50|159|Ross R|277:45:42830:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. T.</FNM><SNM>Roswit</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rifas</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Gast</SNM></AUTHOR><AUTHOR><FNM>H. G.</FNM><SNM>Welgus</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch Biochem. Biophys.</TITLE><SERIES><VOLUMENR>262</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>75</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|1988|262|67|Roswit WT|277:45:42830:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|1988|262|67|Roswit WT|277:45:42830:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Halme</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Tyree</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch Biochem. Biophys.</TITLE><SERIES><VOLUMENR>199</VOLUMENR></SERIES><DATE><YEAR>1980</YEAR></DATE><FIRSTPAGE>51</FIRSTPAGE><LASTPAGE>60</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|1980|199|51|Halme J|277:45:42830:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|1980|199|51|Halme J|277:45:42830:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Ehlich</SNM></AUTHOR><AUTHOR><FNM>W. T.</FNM><SNM>Roswit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>399</FIRSTPAGE><LASTPAGE>406</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|1991|146|399|Jeffrey JJ|277:45:42830:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|1991|146|399|Jeffrey JJ|277:45:42830:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. V.</FNM><SNM>Passaretti</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>120</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>125</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1996|120|125|Passaretti TV|277:45:42830:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1996|120|125|Passaretti TV|277:45:42830:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Dumin</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>29658</FIRSTPAGE><LASTPAGE>29664</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|29658|Wilcox BD|277:45:42830:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|29658|Wilcox BD|277:45:42830:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>87</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1998|139|79|Huang C|277:45:42830:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1998|139|79|Huang C|277:45:42830:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Rydelek-Fitzgerald</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Teitler</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>74</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1993|91|67|Rydelek-Fitzgerald L|277:45:42830:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1993|91|67|Rydelek-Fitzgerald L|277:45:42830:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rydelek-Fitzgerald</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>20752</FIRSTPAGE><LASTPAGE>20757</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|20752|Wilcox BD|277:45:42830:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|20752|Wilcox BD|277:45:42830:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakaki</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Chuang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>234</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>442</FIRSTPAGE><LASTPAGE>446</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1985|234|442|Nakaki T|277:45:42830:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1985|234|442|Nakaki T|277:45:42830:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. W.</FNM><SNM>Watts</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>B. G.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Schoepp</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>832</FIRSTPAGE><LASTPAGE>844</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1994|271|832|Watts SW|277:45:42830:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1994|271|832|Watts SW|277:45:42830:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Conn</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Sanders-Bush</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuropharmacology</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>993</FIRSTPAGE><LASTPAGE>996</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuropharmacology|1984|23|993|Conn PJ|277:45:42830:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuropharmacology|1984|23|993|Conn PJ|277:45:42830:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Conn</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Sanders-Bush</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>234</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>195</FIRSTPAGE><LASTPAGE>203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1985|234|195|Conn PJ|277:45:42830:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1985|234|195|Conn PJ|277:45:42830:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. L.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakaki</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Chuang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>238</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>480</FIRSTPAGE><LASTPAGE>485</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1986|238|480|Roth BL|277:45:42830:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1986|238|480|Roth BL|277:45:42830:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Wittenauer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cardiovasc. Pharmacol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>176</FIRSTPAGE><LASTPAGE>181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cardiovasc Pharmacol|1987|10|176|Cohen ML|277:45:42830:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cardiovasc Pharmacol|1987|10|176|Cohen ML|277:45:42830:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. L.</FNM><SNM>Greene</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Houghton</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Collinsworth</SNM></AUTHOR><AUTHOR><FNM>M. N.</FNM><SNM>Garnovskaya</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sajjad</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Bheemanathini</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Grewal</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Raymond</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol. Renal Physiol.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>F650</FIRSTPAGE><LASTPAGE>658</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol Renal Physiol|2000|278|F650|Greene EL|277:45:42830:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol Renal Physiol|2000|278|F650|Greene EL|277:45:42830:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. W.</FNM><SNM>Watts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>861</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>162</FIRSTPAGE><LASTPAGE>168</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1998|861|162|Watts SW|277:45:42830:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1998|861|162|Watts SW|277:45:42830:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Florian</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Watts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>346</FIRSTPAGE><LASTPAGE>355</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1998|284|346|Florian JA|277:45:42830:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1998|284|346|Florian JA|277:45:42830:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Schatz</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gurpide</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>1274</FIRSTPAGE><LASTPAGE>1279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1983|113|1274|Schatz F|277:45:42830:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1983|113|1274|Schatz F|277:45:42830:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. R.</FNM><SNM>Conklin</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Chabre</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Federman</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Bourne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>31</FIRSTPAGE><LASTPAGE>34</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|31|Conklin BR|277:45:42830:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|31|Conklin BR|277:45:42830:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Berridge</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Downes</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hanley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>206</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>587</FIRSTPAGE><LASTPAGE>595</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1982|206|587|Berridge MJ|277:45:42830:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1982|206|587|Berridge MJ|277:45:42830:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Towbin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Staehelin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gordon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>4350</FIRSTPAGE><LASTPAGE>4354</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1979|76|4350|Towbin H|277:45:42830:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1979|76|4350|Towbin H|277:45:42830:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Adak</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mochly-Rosen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Life Sci.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1027</FIRSTPAGE><LASTPAGE>1038</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Life Sci|1995|57|1027|Johnson JA|277:45:42830:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Life Sci|1995|57|1027|Johnson JA|277:45:42830:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Szallasi</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Pettit</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Blumberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2118</FIRSTPAGE><LASTPAGE>2124</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|2118|Szallasi Z|277:45:42830:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|2118|Szallasi Z|277:45:42830:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Sako</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohshima</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yoshizumi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sakurai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Tohoku J. Exp. Med.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>229</FIRSTPAGE><LASTPAGE>236</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Tohoku J Exp Med|1988|156|229|Sako T|277:45:42830:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Tohoku J Exp Med|1988|156|229|Sako T|277:45:42830:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mosior</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Newton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>25526</FIRSTPAGE><LASTPAGE>25533</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|25526|Mosior M|277:45:42830:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|25526|Mosior M|277:45:42830:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. G.</FNM><SNM>Boulton</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Nye</SNM></AUTHOR><AUTHOR><FNM>D. J., Ip, N. Y.</FNM><SNM>Robbins</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Radziejewska</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Morgenbesser</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>DePinho</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Panayotatos</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Cobb</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Yancopoulos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>663</FIRSTPAGE><LASTPAGE>675</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1991|65|663|Boulton TG|277:45:42830:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1991|65|663|Boulton TG|277:45:42830:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. G.</FNM><SNM>Boulton</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Cobb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>278</FIRSTPAGE><LASTPAGE>286</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1991|30|278|Boulton TG|277:45:42830:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1991|30|278|Boulton TG|277:45:42830:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Payne</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Rossomando</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Martino</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Erickson</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Her</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shabanowitz</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Hunt</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>T. W.</FNM><SNM>Sturgill</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>885</FIRSTPAGE><LASTPAGE>892</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1991|10|885|Payne DM|277:45:42830:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1991|10|885|Payne DM|277:45:42830:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Apud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Res.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>217</FIRSTPAGE><LASTPAGE>232</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Res|1991|23|217|Apud JA|277:45:42830:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Res|1991|23|217|Apud JA|277:45:42830:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rydelek-Fitzgerald</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>75</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|1994|101|67|Wilcox BD|277:45:42830:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|1994|101|67|Wilcox BD|277:45:42830:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Glennon</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Slusher</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Lyon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Titeler</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>McKenney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Med. Chem.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>2375</FIRSTPAGE><LASTPAGE>2380</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Med Chem|1986|29|2375|Glennon RA|277:45:42830:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Med Chem|1986|29|2375|Glennon RA|277:45:42830:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Glennon</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>McKenney</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Lyon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Titeler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Med. Chem.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>194</FIRSTPAGE><LASTPAGE>199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Med Chem|1986|29|194|Glennon RA|277:45:42830:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Med Chem|1986|29|194|Glennon RA|277:45:42830:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Leysen</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Niemegeers</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Van Nueten</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Laduron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>301</FIRSTPAGE><LASTPAGE>314</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1982|21|301|Leysen JE|277:45:42830:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1982|21|301|Leysen JE|277:45:42830:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Peroutka</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Snyder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>687</FIRSTPAGE><LASTPAGE>699</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1979|16|687|Peroutka SJ|277:45:42830:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1979|16|687|Peroutka SJ|277:45:42830:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Amtmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drugs Exp. Clin. Res.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE><LASTPAGE>294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drugs Exp Clin Res|1996|22|287|Amtmann E|277:45:42830:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drugs Exp Clin Res|1996|22|287|Amtmann E|277:45:42830:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Muller-Decker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>198</FIRSTPAGE><LASTPAGE>205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1989|162|198|Muller-Decker K|277:45:42830:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1989|162|198|Muller-Decker K|277:45:42830:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>van Dijk</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Muriana</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>de Widt</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hilkmann</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>van Blitterswijk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>11011</FIRSTPAGE><LASTPAGE>11016</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|11011|van Dijk MC|277:45:42830:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|11011|van Dijk MC|277:45:42830:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Kiss</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tomono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1259</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1995|1259|105|Kiss Z|277:45:42830:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1995|1259|105|Kiss Z|277:45:42830:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Kuznetsov</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Pak</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Steinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>553</FIRSTPAGE><LASTPAGE>563</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|1996|78|553|Jiang T|277:45:42830:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|1996|78|553|Jiang T|277:45:42830:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. S.</FNM><SNM>Undie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>816</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>286</FIRSTPAGE><LASTPAGE>294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1999|816|286|Undie AS|277:45:42830:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1999|816|286|Undie AS|277:45:42830:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. E.</FNM><SNM>Whitham</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Angel</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Rahmsdorf</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lyons</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Reynolds</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Herrlich</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Docherty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>240</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>913</FIRSTPAGE><LASTPAGE>916</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1986|240|913|Whitham SE|277:45:42830:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1986|240|913|Whitham SE|277:45:42830:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. E.</FNM><SNM>Brinckerhoff</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>McMillan</SNM></AUTHOR><AUTHOR><FNM>J. V.</FNM><SNM>Fahey</SNM></AUTHOR><AUTHOR><FNM>E. D., Jr.</FNM><SNM>Harris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arthritis Rheum.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>1109</FIRSTPAGE><LASTPAGE>1116</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arthritis Rheum|1979|22|1109|Brinckerhoff CE|277:45:42830:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arthritis Rheum|1979|22|1109|Brinckerhoff CE|277:45:42830:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Eude</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Paris</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cabrol</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ferre</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Breuiller-Fouche</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Reprod.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1567</FIRSTPAGE><LASTPAGE>1573</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Reprod|2000|63|1567|Eude I|277:45:42830:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Reprod|2000|63|1567|Eude I|277:45:42830:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>S., Le</FNM><SNM>Naze</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stunff</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Dokhac</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Harbon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>15</FIRSTPAGE><LASTPAGE>23</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1997|281|15|Naze SLe|277:45:42830:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1997|281|15|Naze SLe|277:45:42830:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Liedtke</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Cole</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1589</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>77</FIRSTPAGE><LASTPAGE>88</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2002|1589|77|Liedtke CM|277:45:42830:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2002|1589|77|Liedtke CM|277:45:42830:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Gliki</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Abu-Ghazaleh</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jezequel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wheeler-Jones</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Zachary</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>353</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>503</FIRSTPAGE><LASTPAGE>512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|353|503|Gliki G|277:45:42830:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|353|503|Gliki G|277:45:42830:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Frey</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Leontieva</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Watters</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Black</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Pharmacol.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1093</FIRSTPAGE><LASTPAGE>1100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Pharmacol|2001|61|1093|Frey MR|277:45:42830:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Pharmacol|2001|61|1093|Frey MR|277:45:42830:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ueda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hirai</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Osada</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mizuno</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohno</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>23512</FIRSTPAGE><LASTPAGE>23519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|23512|Ueda Y|277:45:42830:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|23512|Ueda Y|277:45:42830:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Liacini</SNM></AUTHOR><AUTHOR><FNM>J., Li, W. Q.</FNM><SNM>Sylvester</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zafarullah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Matrix Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>251</FIRSTPAGE><LASTPAGE>262</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Matrix Biol|2002|21|251|Liacini A|277:45:42830:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Matrix Biol|2002|21|251|Liacini A|277:45:42830:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. Q.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Dehnade</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zafarullah</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3491</FIRSTPAGE><LASTPAGE>3498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|166|3491|Li WQ|277:45:42830:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|166|3491|Li WQ|277:45:42830:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Onodera</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nishihira</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Iwabuchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Koyama</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Minami</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>7865</FIRSTPAGE><LASTPAGE>7874</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|7865|Onodera S|277:45:42830:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|7865|Onodera S|277:45:42830:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Boyle</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Manning</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Firestein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>73</FIRSTPAGE><LASTPAGE>81</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|108|73|Han Z|277:45:42830:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|108|73|Han Z|277:45:42830:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Ravanti</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Heino</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lopez-Otin</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Kahari</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2446</FIRSTPAGE><LASTPAGE>2455</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|2446|Ravanti L|277:45:42830:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|2446|Ravanti L|277:45:42830:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Johansson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ala-aho</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Uitto</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Grenman</SNM></AUTHOR><AUTHOR><FNM>N. E.</FNM><SNM>Fusenig</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lopez-Otin</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Kahari</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>227</FIRSTPAGE><LASTPAGE>235</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2000|113|227|Johansson N|277:45:42830:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2000|113|227|Johansson N|277:45:42830:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Mort</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Dodge</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Roughley</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>DiPasquale</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Poole</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Matrix</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Matrix|1993|13|95|Mort JS|277:45:42830:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Matrix|1993|13|95|Mort JS|277:45:42830:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Thant</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kurata</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mizutani</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hanafusa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hamaguchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2361</FIRSTPAGE><LASTPAGE>2364</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|2361|Liu E|277:45:42830:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|2361|Liu E|277:45:42830:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. B.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Weisberg</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Dumin</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Wilcox</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Jeffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>170</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>41</FIRSTPAGE><LASTPAGE>56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|2000|170|41|Wilcox CB|277:45:42830:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|2000|170|41|Wilcox CB|277:45:42830:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Mengshol</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Vincenti</SNM></AUTHOR><AUTHOR><FNM>C. I.</FNM><SNM>Coon</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Barchowsky</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Brinckerhoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arthritis Rheum.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>801</FIRSTPAGE><LASTPAGE>811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arthritis Rheum|2000|43|801|Mengshol JA|277:45:42830:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arthritis Rheum|2000|43|801|Mengshol JA|277:45:42830:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. Y.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Wen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>22131</FIRSTPAGE><LASTPAGE>22139</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|22131|Hsu HY|277:45:42830:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|22131|Hsu HY|277:45:42830:66|"></HOST></CITATION></BB>
<BB ID="B67">Reunanen, N., Li, S. P., Ahonen, M., Foschi, M., Han, J., and
K<A><AC>a</AC><AC>&uml;</AC></A>h<A><AC>a</AC><AC>&uml;</AC></A>ri, V. M. (2002) <IT>J. Biol.
Chem.</IT><CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||277:45:42830:67|"></HOST></CITATION>
</BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Westermarck</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kallunki</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>K<A><AC>a</AC><AC>&uml;</AC></A>h<A><AC>a</AC><AC>&uml;</AC></A>ri</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2373</FIRSTPAGE><LASTPAGE>2383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|2373|Westermarck J|277:45:42830:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|2373|Westermarck J|277:45:42830:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Vincenti</SNM></AUTHOR><AUTHOR><FNM>C. I.</FNM><SNM>Coon</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Brinckerhoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4818</FIRSTPAGE><LASTPAGE>4827</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1994|22|4818|Vincenti MP|277:45:42830:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1994|22|4818|Vincenti MP|277:45:42830:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Sheng</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Horan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kitayama</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hitomi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitaura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takai</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Sasahara</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Horimoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ikawa</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Ratzkin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Arakawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Noda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13221</FIRSTPAGE><LASTPAGE>13226</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|13221|Takahashi C|277:45:42830:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|13221|Takahashi C|277:45:42830:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Muschel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1910</FIRSTPAGE><LASTPAGE>1914</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2002|62|1910|Jiang Y|277:45:42830:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2002|62|1910|Jiang Y|277:45:42830:71|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 3, 2002, <GLOSREF RID="G5">DOI</GLOSREF> 10.1074/jbc.M205094200</P>
</FN>
<FN ID="FN2"><P>J. L. Sanchez and J. J. Jeffrey,
unpublished data.</P>
</FN>
<FN ID="FN3"><P>J. A. Dumin and J. J. Jeffrey, manuscript in
preparation.</P>
</FN>

</BM>
</ART>
