<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1821" ARTNUM="M203067200" VID="277" ISS="45" DATE="11-08-2002" PPF="42867" PPL="42874">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Glutathione Peroxidase-1 Protects from CD95-induced
Apoptosis<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Val<A><AC>e</AC><AC>&acute;</AC></A>rie</FNM><SNM>Gouaz<A><AC>e</AC><AC>&acute;</AC></A></SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><FNR RID="FN154"><AU><FNM>Nathalie</FNM><SNM>Andrieu-Abadie</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Olivier</FNM><SNM>Cuvillier</SNM></AU>
<ORF RID="O152"><AU><FNM>Sophie</FNM><SNM>Malagarie-Cazenave</SNM></AU>
<ORF RID="O152"><AU><FNM>Marie-Fran<A><AC>c</AC><AC>&cedil;</AC></A>oise</FNM><SNM>Frisach</SNM></AU>
<ORF RID="O152"><AU><FNM>Marc-Edouard</FNM><SNM>Mirault</SNM></AU>
<ORF RID="O155"><AU><FNM>Thierry</FNM><SNM>Levade</SNM></AU>
<ORF RID="O152"><FNR RID="FN160"><AFF>From <OID ID="O152">INSERM U466, Laboratoire de Biochimie
M<A><AC>e</AC><AC>&acute;</AC></A>dicale, Centre Hospitalier Universitaire de Rangueil,
Toulouse Cedex 9, France and <OID ID="O155">Unit of Health and Environment,
Centre Hospitalier de l&apos;Universit<A><AC>e</AC><AC>&acute;</AC></A> Laval Research Center,
Sainte-Foy, Quebec G1V 4G2, Canada</AFF>
</AUG>
<RE>March 29, 2002</RE><RV>August 23, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by grants from INSERM,
Universit<A><AC>e</AC><AC>&acute;</AC></A> Paul Sabatier, and the National Cancer Institute of
Canada with funds provided by the Canadian Cancer Society Grants 2796
and 3488 (to M.-E.&thinsp;M.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Both authors contributed equally to this work.</P>
</FN>
<FN ID="FN154"><P>Recipient of the Ligue R<A><AC>e</AC><AC>&acute;</AC></A>gionale Contre le Cancer
fellowship.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence should be addressed: INSERM U466,
Laboratoire de Biochimie M<A><AC>e</AC><AC>&acute;</AC></A>dicale, Centre Hospitalier
Universitaire de Rangueil, 1 Ave. Jean Poulh<A><AC>e</AC><AC>&grave;</AC></A>s, TSA 50032, 31059
Toulouse Cedex 9, France. Tel.: 33-561-32-20-60; Fax: 33-561-32-20-84;
E-mail: levade&commat;toulouse.inserm.fr.</P>
</FN>
<ABS><P>Through the induction of apoptosis, CD95 plays a
crucial role in the immune response and the elimination of cancer
cells. Ligation of CD95 receptor activates a complex signaling network
that appears to implicate the generation of reactive oxygen species
(<GLOSREF RID="G6">ROS</GLOSREF>). This study investigated the place of <GLOSREF RID="G6">ROS</GLOSREF> production in
CD95-mediated apoptosis and the role of the antioxidant enzyme
glutathione peroxidase-1 (GPx1). Anti-CD95 antibodies triggered an
early generation of <GLOSREF RID="G6">ROS</GLOSREF> in human breast cancer T47D cells that was
blocked by overexpression of GPx1 and inhibition of initiator caspase
activation. Enforced expression of GPx1 also resulted in inhibition of
CD95-induced effector caspase activation, DNA fragmentation, and
apoptotic cell death. Resistance to CD95-mediated apoptosis was not due
to an increased expression of anti-apoptotic molecules and could be
reversed by glutathione-depleting agents. In addition, whereas the
anti-apoptotic protein Bcl-xL prevented CD95-induced apoptosis in MCF-7
cells, it did not inhibit the early <GLOSREF RID="G6">ROS</GLOSREF> production. Moreover, Bcl-xL
but not GPx1 overexpression could suppress the staurosporine-induced
late generation of <GLOSREF RID="G6">ROS</GLOSREF> and subsequent cell death. Altogether, these
findings suggest that GPx1 functions upstream of the mitochondrial
events to inhibit the early <GLOSREF RID="G6">ROS</GLOSREF> production and apoptosis induced by
CD95 ligation. Finally, transgenic mice overexpressing GPx1 were
partially protected from the lethal effect of anti-CD95, underlying the
importance of peroxide formation (and GPx1) in CD95-triggered
apoptosis.</P>
</ABS></FM>
<BDY>
<P>The CD95 (CD95/APO-1) receptor/CD95 ligand
(<GLOSREF RID="G1">CD95L</GLOSREF>)<SUP>1</SUP> system is a key
signal pathway involved in the regulation of apoptosis in various human
cells including myeloid, T-lymphoid, fibroblast, and malignant glioma
cells (<BBR RID="B1">, <BBR RID="B2">). CD95 is 36-kDa transmembrane type I receptor, which
belongs to the nerve growth factor/tumor necrosis factor receptor
superfamily (<BBR RID="B3">). Upon binding of <GLOSREF RID="G1">CD95L</GLOSREF> or agonistic anti-CD95
antibodies, an adapter molecule, called FADD, is instantly recruited to
the so-called Death Domain of CD95. This results in the binding and
activation of procaspase-8, leading to its processing to generate an
active molecule capable of cleaving and activating downstream effector
caspases, ultimately resulting in cell dismantling (<BBR RID="B4">).</P>
<P>Numerous studies (<BBR RID="B5">, <BBR RID="B6">) have implicated oxidative stress in apoptosis
and most particularly in CD95-induced cell death. Indeed, various
antioxidants such as thioredoxin (<BBR RID="B7">), catalase (<BBR RID="B8">),
Cu,Zn-dependent superoxide dismutase (<BBR RID="B9">),
<IT>N</IT>-acetylcysteine (<GLOSREF RID="G3">NAC</GLOSREF>) (<BBR RID="B10" TO="B12">), <GLOSREF RID="G5">GSH</GLOSREF> (<BBR RID="B13" TO="B15">), and
<IT>N-t-</IT>butyl-phenylnitrone (<BBR RID="B11">) can prevent CD95-mediated
apoptosis in several cell types. Reports showing that CD95 ligation
results in <GLOSREF RID="G6">ROS</GLOSREF> generation in human B-lymphoma (<BBR RID="B16">), T-leukemia (<BBR RID="B10">, <BBR RID="B11">,
<BBR RID="B17">), or glioma (<BBR RID="B9">) cells, and monocytes (<BBR RID="B13">) provide additional
evidence that <GLOSREF RID="G6">ROS</GLOSREF> are key molecules in CD95-induced cell death.
Conversely, oxidative stress has also been shown to promote CD95 or
<GLOSREF RID="G1">CD95L</GLOSREF> expression in different cell types. Indeed, addition of
pro-oxidants such as H<INF>2</INF>O<INF>2</INF> (<BBR RID="B18">, <BBR RID="B19">), paraquat
(<BBR RID="B20">), or hypoxia and subsequent reoxygenation (<BBR RID="B20">) have been reported
to be potent inducers of CD95 and/or <GLOSREF RID="G1">CD95L</GLOSREF>.</P>
<P>Further support that oxidative stress and CD95 are intimately
associated in apoptosis came from the observation that intracellular
<GLOSREF RID="G5">GSH</GLOSREF> levels modulate CD95-induced cell death. Depletion of <GLOSREF RID="G5">GSH</GLOSREF> levels in
Jurkat cells through overexpression of transaldolase rendered these
cells highly susceptible to anti-CD95 antibodies (<BBR RID="B10">). Reciprocally,
CD95-resistant variants of T-leukemia cells exhibit higher <GLOSREF RID="G5">GSH</GLOSREF> content
than original cells (<BBR RID="B17">, <BBR RID="B21">) and become sensitive to CD95 when
incubated with <SC>l</SC>-buthionine-(<IT>S,R</IT>)-sulfoximine
(<GLOSREF RID="G2">BSO</GLOSREF>) or in GSH-free/cysteine-free medium to deplete <GLOSREF RID="G5">GSH</GLOSREF> (<BBR RID="B21">).
Similarly, increasing the <GLOSREF RID="G5">GSH</GLOSREF> concentration in activated human
peripheral T-cells resulted in total protection against CD95-induced
apoptosis (<BBR RID="B22">). Moreover, CD95 ligation has been shown to decrease
intracellular <GLOSREF RID="G5">GSH</GLOSREF> content in Jurkat T-lymphocytes by stimulating the
efflux of <GLOSREF RID="G5">GSH</GLOSREF> (<BBR RID="B23">). However, acute <GLOSREF RID="G5">GSH</GLOSREF> depletion has also been reported
to prevent CD95-induced apoptosis in some instances (see Ref. <BBR RID="B24"> and
references therein), whereas chronic depletion enhances apoptosis (<BBR RID="B25">).
Thus, how <GLOSREF RID="G5">GSH</GLOSREF> is connected with CD95-induced cell death signaling
pathways still remains to be clarified.</P>
<P>The relationship between oxidative stress, <GLOSREF RID="G5">GSH</GLOSREF> levels, and CD95-induced
apoptosis prompted us to examine the role of glutathione peroxidase
(<GLOSREF RID="G4">GPx</GLOSREF>), one of the major enzymes responsible for <GLOSREF RID="G6">ROS</GLOSREF> detoxification in
mammalian cells, in CD95 apoptotic signaling. Four forms of human <GLOSREF RID="G4">GPx</GLOSREF>
have been described, including the classical cytosolic/mitochondrial
selenium-dependent GPx1, the gastrointestinal GPx2, the
plasma enzyme GPx3, and the phospholipid hydroperoxide GPx4 (<BBR RID="B26">).
Nomura and co-workers (<BBR RID="B27">) have reported that the latter <GLOSREF RID="G4">GPx</GLOSREF> could
suppress apoptosis induced by several stresses including etoposide and
UV irradiation through the inhibition of cytochrome <IT>c</IT>
release and caspase-3 activation. Regarding GPx1, we recently reported
that overexpression of this <GLOSREF RID="G4">GPx</GLOSREF> can abolish doxorubicin-induced
sphingolipid signaling, a phenomenon accompanied by inhibition of <GLOSREF RID="G6">ROS</GLOSREF>
formation and partial protection against doxorubicin-induced apoptosis
(<BBR RID="B28">).</P>
<P>To assess the yet undetermined role of GPx1 in CD95-induced cell death,
we used human breast carcinoma T47D cells, which were stably
transfected with a cDNA encoding human GPx1 (<BBR RID="B29">). Generally, breast
cancer cell lines are known to resist CD95-mediated apoptosis, but T47D
cells may represent an exception inasmuch as they express high levels
of CD95 (<BBR RID="B30">). The susceptibility of GPx1-overexpressing cells to CD95,
in terms of toxicity and cell signaling, was compared with that of
parental cells, which are characterized by low endogenous <GLOSREF RID="G4">GPx</GLOSREF> activity.
Here we show that not only could overexpression of GPx1 strongly
inhibit CD95-induced <GLOSREF RID="G6">ROS</GLOSREF> formation, caspase activation, and apoptosis
but also partially protect mice from the lethal effect of anti-CD95.
These findings suggest that <GLOSREF RID="G4">GPx</GLOSREF> plays a critical role in CD95 signaling
by regulating effector caspase activation.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents</ST>
<P><IT>N</IT>-Acetylcysteine,
<SC>l</SC>-buthionine-(<IT>S,R</IT>)-sulfoximine,
4&prime;,6-diamidino-2-phenylindole (<GLOSREF RID="G8">DAPI</GLOSREF>),
3-(4,5-dimethylthiazol-2-yl)-2,5-diphenyltetrazolium bromide (<GLOSREF RID="G7">MTT</GLOSREF>), and
sodium selenite were supplied from Sigma.
Z-Val-Ala-<SC>dl</SC>-Asp-fluoromethyl ketone,
Z-Asp-Glu-Val-Asp-chloromethyl ketone (<GLOSREF RID="G9">DEVD</GLOSREF>), and
Ac-Asp-Glu-Val-Asp-aminomethylcoumarin (<GLOSREF RID="G10">Ac-DEVD-AMC</GLOSREF>) were from
Bachem (Voisins-Le-Bretonneux, France).
6-Carboxy-2&prime;,7&prime;-dichlorodihydrofluorescein diacetate, di(acetoxymethyl
ester) (<GLOSREF RID="G15">DCFH-DA</GLOSREF>) was from Molecular Probes (Leiden, The
Netherlands). Anti-CD95 (CH-11 antibody) was from Beckman Coulter
(Marseille, France). RPMI 1640 Glutamax, hygromycin, G418, and
antibiotics were from Invitrogen; fetal calf serum was from BioMedia
(Boussens, France).</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>The human breast cancer T47D cell line, a
differentiated epithelial substrain of ductal carcinoma origin, was
transfected with pML-Hygro or pML-Hygro-HCMV-GPx plasmids, which
contains part of a cDNA clone encoding human GPx1 (<BBR RID="B29">). Empty
vector and HCMV-GPx-transfected cells are designated T47D/H3 and
T47D/GPx, respectively. These cells were grown in a humidified 5&percnt;
CO<INF>2</INF> atmosphere at 37&thinsp;&deg;C in RPMI 1640 medium containing
Glutamax (2 m<SC>m</SC>), penicillin (100 units/ml), streptomycin
(100 &mgr;g/ml), hygromycin B (150 &mgr;g/ml), sodium selenite (1
&mgr;<SC>m</SC>), and heat-inactivated fetal calf serum (10&percnt;).</P>
<P>The breast carcinoma MCF-7 sublines, stably transfected to express the
CD95 receptor (denoted MCF-7/CD95) or both CD95 and Bcl-xL (denoted
MCF-7/CD95/Bcl-xL), were kindly provided by Dr. V. Dixit (Genentech
Inc., San Francisco, CA). They were grown in RPMI medium supplemented
with G418 (200 &mgr;g/ml) and hygromycin (150 &mgr;g/ml).</P>
<P>The wild-type (A3) and caspase-8 mutant (I9&ndash;2) Jurkat cells were
kindly provided by Dr. J. Blenis (Harvard Medical School, Boston), and
cultured in RPMI 1640 medium (<BBR RID="B31">).</P>
</SEC>
<SEC><ST>Determination of Cytotoxicity</ST>
<P>Cell viability was evaluated
by using the tetrazolium-based <GLOSREF RID="G7">MTT</GLOSREF> assay (<BBR RID="B32">).</P>
</SEC>
<SEC><ST>Flow Cytometry Analyses</ST>
<P>Adherent cells were detached by
incubation for 10 min with EDTA (5 m<SC>m</SC>) in
phosphate-buffered saline (<GLOSREF RID="G12">PBS</GLOSREF>). After washing with <GLOSREF RID="G12">PBS</GLOSREF>, cells were
incubated for 30 min at 4&thinsp;&deg;C in the presence of
phycoerythrin-labeled anti-CD95 antibody (20 &mgr;l, Beckman
Instruments), washed again, and analyzed on a FACScan (BD Biosciences)
cytometer.</P>
</SEC>
<SEC><ST>DNA Fragmentation Assay</ST>
<P>After treatment with anti-CD95,
T47D cells were washed twice in <GLOSREF RID="G12">PBS</GLOSREF>, lysed for 20 min at 4&thinsp;&deg;C in 0.5
ml of lysis buffer (0.5&percnt; Triton X-100 v/v, 20 m<SC>m</SC> EDTA, and
5 m<SC>m</SC> Tris-HCl, pH 8.0), and then centrifuged for 20 min at
27,000 &times; <IT>g</IT> in order to separate the DNA fragments from
the chromatin pellet. The DNA content of pellet (resuspended in 1 ml of
1 m<SC>m</SC> EDTA in 10 m<SC>m</SC> Tris-HCl, pH 8.0 buffer) and
supernatant was determined by the fluorometric <GLOSREF RID="G8">DAPI</GLOSREF> procedure (<BBR RID="B33">).</P>
</SEC>
<SEC><ST>Determination of ROS</ST>
<P><GLOSREF RID="G6">ROS</GLOSREF> production was assessed using
<GLOSREF RID="G15">DCFH-DA</GLOSREF>. This probe is an uncharged cell-permeant molecule, which is
cleaved by nonspecific esterases once inside the cell, and releases
carboxydichlorofluorescein that is oxidized in the presence of <GLOSREF RID="G6">ROS</GLOSREF>.
Exponentially growing cells were labeled with 10 &mgr;<SC>m</SC>
<GLOSREF RID="G15">DCFH-DA</GLOSREF> for 30 min at 37&thinsp;&deg;C before the reaction was stopped. Cells
were washed three times with <GLOSREF RID="G12">PBS</GLOSREF>. Cell pellets were suspended in 1 ml
of distilled water and sonicated at 4&thinsp;&deg;C. The cell-associated
fluorescence was recorded at excitation and emission wavelengths of 495
and 525 nm, respectively, using a Jobin-Yvon 3D fluorometer.</P>
</SEC>
<SEC><ST>Fluorogenic <GLOSREF RID="G9">DEVD</GLOSREF> Cleavage Enzyme Assay</ST>
<P>After incubation
with anti-CD95, cells were sedimented. Cell pellets were homogenized in
10 m<SC>m</SC> HEPES, pH 7.4, 42 m<SC>m</SC> KCl, 5
m<SC>m</SC> MgCl<INF>2</INF>, 0.5&percnt; <GLOSREF RID="G13">CHAPS</GLOSREF>, 1 m<SC>m</SC>
dithiothreitol, 1 m<SC>m</SC> phenylmethylsulfonyl fluoride, and 2
&mgr;g/ml leupeptin. Reaction mixtures contained 100 &mgr;l of cell lysates
and 100 &mgr;l of 40 &mgr;<SC>m</SC> <GLOSREF RID="G10">Ac-DEVD-AMC</GLOSREF>. After 30 min of
incubation at room temperature, the amount of the released fluorescent
product aminomethylcoumarin was determined at 351 and 430 nm for the
excitation and emission wavelengths, respectively.</P>
</SEC>
<SEC><ST>Western Blot Analyses</ST>
<P>Analysis of caspase cleavage was
assessed by Western blot using the cell lysates prepared for <GLOSREF RID="G9">DEVD</GLOSREF>
cleavage enzyme assay. Samples were loaded onto a 15&percnt;
SDS-polyacrylamide gel, electrophoresed, and transferred to a
nitrocellulose membrane. Caspase-3 and its cleaved fragments were
detected by using a rabbit polyclonal antiserum (a kind gift of Dr. D.
Nicholson, Merck-Frosst, Pointe-Claire, Quebec, Canada); caspase-7 was
detected with a rabbit polyclonal antiserum (Oncogene, France Biochem,
Meudon, France); caspase-8 was detected using a rabbit polyclonal
antiserum (a kind gift of Dr. G. Cohen, Leicester, UK) (<BBR RID="B34">) and a goat
anti-rabbit secondary antibody (Bio-Rad). Western blot was also used to
analyze the expression of Bcl-2 (using a monoclonal antibody, Dako,
Trappes, France), Bcl-xL, and Mcl-1 (using antibodies from Pharmingen),
Bid (using a rabbit antibody kindly provided by Dr. X Wang, Dallas,
TX), <GLOSREF RID="G14">ERK</GLOSREF> (using a rabbit polyclonal antibody, Santa Cruz
Biotechnology), phospho-ERK (using a monoclonal antibody, <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell
Signaling Technology</EXREF>, Beverly, MA), and usurpin/FLIP (using a rabbit
polyclonal antibody kindly provided by Dr. D. Nicholson). An
anti-&bgr;-actin (Sigma) was used as a control for protein loading.</P>
</SEC>
<SEC><ST>Preparation of Mitochondria and Western Blot Analysis of
Cytochrome c</ST>
<P>Mitochondrial preparations were carried out as
described previously (<BBR RID="B35">). Briefly, cell samples were washed once with
ice-cold <GLOSREF RID="G12">PBS</GLOSREF> and resuspended with ice-cold buffer A (20 m<SC>m</SC>
HEPES, pH 7.5, 0.1&percnt; bovine serum albumin, 1 m<SC>m</SC> sodium
EDTA, 1 m<SC>m</SC> dithiothreitol, 0.1 m<SC>m</SC>
phenylmethylsulfonyl fluoride, 20 &mgr;g/ml leupeptin, 10 &mgr;g/ml
aprotinin, and 10 &mgr;g/ml pepstatin A) containing 250 m<SC>m</SC>
sucrose. After swelling on ice for 5 min, the cells were homogenized
with 15&ndash;20 strokes of a Kontes Dounce homogenizer with the B pestle
(Kontes Glass Company, Vineland, NJ), and the homogenates were
centrifuged at 750 &times; <IT>g</IT> for 5 min at 4&thinsp;&deg;C. The
supernatants were then pelleted at 10,000 &times; <IT>g</IT> for 15
min at 4&thinsp;&deg;C. Resulting pellets containing mitochondria were
resuspended in cold buffer A. The resulting supernatants
(&ldquo;cytosolic&rdquo; extracts) were further cleared at 20,000 &times;
<IT>g</IT> for 30 min at 4&thinsp;&deg;C. For Western blot analysis, equal
amounts of mitochondrial and cytosolic proteins were separated on 15&percnt;
SDS-PAGE and then transblotted to nitrocellulose. Monoclonal antibodies
used against cytochrome <IT>c</IT> and cytochrome oxidase subunit II
were from Pharmingen and Molecular Probes, respectively.</P>
</SEC>
<SEC><ST>In Vivo Studies</ST>
<P>Age-matched female GPx6 and GPx13
transgenic mice (<BBR RID="B36">) and control mice (B6C3F1, obtained from Charles
River Laboratories) of 10&ndash;16 weeks of age were intraperitoneally
injected with 0.36 &mgr;g Jo2 antibody (Pharmingen) per g of body weight
in a total volume of 200 &mgr;l of sterile saline. Mice were checked for
mortality every 30 min.</P>
</SEC>
<SEC><ST>Statistical Analyses</ST>
<P>For <IT>in vitro</IT> assays,
Student&apos;s <IT>t</IT> test was used for statistical analysis. For
animal studies, Kaplan-Meier survival rates were compared using the
Logrank test.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>GPx1 Inhibits CD95-induced Apoptotic Cell Death</ST>
<P>As
CD95-mediated apoptosis has been shown to implicate the production of
<GLOSREF RID="G6">ROS</GLOSREF>, we investigated the effect of GPx1 overexpression on cell death
induced by an agonistic anti-CD95 antibody. This was examined in cells
overexpressing <GLOSREF RID="G4">GPx</GLOSREF> (T47D/GPx) as compared with cells transfected with
an empty vector (T47D/H3), which express similar levels of CD95 antigen
(Fig. <FIGR RID="F1"><IT>A</IT>). As illustrated in
Fig. <FIGR RID="F1"><IT>B</IT>, the CD95-induced time-dependent
cytotoxic effect was considerably reduced in GPx1-expressing cells
(after 72 h of exposure to the anti-CD95, the viability of
T47D/GPx cells exceeded 80&percnt;, whereas that of control cells
approximated 50&percnt;). The resistance of T47D/GPx cells was further
confirmed by examining the rate of DNA fragmentation following 48
h of treatment with anti-CD95. As shown in Fig. <FIGR RID="F1"><IT>C</IT>, only a
small (1.2 times) increase in DNA fragmentation was observed in the
GPx1-overexpressing cells (as compared with a 2.5-fold elevation in
control cells).
<FIG ID="F1"><CAPTION><P><B>Effect of GPx1 overexpression on CD95-induced
cytotoxicity and DNA fragmentation in T47D cells. </B><IT>A</IT>,
expression of CD95 receptor in T47D/H3 and T47D/GPx cells as determined
by flow cytometry. The <IT>thin</IT> and <IT>thick lines</IT>
depict the isotype-matched negative control and anti-CD95 antibody,
respectively. <IT>B</IT>, T47D/H3 and T47D/GPx cells were incubated
under serum-free conditions for the indicated times in the presence of
250 ng/ml anti-CD95. Cell viability was assessed by <GLOSREF RID="G7">MTT</GLOSREF> assay, by
comparing untreated and anti-CD95-treated cells at each time. Results
are means &plusmn; S.E. of 3&ndash;8 independent experiments. Note that
prolonged incubation of T47D cells in serum-free medium did not cause
loss of cell viability. <IT>C</IT>, T47D/H3 and T47D/GPx cells were
incubated under serum-free conditions with 250 ng/ml anti-CD95 for
48 h in the absence or presence of <GLOSREF RID="G3">NAC</GLOSREF> (10 m<SC>m</SC>), <GLOSREF RID="G2">BSO</GLOSREF>
(250 &mgr;<SC>m</SC>), <GLOSREF RID="G11">ZVAD</GLOSREF> (25 &mgr;<SC>m</SC>), or <GLOSREF RID="G9">DEVD</GLOSREF> (25
&mgr;<SC>m</SC>) (inhibitors were added to the cell culture medium
2 h prior to addition of anti-CD95). Quantitative DNA
fragmentation was determined by the spectrofluorometric <GLOSREF RID="G8">DAPI</GLOSREF> procedure.
Results are means &plusmn; S.E. of 2&ndash;5 independent determinations. The
<IT>asterisk</IT> denotes <IT>p</IT> &lt; 0.05.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821001"></FIG>
</P>
<P>To substantiate the role of the antioxidant enzyme GPx1 in CD95-induced
cell death, control experiments were carried out by manipulating the
intracellular levels of <GLOSREF RID="G5">GSH</GLOSREF>. Whereas the <GLOSREF RID="G5">GSH</GLOSREF> precursor and <GLOSREF RID="G6">ROS</GLOSREF>
scavenger <GLOSREF RID="G3">NAC</GLOSREF> completely protected T47D/H3 cells from CD95-induced cell
death, the GSH-depleting agent <GLOSREF RID="G2">BSO</GLOSREF> sensitized both control and
GPx1-expressing cells to anti-CD95 (Fig. <FIGR RID="F1"><IT>C</IT>). These
compounds have been shown previously (<BBR RID="B28">) to increase or decrease,
respectively, the <GLOSREF RID="G5">GSH</GLOSREF> levels in T47D cells, suggesting that the
observed variations in cell viability are indeed related to <GLOSREF RID="G5">GSH</GLOSREF>
levels.</P>
<P>The resistance of T47D/GPx1 cells to the lethal effect of anti-CD95 was
linked to a protection from apoptosis, as indicated by the suppression
of DNA fragmentation in T47D/H3 conferred by the rather non-selective
caspase inhibitors <GLOSREF RID="G11">ZVAD</GLOSREF> and <GLOSREF RID="G9">DEVD</GLOSREF> (<BBR RID="B37">) (Fig. <FIGR RID="F1"><IT>C</IT>). Consistent
with these results, activation of effector and initiator caspase
processing was found in T47D cells upon CD95 ligation (Fig.
<FIGR RID="F2">). Caspase activity, as measured by the
cleavage of the fluorogenic tetrapeptide substrate <GLOSREF RID="G10">Ac-DEVD-AMC</GLOSREF>,
increased in T47D/H3 cells within 6 h, peaking at 24 h
post-treatment (Fig. <FIGR RID="F2"><IT>A</IT>). Only a very moderate, progressive
increase (less than 1.5-fold) was noted in GPx1-overexpressing cells.
Moreover, Western blot analysis confirmed that executioner caspase-3
(Fig. <FIGR RID="F2"><IT>B</IT>) and caspase-7 (not shown) processing was reduced
in T47D/GPx cells. Processing of the initiator caspase-8, which was
detected as early as 15&ndash;30 min (data not shown), appeared essentially
unaffected by GPx1 overexpression (Fig. <FIGR RID="F2"><IT>B</IT>). Finally,
CD95-induced cytochrome <IT>c</IT> release from mitochondria was
diminished in GPx1-expressing cells (Fig. <FIGR RID="F2"><IT>C</IT>).
<FIG ID="F2"><CAPTION><P><B>Effect of GPx1 overexpression on CD95-induced
caspase activation and cytochrome <IT>c</IT> release in T47D
cells.</B> T47D/H3 and T47D/GPx cells were incubated under serum-free
conditions with 250 ng/ml anti-CD95 for the indicated times. Cells were
then harvested, and DEVDase activity was determined as described under
&ldquo;Experimental Procedures&rdquo; (<IT>A</IT>). Data are means &plusmn;
S.E. of 3&ndash;6 independent experiments. <IT>B,</IT> extracts from cells
treated as above were subjected to 15&percnt; SDS-PAGE and immunoblotted with
anti-caspase-3 or caspase-8. <IT>C,</IT> alternatively, mitochondrial
and cytosolic extracts were prepared from cells incubated for 24 h
with or without anti-CD95, separated by SDS-PAGE, and immunoblotted
using anti-cytochrome <IT>c</IT> and anti-cytochrome oxidase subunit
II (which serves as a marker for mitochondrial contamination of
cytosolic extracts) antibodies. A mitochondrial extract from nontreated
cells (<IT>mit. fr. Con</IT>) was used as a positive control for
cytochrome <IT>c</IT> (<IT>Cyt c</IT>) and cytochrome oxidase
subunit II (COX II).</P>
</CAPTION>
<GRAPHIC FILE="bc4521821002"></FIG>
</P>
</SEC>
<SEC><ST>CD95-induced Early <GLOSREF RID="G6">ROS</GLOSREF> Generation Is Suppressed by GPx1
Overexpression and Caspase Inhibitors</ST>
<P>Because CD95-mediated
apoptosis has been described to be accompanied by the production of
<GLOSREF RID="G6">ROS</GLOSREF>, we next investigated the effect of GPx1 overexpression on
intracellular <GLOSREF RID="G6">ROS</GLOSREF> levels measured in anti-CD95-treated T47D cells. Fig.
<FIGR RID="F3"><IT>A</IT> shows that CD95 ligation
induced a rapid increase in <GLOSREF RID="G6">ROS</GLOSREF> (probably mostly peroxide) levels as
measured by dichlorofluorescein fluorescence. This phenomenon was
detectable within the first 15 min of incubation and peaked around 60
min; no increase in <GLOSREF RID="G6">ROS</GLOSREF> levels was observed at later points,
<IT>e.g.</IT> at 24 h (data not shown). In contrast, anti-CD95
failed to produce any detectable <GLOSREF RID="G6">ROS</GLOSREF> increase in T47D/GPx cells,
suggesting that in these cells GPx1 overexpression strongly reduced
DCF-detected <GLOSREF RID="G6">ROS</GLOSREF> accumulation. Of interest is the finding that caspase
inhibitors suppressed the CD95-induced <GLOSREF RID="G6">ROS</GLOSREF> increase in control cells
(Fig. <FIGR RID="F3"><IT>B</IT>), indicating a protease-dependent
mechanism in <GLOSREF RID="G6">ROS</GLOSREF> generation.
<FIG ID="F3"><CAPTION><P><B>Effect of GPx1 and caspase inhibitors on
CD95-induced </B><GLOSREF RID="G6"><B>ROS</B></GLOSREF><B> production in T47D cells. </B><IT>A</IT>, T47D/H3 and
T47D/GPx cells were incubated for the indicated times with 250 ng/ml
anti-CD95 under serum-free conditions. <IT>B</IT>, T47D/H3 cells were
treated with anti-CD95 in the presence of 25 &mgr;<SC>m</SC> of <GLOSREF RID="G11">ZVAD</GLOSREF>
or <GLOSREF RID="G9">DEVD</GLOSREF>. The <GLOSREF RID="G15">DCFH-DA</GLOSREF> probe was added to the cells 30 min before each
reaction was stopped. Cells were washed and cell fluorescence was
quantified as described under &ldquo;Experimental Procedures.&rdquo; Data are
means &plusmn; S.E. of 2&ndash;8 independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821003"></FIG>
</P>
</SEC>
<SEC><ST>CD95-induced <GLOSREF RID="G6">ROS</GLOSREF> Production Is
Caspase-8-dependent</ST>
<P>To explore further the molecular
events that lead to <GLOSREF RID="G6">ROS</GLOSREF> production after CD95 ligation, and because
this production was found to be dependent on caspase activation (Fig.
<FIGR RID="F3"><IT>B</IT>), we investigated the role of initiator caspases. To this
end, <GLOSREF RID="G6">ROS</GLOSREF> production was monitored in human leukemia Jurkat cells
expressing or not expressing caspase-8 (<BBR RID="B31">); the caspase-8 mutant cell
line expresses very low levels of caspase-8 (see Fig.
<FIGR RID="F4"><IT>C</IT>) and is resistant to
anti-CD95-triggered cell death (data not shown). Although wild-type and
caspase-8 mutant Jurkat cells expressed comparable levels of CD95 (Fig.
<FIGR RID="F4"><IT>A</IT>), CD95 ligation was not accompanied by early <GLOSREF RID="G6">ROS</GLOSREF>
production in the caspase-8 mutant cell line (Fig. <FIGR RID="F4"><IT>B</IT>). In
the control cell line, generation of <GLOSREF RID="G6">ROS</GLOSREF> was detectable at 60 min, that
is concomitantly to the first measurable cleavage of caspase-8 (Fig.
<FIGR RID="F4"><IT>C</IT>). Caspase-3 processing occurred no earlier than 60 min.
These data indicate that CD95-induced <GLOSREF RID="G6">ROS</GLOSREF> production
immediately follows activation of the initiator caspase-8.
Complementary studies further showed that caspase-8 cleavage precedes
<GLOSREF RID="G6">ROS</GLOSREF> generation. Indeed, incubation of Jurkat cells with antioxidants
(<GLOSREF RID="G3">NAC</GLOSREF>, pyrrolidinedithiocarbamate, or butylated hydroxyanisole) did not
affect CD95-induced proteolytic processing of caspase-8 (Fig.
<FIGR RID="F4"><IT>D</IT>).
<FIG ID="F4"><CAPTION><P><B>Caspase-8 activation is required for
CD95-induced </B><GLOSREF RID="G6"><B>ROS</B></GLOSREF><B> production in Jurkat cells.</B> Control
(<IT>Jurkat/A3</IT>) and caspase-8-deficient (Jurkat/casp-8 mt)
Jurkat cells were analyzed for CD95 expression by flow cytometry
(<IT>A</IT>). They were incubated with 100 ng/ml anti-CD95 in the
absence of serum. At the indicated times, <GLOSREF RID="G6">ROS</GLOSREF> production was determined
using the <GLOSREF RID="G15">DCFH-DA</GLOSREF> probe as described under &ldquo;Experimental
Procedures&rdquo; (<IT>B</IT>). Results are means of 2&ndash;4 independent
experiments; the <IT>asterisk</IT> indicates <IT>p</IT> &lt;
0.02. Alternatively, caspase-3 and caspase-8 processing was monitored
by Western blot analysis (<IT>C</IT>). <IT>D</IT>, Jurkat cells
were incubated for 360 min in the presence or absence of 50 ng/ml
anti-CD95 and <GLOSREF RID="G3">NAC</GLOSREF> (20 m<SC>m</SC>), pyrrolidinedithiocarbamate
(<IT>PDTC</IT>, 50 &mgr;<SC>m</SC>), or butylated hydroxyanisole
(<IT>BHA</IT>, 200 &mgr;<SC>m</SC>), and caspase-8 processing was
examined. Antioxidants were added to the cells 60 min before treatment
with anti-CD95. <IT>Co</IT>, untreated control cells. Similar data
were obtained in three separate experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821004"></FIG>
</P>
</SEC>
<SEC><ST>Resistance of GPx1-expressing Cells to Anti-CD95 Is Not Linked to
Up-regulation of Anti-apoptotic Proteins</ST>
<P>Because different
proteins, including FLIP/usurpin (<BBR RID="B38">), members of the Bcl-2 family (<BBR RID="B39">,
<BBR RID="B40">), and <GLOSREF RID="G14">ERK</GLOSREF> (<BBR RID="B41">, <BBR RID="B42">), are known to counteract the proapoptotic action
of CD95 ligation, we examined whether the expression level of these
proteins was affected by GPx1 overexpression. As shown in Fig.
<FIGR RID="F5">, similar levels of FLIP/usurpin,
Bcl-xL, Mcl-1, Bid, and <GLOSREF RID="G14">ERK</GLOSREF> (either the total or active, phosphorylated
forms) were noted in T47D/H3 and T47D/GPx cells, excepted for Bcl-2
that was less expressed in GPx1-overexpressing cells. These data
indicate that the resistance of T47D/GPx cells is not due to an
increased expression of these proteins. Interestingly, the lower level
of Bcl-2 in GPx1-expressing cells is reminiscent of a previous
observation reporting a decreased amount of Bcl-xL in murine
fibrosarcoma cells overexpressing another antioxidant enzyme,
Mn-superoxide dismutase (<BBR RID="B43">).
<FIG ID="F5"><CAPTION><P><B>Expression of anti-apoptotic molecules in
T47D/H3 and T47D/GPx cells.</B> T47D/H3 and T47D/GPx cell extracts
were subjected to 15&percnt; SDS-PAGE and immunoblotted with antibodies
against FLIP, Bcl-2, Bcl-xL, Bid, Mcl-1, phosphorylated <GLOSREF RID="G14">ERK</GLOSREF>
(<IT>ERK-P</IT>), and &bgr;-actin.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821005"></FIG>
</P>
</SEC>
<SEC><ST>Bcl-xL Overexpression Does Not Affect the CD95-induced Early
Production of ROS</ST>
<P>Because CD95-mediated apoptosis is known to
involve mitochondria, and because expression of members of the Bcl-2
family are able to suppress the mitochondrial events, leading to
protection from apoptosis in some cell types (see &ldquo;Discussion&rdquo;), we
investigated whether overexpression of these proteins could alter the
above detected production of <GLOSREF RID="G6">ROS</GLOSREF>. To this end, we employed MCF-7 cells,
another cell line derived from a human breast carcinoma, that
overexpress CD95 and the anti-apoptotic molecule Bcl-xL (<BBR RID="B44">). As
published previously (<BBR RID="B35">, <BBR RID="B44">, <BBR RID="B45">), Bcl-xL overexpression (Fig.
<FIGR RID="F6"><IT>A</IT>) resulted in protection of
MCF-7 cells from anti-CD95-induced cell death (Fig. <FIGR RID="F6"><IT>B</IT>) and
caspase-7 proteolytic cleavage (Fig. <FIGR RID="F6"><IT>C</IT>). As the MCF-7 cell
line is devoid of caspase-3 because of the functional deletion of the
<IT>CASP-3</IT> gene (<BBR RID="B46">), caspase-7 appears to be the only
executioner caspase activated in these cells. However, the early <GLOSREF RID="G6">ROS</GLOSREF>
production triggered by anti-CD95 remained unaffected by Bcl-xL
overexpression (Fig. <FIGR RID="F6"><IT>D</IT>). These data suggest that the early
CD95-induced generation of <GLOSREF RID="G6">ROS</GLOSREF> is upstream of the mitochondria.
<FIG ID="F6"><CAPTION><P><B>Effect of Bcl-xL overexpression on
CD95-induced </B><GLOSREF RID="G6"><B>ROS</B></GLOSREF><B> production, caspase activation, and cell viability in
MCF-7 cells. </B>Expression of Bcl-xL in MCF-7/CD95 and
MCF-7/CD95/Bcl-xL cells was determined by Western blot (<IT>A</IT>).
MCF-7/CD95 and MCF-7/CD95/Bcl-xL cells were treated with 100 ng/ml
anti-CD95. After 48 h of incubation, cell viability was assessed
by <GLOSREF RID="G7">MTT</GLOSREF> assay (<IT>B</IT>), and caspase-7 processing was examined by
Western blot (<IT>C</IT>). Alternatively, <GLOSREF RID="G6">ROS</GLOSREF> production was
evaluated after incubation for the indicated times with 100 ng/ml
anti-CD95 (<IT>D</IT>). The <GLOSREF RID="G15">DCFH-DA</GLOSREF> probe was added to the cells 30
min before each reaction was stopped. Cells were washed, and cell
fluorescence was quantified as described under &ldquo;Experimental
Procedures.&rdquo; Data are means &plusmn; S.E. of 2&ndash;5 independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821006"></FIG>
</P>
</SEC>
<SEC><ST>Bcl-xL but Not GPx1 Overexpression Prevents Staurosporine-induced
<GLOSREF RID="G6">ROS</GLOSREF> Production and Cell Death</ST>
<P>The protein kinase inhibitor
staurosporine is a well established apoptosis inducer that acts through
mitochondrial dysfunction (<BBR RID="B47">). As such, the apoptotic program launched
by this compound can be blocked by overexpression of Bcl-2 members (<BBR RID="B48">,
<BBR RID="B49">). To explore further the site of action of GPx1 in the apoptotic
cascade, we next investigated whether GPx1 overexpression, in
comparison with Bcl-xL, could prevent the staurosporine-induced
effects. Fig. <FIGR RID="F7"> shows that, although
Bcl-xL overexpression suppressed the late <GLOSREF RID="G6">ROS</GLOSREF> increase elicited by
staurosporine (Fig. <FIGR RID="F7"><IT>B</IT>), overexpression of GPx1 did not
block this generation of <GLOSREF RID="G6">ROS</GLOSREF> (Fig. <FIGR RID="F7"><IT>A</IT>). As a consequence,
Bcl-xL but not GPx1 overexpression protected breast cancer cells from
staurosporine-induced cell death (Fig. <FIGR RID="F7">, <IT>C</IT> and
<IT>D</IT>). Altogether, these data indicate that the site of action
of GPx1 differs from that of Bcl-xL and is upstream of the
mitochondria.
<FIG ID="F7"><CAPTION><P><B>Effect of GPx1 and Bcl-xL overexpression on
staurosporine-induced </B><GLOSREF RID="G6"><B>ROS</B></GLOSREF><B> production and viability of T47D and MCF-7
cells.</B> T47D/H3 and T47D/GPx cells (<IT>A</IT>) and MCF-7/CD95
and MCF-7/CD95/Bcl-xL cells (<IT>B</IT>) were incubated with
staurosporine (250 n<SC>m</SC>). At the indicated times, <GLOSREF RID="G6">ROS</GLOSREF>
production was determined using the <GLOSREF RID="G15">DCFH-DA</GLOSREF> probe as described under
&ldquo;Experimental Procedures.&rdquo; Alternatively, T47D and MCF-7 cell
viability was assessed by <GLOSREF RID="G7">MTT</GLOSREF> assay (<IT>C</IT> and <IT>D</IT>,
respectively). Results are means of at least two independent
experiments. The <IT>asterisk</IT> indicates <IT>p</IT> &lt;
0.001.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821007"></FIG>
</P>
</SEC>
<SEC><ST>GPx1 Overexpression Partially Protects Mice from C95-induced
Mortality</ST>
<P>In order to evaluate further the role of GPx1 in
CD95-triggered cell death, we injected the Jo2 anti-CD95 antibody into
normal and GPx1 transgenic mice. This antibody has been shown
previously (<BBR RID="B50">) to lead to the rapid death of mice due to severe liver
damage by apoptosis. Two lines of mice carrying multiple copies of the
GPx1 transgene (<BBR RID="B36">) were tested. As illustrated in Fig.
<FIGR RID="F8">, these transgenic mice exhibited some
(but significant) resistance to anti-CD95 antibody. Whereas control
animals were all dead 5 h post-injection, GPx1 transgenic mice
survived longer (some were even alive 24 h later). These
observations further support the notion that oxidative stress and GPx1
play important functions in CD95-induced apoptosis.
<FIG ID="F8"><CAPTION><P><B>Differential resistance of GPx1 transgenic
mice to anti-CD95 lethality.</B> Control (B6C3F1, <IT>n</IT> =
10) and GPx1 transgenic mice (line GPx-6, <IT>n</IT> = 9, and
line GPx-13, <IT>n</IT> = 9) were injected with anti-CD95 (Jo2)
antibody, and mortality was monitored every 30 min. Results are
presented as a Kaplan-Meier survival curve. A significant difference
(<IT>p</IT> &lt; 0.001 and 0.0025) between control and GPx1
transgenic mice survival was observed both at 3.5 and 4.5 h,
respectively.</P>
</CAPTION>
<GRAPHIC FILE="bc4521821008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>CD95-induced apoptosis occurs through a complex signaling network
involving the recruitment of the adaptor protein FADD and subsequent
activation of procaspase-8, which then triggers the proteolytic
processing of effector caspases (caspase-3 and -7), ultimately leading
to cell dismantling through cleavage of a variety of vital substrates
(<BBR RID="B4">). Mitochondria are involved in this process through the release of
pro-apoptotic molecules such as cytochrome <IT>c,</IT> which activate
effector caspases. However, whereas some cell types (so-called type I)
require activation of caspase-8 and are independent of the apoptogenic
activity of mitochondria, others (type II) depend on the release of
mitochondrial factors that results in the activation of caspase-3 and
-8 (<BBR RID="B51">). Hence, overexpression of Bcl-2 or Bcl-xL blocks caspase
activation and apoptosis only in type II cells.</P>
<P>In addition to these established pathways, the production of <GLOSREF RID="G6">ROS</GLOSREF>
appears as an important signaling component of CD95-mediated apoptosis.
Indeed, not only is CD95 engagement followed by <GLOSREF RID="G6">ROS</GLOSREF> generation in
different cell types (<BBR RID="B9">, <BBR RID="B10">, <BBR RID="B13">, <BBR RID="B16">, <BBR RID="B17">, <BBR RID="B52">, <BBR RID="B53">), but also various
enzymatic and non-enzymatic antioxidants can protect cells against
CD95-induced cell death. In accordance with these observations, the
present study demonstrates that anti-CD95 antibodies trigger the
generation of <GLOSREF RID="G6">ROS</GLOSREF> in human breast carcinoma and leukemia cells, and
that overexpression of the antioxidant enzyme GPx1 confers resistance
to CD95-induced apoptosis. These findings are in line with reports
showing that overexpression of the cytosolic Cu,Zn-superoxide dismutase
and catalase (<BBR RID="B9">), use of superoxide dismutase mimetics (<BBR RID="B54">), or
elevation of intracellular <GLOSREF RID="G5">GSH</GLOSREF> levels (by interfering with the pentose
phosphate pathway and the levels of NADPH) (<BBR RID="B10">) all attenuate
CD95-induced apoptotic cell death. Addition of catalase to neutrophils
also prevented CD95-induced apoptosis (<BBR RID="B8">). Moreover, it is well
established that the apoptotic action of CD95 is modulated by reduced
<GLOSREF RID="G5">GSH</GLOSREF> levels, as indicated by the following: (i) the protective effect of
exogenous <GLOSREF RID="G5">GSH</GLOSREF> and the <GLOSREF RID="G5">GSH</GLOSREF> precursor <GLOSREF RID="G3">NAC</GLOSREF> (<BBR RID="B10">, <BBR RID="B13">, <BBR RID="B14">, <BBR RID="B22">, <BBR RID="B55">); (ii) the
deleterious effect of GSH-depleting agents such as <GLOSREF RID="G2">BSO</GLOSREF> (<BBR RID="B10">, <BBR RID="B14">, <BBR RID="B21">,
<BBR RID="B22">); and (iii) the <GLOSREF RID="G5">GSH</GLOSREF> efflux that occurs during CD95-mediated
apoptosis (<BBR RID="B23">). Of interest, however, is the finding that, in contrast
to what is observed with GPx1, enforced expression of the mitochondrial
GPx4, which acts on lipid peroxides, fails to suppress CD95-mediated
apoptosis of leukemic cells, whereas it protects from other insults
such as etoposide, staurosporine, UV radiations, or 2-deoxyglucose
(<BBR RID="B27">). Therefore, a specific subset of antioxidants including GPx1
appear to play a critical role in the apoptotic program initiated by
CD95 ligation.</P>
<P>Although the above and present observations strengthen the notion that
<GLOSREF RID="G6">ROS</GLOSREF> production is an important component of CD95-induced cell death
signaling, they raise two main questions. The first one is the cellular
source of <GLOSREF RID="G6">ROS</GLOSREF>. Mitochondria are notorious for <GLOSREF RID="G6">ROS</GLOSREF> production, but other
subcellular sites also trigger oxidative stress (<BBR RID="B6">). With regard to
CD95-induced cell death, other sources have been proposed in addition
to the mitochondrial production that accompanies disruption of the
transmembrane potential (&Dgr;&PSgr;<INF><IT>m</IT></INF>), <GLOSREF RID="G5">GSH</GLOSREF> depletion, and opening
of the permeability transition pore (<BBR RID="B52">, <BBR RID="B56">, <BBR RID="B57">). A very rapid
production of <GLOSREF RID="G6">ROS</GLOSREF> has been observed in human lymphoma cell lines after
CD95 ligation that was attributed to stimulation of NADPH oxidase (<BBR RID="B16">).
Consistent with this, neutrophils having a genetic defect in the NADPH
components are partially resistant to CD95-induced cell death (<BBR RID="B8">).
Also, the contribution of lipoxygenase and NO synthase to <GLOSREF RID="G6">ROS</GLOSREF>
production cannot be excluded because a protective effect of potential
inhibitors of these enzymes (nordihydroguaiaretic acid and
diphenyleneiodonium, respectively) has been reported (<BBR RID="B10">,
<BBR RID="B16">).<FNR RID="FN2"> It is thus likely that
CD95 ligation promotes two types of <GLOSREF RID="G6">ROS</GLOSREF> generation, an early
(<IT>i.e.</IT> during the first 2 h) increase by a yet
uncharacterized mechanism and a late (<IT>i.e.</IT> 6&ndash;24 h
post-treatment) production from mitochondria.</P>
<P>This scenario seems compatible with the data of the present study. On
the one hand, CD95 ligation triggers a rapid <GLOSREF RID="G6">ROS</GLOSREF> production in human
breast carcinoma cells, which is abolished by GPx1 overexpression,
blocked by caspase inhibitors, but not affected by overexpression of
the anti-apoptotic protein Bcl-xL. Moreover, in leukemic cells the
early CD95-induced <GLOSREF RID="G6">ROS</GLOSREF> production requires a functional caspase-8.
These findings suggest that this early generation of <GLOSREF RID="G6">ROS</GLOSREF>, possibly due
to NADPH oxidase, occurs downstream of initiator caspases and upstream
of the mitochondrial dysfunction. On the other hand, the <GLOSREF RID="G6">ROS</GLOSREF> production
(and subsequent cell death) elicited by staurosporine is a quite late
event, which is not suppressed by GPx1, but is abrogated by Bcl-xL
overexpression. In addition, overexpression of mitochondrial GPx4 can
inhibit staurosporine- but not CD95-induced cytochrome <IT>c</IT>
release and cytotoxicity (<BBR RID="B27">). Thus, CD95 ligation triggers an early
formation of <GLOSREF RID="G6">ROS</GLOSREF> which precedes mitochondrial changes and is sensitive
to GPx1.</P>
<P>The second question raised by this and previous studies is the role of
the early <GLOSREF RID="G6">ROS</GLOSREF> production in CD95-mediated apoptosis. This <GLOSREF RID="G6">ROS</GLOSREF>
increase may stimulate opening of the permeability transition pore and
cause a disruption of mitochondrial membrane potential (<BBR RID="B6">, <BBR RID="B53">), leading
to executioner caspase activation. This is in accordance with the
observed time course of caspase-3 and -7 proteolytic processing in
T47D/H3 cells, which occurred hours after the initial <GLOSREF RID="G6">ROS</GLOSREF> increase. In
addition to these mechanisms, <GLOSREF RID="G6">ROS</GLOSREF> could also regulate caspase activity,
in particular that of the initiator caspase-8 (<BBR RID="B53">). Although the death
signal triggered by CD95 ligation is known to propagate essentially
through a protease cascade (<BBR RID="B4">), the participation of <GLOSREF RID="G6">ROS</GLOSREF> in this
signaling pathway becomes more obvious. Not only could <GLOSREF RID="G6">ROS</GLOSREF> amplify the
death signals, but also they may serve as an important &ldquo;starter&rdquo; of
the mitochondrial events as shown by the inhibitory role of GPx1 (and
other antioxidants as well) on cell death induction.</P>
<P>In summary, the present study demonstrates that overexpression of GPx1
in breast carcinoma cells abrogates the CD95-induced early production
of <GLOSREF RID="G6">ROS</GLOSREF>, leading to protection against caspase activation and apoptotic
cell death. Further evidence for a protective function of GPx1 against
CD95-mediated apoptosis is provided by the relative resistance of
GPx1 transgenic animals to the liver injury induced by an anti-CD95. In
addition, GPx1 functions upstream of the mitochondrial pathway, via a
mechanism distinct from that of Bcl-xL. Another instance of protection
from stress-induced apoptosis that occurs upstream of the site of
action of Bcl-2 is the expression of the antioxidant thioredoxin
peroxidase (<BBR RID="B58">). Of note, a thioredoxin homologue, the adult T-cell
leukemia-derived factor, is able to inhibit anti-CD95-induced apoptosis
(<BBR RID="B7">). Altogether, these results place oxidative damage as an important
component of the CD95-triggered apoptotic cell death machinery and open
new perspectives for manipulation of apoptosis.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. V. Dixit and J. Blenis for
providing cell lines; Drs. D. Nicholson, X. Wang, and G. Cohen for
providing antibodies; Dr. R. Salvayre for discussion; and S.
Carpentier, V. Garcia, and J. P. Basile for technical
assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">CD95L</TERM><DD><P>CD95 ligand</P>
</DD><TERM ID="G2">BSO</TERM><DD><P><SC>l</SC>-buthionine-(<IT>S,R</IT>)-sulfoximine</P>
</DD><TERM ID="G3">NAC</TERM><DD><P><IT>N</IT>-acetylcysteine</P>
</DD><TERM ID="G4">GPx</TERM><DD><P>glutathione peroxidase</P>
</DD><TERM ID="G5">GSH</TERM><DD><P>glutathione</P>
</DD><TERM ID="G6">ROS</TERM><DD><P>reactive oxygen species</P>
</DD><TERM ID="G7">MTT</TERM><DD><P>3-(4,5-dimethylthiazol-2-yl)-2,5-diphenyltetrazolium bromide</P>
</DD><TERM ID="G8">DAPI</TERM><DD><P>4&prime;,6-diamidino-2-phenylindole</P>
</DD><TERM ID="G9">DEVD</TERM><DD><P>benzyloxycarbonyl-Asp-Glu-Val-Asp-chloromethyl ketone</P>
</DD><TERM ID="G10">Ac-DEVD-AMC</TERM><DD><P>Ac-Asp-Glu-Val-Asp-aminomethylcoumarin</P>
</DD><TERM ID="G11">ZVAD</TERM><DD><P>benzyloxycarbonyl-Val-Ala-<SC>dl</SC>-Asp-fluoromethyl ketone</P>
</DD><TERM ID="G12">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G13">CHAPS</TERM><DD><P>3-&lsqb;(3-cholamidopropyl)dimethylammonio&rsqb;-1-propanesulfonic acid</P>
</DD><TERM ID="G14">ERK</TERM><DD><P>extracellular signal-regulated protein kinase</P>
</DD><TERM ID="G15">DCFH-DA</TERM><DD><P>6-carboxy-2&prime;,7&prime;-dichlorodihydrofluorescein diacetate,
di(acetoxymethyl ester)</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Golstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1449</FIRSTPAGE><LASTPAGE>1456</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|267|1449|Nagata S|277:45:42867:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|267|1449|Nagata S|277:45:42867:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>355</FIRSTPAGE><LASTPAGE>365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|88|355|Nagata S|277:45:42867:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|88|355|Nagata S|277:45:42867:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Locksley</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Killeen</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>487</FIRSTPAGE><LASTPAGE>501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|104|487|Locksley RM|277:45:42867:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|104|487|Locksley RM|277:45:42867:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>789</FIRSTPAGE><LASTPAGE>795</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|789|Krammer PH|277:45:42867:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|789|Krammer PH|277:45:42867:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. M.</FNM><SNM>Buttke</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Sandstrom</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Today</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>7</FIRSTPAGE><LASTPAGE>10</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Today|1994|15|7|Buttke TM|277:45:42867:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Today|1994|15|7|Buttke TM|277:45:42867:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Chandra</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Samali</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Orrenius</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Free Radic. Biol. Med.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>333</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Free Radic Biol Med|2000|29|323|Chandra J|277:45:42867:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Free Radic Biol Med|2000|29|323|Chandra J|277:45:42867:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Masutani</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Miyajima</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yamauchi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yonehara</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Irimajiri</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Horiuchi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yodoi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>147</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>3837</FIRSTPAGE><LASTPAGE>3841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1991|147|3837|Matsuda M|277:45:42867:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1991|147|3837|Matsuda M|277:45:42867:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Kasahara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Iwai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yachie</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Konno</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Seki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miyawaki</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Taniguchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1748</FIRSTPAGE><LASTPAGE>1753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|89|1748|Kasahara Y|277:45:42867:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|89|1748|Kasahara Y|277:45:42867:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Jayanthi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ordonez</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>McCoy</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Cadet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res. Mol. Brain Res.</TITLE><SERIES><VOLUMENR>72</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>158</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res Mol Brain Res|1999|72|158|Jayanthi S|277:45:42867:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Mol Brain Res|1999|72|158|Jayanthi S|277:45:42867:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Banki</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hutter</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Colombo</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Gonchoroff</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Perl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>32994</FIRSTPAGE><LASTPAGE>33001</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|32994|Banki K|277:45:42867:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|32994|Banki K|277:45:42867:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Gulbins</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Brenner</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schlottmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Welsch</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Heinle</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Koppenhoefer</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Linderkamp</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Coggeshall</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunology</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>205</FIRSTPAGE><LASTPAGE>212</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunology|1996|89|205|Gulbins E|277:45:42867:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunology|1996|89|205|Gulbins E|277:45:42867:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Wedi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Straede</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wieland</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kapp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2365</FIRSTPAGE><LASTPAGE>2373</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|94|2365|Wedi B|277:45:42867:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|94|2365|Wedi B|277:45:42867:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. D.</FNM><SNM>Um</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Orenstein</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Wahl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3469</FIRSTPAGE><LASTPAGE>3477</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|156|3469|Um HD|277:45:42867:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|156|3469|Um HD|277:45:42867:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>O. D.</FNM><SNM>Rotstein</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jimenez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Parodo</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Marshall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4175</FIRSTPAGE><LASTPAGE>4181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|89|4175|Watson RW|277:45:42867:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|89|4175|Watson RW|277:45:42867:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Laouar</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Glesne</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Huberman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>23526</FIRSTPAGE><LASTPAGE>23534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|23526|Laouar A|277:45:42867:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|23526|Laouar A|277:45:42867:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hirabayashi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>425</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>209</FIRSTPAGE><LASTPAGE>212</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1998|425|209|Suzuki Y|277:45:42867:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1998|425|209|Suzuki Y|277:45:42867:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kohno</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hata</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamamura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tomonaga</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Urata</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Goto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kondo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4722</FIRSTPAGE><LASTPAGE>4728</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|156|4722|Kohno T|277:45:42867:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|156|4722|Kohno T|277:45:42867:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. K.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Vogt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Los</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Siegel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wesselborg</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schulze-Osthoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>8048</FIRSTPAGE><LASTPAGE>8055</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|8048|Bauer MK|277:45:42867:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|8048|Bauer MK|277:45:42867:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Kwon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>I. H.</FNM><SNM>Choi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neuroimmunol.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>9</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neuroimmunol|2001|113|1|Kwon D|277:45:42867:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neuroimmunol|2001|113|1|Kwon D|277:45:42867:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Vogt</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ferrari</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schulze-Osthoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>429</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>72</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1998|429|67|Vogt M|277:45:42867:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1998|429|67|Vogt M|277:45:42867:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Chiba</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishii</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kikuchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1164</FIRSTPAGE><LASTPAGE>1169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|1996|26|1164|Chiba T|277:45:42867:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|1996|26|1164|Chiba T|277:45:42867:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Deas</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Dumont</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Mollereau</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Metivier</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pasquier</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bernard-Pomier</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hirsch</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Charpentier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Senik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Immunol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>125</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Immunol|1997|9|117|Deas O|277:45:42867:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Immunol|1997|9|117|Deas O|277:45:42867:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>van den Dobbelsteen</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Nobel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schlegel</SNM></AUTHOR><AUTHOR><FNM>I. A.</FNM><SNM>Cotgreave</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Orrenius</SNM></AUTHOR><AUTHOR><FNM>A. F.</FNM><SNM>Slater</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>15420</FIRSTPAGE><LASTPAGE>15427</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|15420|van den Dobbelsteen DJ|277:45:42867:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|15420|van den Dobbelsteen DJ|277:45:42867:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hentze</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Schmitz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Latta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Krueger</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wendel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>5588</FIRSTPAGE><LASTPAGE>5595</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|5588|Hentze H|277:45:42867:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|5588|Hentze H|277:45:42867:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Haouzi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lekehal</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tinel</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Vadrot</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Caussanel</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Letteron</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Moreau</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Feldmann</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Fau</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pessayre</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1181</FIRSTPAGE><LASTPAGE>1188</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|2001|33|1181|Haouzi D|277:45:42867:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|2001|33|1181|Haouzi D|277:45:42867:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Brigelius-Flohe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Free Radic. Biol. Med.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>951</FIRSTPAGE><LASTPAGE>965</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Free Radic Biol Med|1999|27|951|Brigelius-Flohe R|277:45:42867:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Free Radic Biol Med|1999|27|951|Brigelius-Flohe R|277:45:42867:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Imai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Koumura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Arai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakagawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>29294</FIRSTPAGE><LASTPAGE>29302</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|29294|Nomura K|277:45:42867:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|29294|Nomura K|277:45:42867:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Gouaz<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Mirault</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Carpentier</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Salvayre</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Levade</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Andrieu-Abadie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>488</FIRSTPAGE><LASTPAGE>496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2001|60|488|Gouaze V|277:45:42867:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2001|60|488|Gouaze V|277:45:42867:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Mirault</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tremblay</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Beaudoin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tremblay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>20752</FIRSTPAGE><LASTPAGE>20760</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|20752|Mirault ME|277:45:42867:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|20752|Mirault ME|277:45:42867:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Keane</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Ettenberg</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Lowrey</SNM></AUTHOR><AUTHOR><FNM>E. K.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lipkowitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4791</FIRSTPAGE><LASTPAGE>4798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1996|56|4791|Keane MM|277:45:42867:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1996|56|4791|Keane MM|277:45:42867:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Juo</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1001</FIRSTPAGE><LASTPAGE>1008</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1998|8|1001|Juo P|277:45:42867:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1998|8|1001|Juo P|277:45:42867:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Denizot</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol. Methods</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>277</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol Methods|1986|89|271|Denizot F|277:45:42867:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol Methods|1986|89|271|Denizot F|277:45:42867:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Andrieu-Abadie</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Jaffrezou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hatem</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Laurent</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Levade</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Mercadier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1501</FIRSTPAGE><LASTPAGE>1510</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1999|13|1501|Andrieu-Abadie N|277:45:42867:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1999|13|1501|Andrieu-Abadie N|277:45:42867:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. M.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>MacFarlane</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhuang</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Wolf</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5053</FIRSTPAGE><LASTPAGE>5060</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|5053|Sun XM|277:45:42867:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|5053|Sun XM|277:45:42867:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Cuvillier</SNM></AUTHOR><AUTHOR><FNM>V. E.</FNM><SNM>Nava</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Murthy</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Edsall</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Levade</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Milstien</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Spiegel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>162</FIRSTPAGE><LASTPAGE>171</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2001|8|162|Cuvillier O|277:45:42867:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2001|8|162|Cuvillier O|277:45:42867:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Mirault</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tremblay</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Furling</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Trepanier</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Dugre</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Puymirat</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Pothier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>738</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>104</FIRSTPAGE><LASTPAGE>115</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1994|738|104|Mirault ME|277:45:42867:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1994|738|104|Mirault ME|277:45:42867:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Garcia-Calvo</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Leiting</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ruel</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nicholson</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>32608</FIRSTPAGE><LASTPAGE>32613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|32608|Garcia-Calvo M|277:45:42867:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|32608|Garcia-Calvo M|277:45:42867:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Rasper</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Vaillancourt</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hadano</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Houtzager</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Seiden</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Keen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Xanthoudakis</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nasir</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Martindale</SNM></AUTHOR><AUTHOR><FNM>B. F.</FNM><SNM>Koop</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>MacPherson</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hornung</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hayden</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roy</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nicholson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>288</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|1998|5|271|Rasper DM|277:45:42867:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|1998|5|271|Rasper DM|277:45:42867:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Medema</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Scaffidi</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3388</FIRSTPAGE><LASTPAGE>3393</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|3388|Medema JP|277:45:42867:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|3388|Medema JP|277:45:42867:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. C.</FNM><SNM>Armstrong</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aja</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Xiang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gaur</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Krebs</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hoang</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Bai</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Karanewsky</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Fritz</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Tomaselli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>16850</FIRSTPAGE><LASTPAGE>16855</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|16850|Armstrong RC|277:45:42867:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|16850|Armstrong RC|277:45:42867:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Alessandrini</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Budd</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Immunol.</TITLE><SERIES><VOLUMENR>194</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>67</FIRSTPAGE><LASTPAGE>77</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Immunol|1999|194|67|Wilson DJ|277:45:42867:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Immunol|1999|194|67|Wilson DJ|277:45:42867:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. H.</FNM><SNM>Holmstrom</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Chow</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Elo</SNM></AUTHOR><AUTHOR><FNM>E. T.</FNM><SNM>Coffey</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Orrenius</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sistonen</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Eriksson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>160</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2626</FIRSTPAGE><LASTPAGE>2636</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1998|160|2626|Holmstrom TH|277:45:42867:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1998|160|2626|Holmstrom TH|277:45:42867:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Kiningham</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Oberley</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Mattingly</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>St Clair</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1601</FIRSTPAGE><LASTPAGE>1610</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1999|13|1601|Kiningham KK|277:45:42867:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1999|13|1601|Kiningham KK|277:45:42867:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A., Li, F.</FNM><SNM>Srinivasan</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Kodandapani</SNM></AUTHOR><AUTHOR><FNM>R., Jr.</FNM><SNM>Smidt</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Krebs</SNM></AUTHOR><AUTHOR><FNM>L. C., Wu, J. C.</FNM><SNM>Fritz</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Tomaselli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4523</FIRSTPAGE><LASTPAGE>4529</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|4523|Srinivasan ALiF|277:45:42867:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|4523|Srinivasan ALiF|277:45:42867:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Jaattela</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Benedict</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tewari</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Shayman</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2297</FIRSTPAGE><LASTPAGE>2305</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1995|10|2297|Jaattela M|277:45:42867:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1995|10|2297|Jaattela M|277:45:42867:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. U.</FNM><SNM>Janicke</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Sprengart</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Wati</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Porter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9357</FIRSTPAGE><LASTPAGE>9360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|9357|Janicke RU|277:45:42867:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|9357|Janicke RU|277:45:42867:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Kruman</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Mattson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci. Res.</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci Res|1998|51|293|Kruman I|277:45:42867:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci Res|1998|51|293|Kruman I|277:45:42867:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Kluck</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Bossy-Wetzel</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Newmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1132</FIRSTPAGE><LASTPAGE>1136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|1132|Kluck RM|277:45:42867:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|1132|Kluck RM|277:45:42867:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bhalla</SNM></AUTHOR><AUTHOR><FNM>C. N.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Ibrado</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>T. I.</FNM><SNM>Peng</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1129</FIRSTPAGE><LASTPAGE>1132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|1129|Yang J|277:45:42867:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|1129|Yang J|277:45:42867:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Ogasawara</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Watanabe-Fukunaga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Adachi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Matsuzawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kasugai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>364</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>806</FIRSTPAGE><LASTPAGE>809</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|364|806|Ogasawara J|277:45:42867:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|364|806|Ogasawara J|277:45:42867:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Scaffidi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fulda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Srinivasan</SNM></AUTHOR><AUTHOR><FNM>C., Li, F.</FNM><SNM>Friesen</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Tomaselli</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Debatin</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1675</FIRSTPAGE><LASTPAGE>1687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|1675|Scaffidi C|277:45:42867:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|1675|Scaffidi C|277:45:42867:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Xiang</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Chao</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>14559</FIRSTPAGE><LASTPAGE>14563</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|14559|Xiang J|277:45:42867:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|14559|Xiang J|277:45:42867:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Banki</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hutter</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Gonchoroff</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Perl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>162</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1466</FIRSTPAGE><LASTPAGE>1479</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|162|1466|Banki K|277:45:42867:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|162|1466|Banki K|277:45:42867:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Malassagne</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Ferret</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hammoud</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tulliez</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bedda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Trebeden</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jaffray</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Calmus</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Weill</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Batteux</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterology</TITLE><SERIES><VOLUMENR>121</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1451</FIRSTPAGE><LASTPAGE>1459</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterology|2001|121|1451|Malassagne B|277:45:42867:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterology|2001|121|1451|Malassagne B|277:45:42867:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Henkart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2395</FIRSTPAGE><LASTPAGE>2402</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1996|157|2395|Williams MS|277:45:42867:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1996|157|2395|Williams MS|277:45:42867:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Zamzami</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Marchetti</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Castedo</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Decaudin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Macho</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirsch</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Susin</SNM></AUTHOR><AUTHOR><FNM>P. X.</FNM><SNM>Petit</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Mignotte</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kroemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>182</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>367</FIRSTPAGE><LASTPAGE>377</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1995|182|367|Zamzami N|277:45:42867:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1995|182|367|Zamzami N|277:45:42867:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Zamzami</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirsch</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dallaporta</SNM></AUTHOR><AUTHOR><FNM>P. X.</FNM><SNM>Petit</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kroemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Bioenerg. Biomembr.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>185</FIRSTPAGE><LASTPAGE>193</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Bioenerg Biomembr|1997|29|185|Zamzami N|277:45:42867:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Bioenerg Biomembr|1997|29|185|Zamzami N|277:45:42867:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Kang</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Seo</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Rhee</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Obeid</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>30615</FIRSTPAGE><LASTPAGE>30618</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|30615|Zhang P|277:45:42867:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|30615|Zhang P|277:45:42867:58|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 6, 2002, DOI 10.1074/jbc.M203067200</P>
</FN>
<FN ID="FN2"><P>In addition, preliminary data from this
laboratory indicated that CD95-induced <GLOSREF RID="G6">ROS</GLOSREF> production can be prevented
by preincubating T47D cells with diphenyleneiodonium, a compound known
to inhibit flavoproteins such as NADPH oxidase and NO synthase.</P>
</FN>

</BM>
</ART>
