<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1853" ARTNUM="M203862200" VID="277" ISS="45" DATE="11-08-2002" PPF="43096" PPL="43103">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MOLECULAR BASIS OF CELL AND DEVELOPMENTAL BIOLOGY</DOCSUBJ>
<ATL>Slac2-c (<UNL>S</UNL>ynaptotagmin-like Protein Homologue
<UNL>La</UNL>cking <UNL>C2</UNL> Domains-<UNL>c</UNL>), a Novel
Linker Protein that Interacts with Rab27, Myosin Va/VIIa, and
Actin<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Mitsunori</FNM><SNM>Fukuda</SNM></AU>
<FNR RID="FN152"><AU><FNM>Taruho S.</FNM><SNM>Kuroda</SNM></AU>
<AFF>From the Fukuda Initiative Research Unit, RIKEN (The Institute of
Physical and Chemical Research), 2-1 Hirosawa, Wako, Saitama
351-0198, Japan</AFF>
</AUG>
<RE>April 22, 2002</RE><RV>August 23, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by grants from the Science
and Technology Agency to Japan (to M.&thinsp;F.) and Grant 13780624 from the
Ministry of Education, Science, and Culture of Japan (to M.&thinsp;F.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
<P><IT>The nucleotide sequence(s) reported in this paper has been submitted to the GenBank&trade;/EBI Data Bank with accession number(s)</IT>  <EXLNK TYPE="GEN" ACCESS="AB083782">&ndash;3.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.: 81-48-462-4994;
Fax: 81-48-462-4995; E-mail: mnfukuda&commat;brain.riken.go.jp.</P>
</FN>
<ABS><P>Slac2-a (<UNL>s</UNL>ynaptotagmin-like protein
(<GLOSREF RID="G1">Slp</GLOSREF>) homologue <UNL>la</UNL>cking <UNL>C2</UNL>
domains-<UNL>a</UNL>)/melanophilin is a melanosome-associated protein
that links Rab27A on melanosomes with myosin Va, an actin-based motor
protein, and formation of the tripartite protein complex
(Rab27A&middot;Slac2-a&middot;myosin Va) has been suggested to regulate
melanosome transport (Fukuda, M., Kuroda, T. S., and Mikoshiba, K.
(2002) <IT>J. Biol. Chem.</IT> 277, 12432&ndash;12436). Here we
report the structure of a novel form of Slac2, named Slac2-c, that is
homologous to Slac2-a. Slac2-a and Slac2-c exhibit the same overall
structure, consisting of a highly conserved N-terminal <GLOSREF RID="G1">Slp</GLOSREF> homology
domain (about 50&percnt; identity) and a less conserved C-terminal
myosin Va-binding domain (about 20&percnt; identity). As with other Slac2
members and the <GLOSREF RID="G1">Slp</GLOSREF> family, the <GLOSREF RID="G1">Slp</GLOSREF> homology domain of Slac2-c was
found to interact specifically with the GTP-bound form of Rab27A/B both
<IT>in vitro</IT> and in intact cells, and the C-terminal domain of
Slac2-c interacted with myosin Va and myosin VIIa. In addition, we
discovered that the most C-terminal conserved region of Slac2-a (amino
acids 400&ndash;590) and Slac2-c (amino acids 670&ndash;856), which is not
essential for myosin Va binding, directly binds actin and that
expression of these regions in PC12 cells and melanoma cells
colocalized with actin filaments at the cell periphery, suggesting a
novel role of Slac2-a/c in capture of Rab27-containing organelles
in the actin-enriched cell periphery.</P>
</ABS></FM>
<BDY>
<P>The Rab family, one of the small GTP-binding protein subfamilies
(<BBR RID="B1">), is thought to control intracellular membrane trafficking in
eukaryotic cells (reviewed in Refs. <BBR RID="B2" TO="B4">). More than 60 distinct Rab
proteins have been identified in humans (<BBR RID="B5">, <BBR RID="B6">), and they seem to
regulate various steps of membrane trafficking (<IT>e.g.</IT> vesicle
formation, docking, tethering, and fusion) (<BBR RID="B2" TO="B4">). Although Rab
proteins are generally believed to act with specific effector
molecule(s) that preferentially bind the GTP-bound activated form of
Rab, only a limited number of effector molecules have been identified
to date (<BBR RID="B2" TO="B4">), and the exact roles of most of the Rab proteins
remain to be elucidated.</P>
<P>Recent studies have suggested that several Rabs (<IT>i.e.</IT> Rab6,
Rab11, and Rab25) are involved in the movement of transport vesicles
from their site of formation to their site of fusion, because these
Rabs have been found to interact directly with specific microtubule- or
actin-based motor proteins (see Refs. <BBR RID="B7" TO="B9">, and reviewed in Ref. <BBR RID="B10">).
For instance, Rab6 interacts with the C-terminal domain of Rabkinesin-6
(<BBR RID="B7">), whereas Rab11 and Rab25 interact with the C-terminal domain of the
myosin Vb tail (<BBR RID="B8">). Very recently, another type of Rab-motor protein
interaction has been discovered in melanosome transport (<BBR RID="B11" TO="B14">) and
plasma membrane recycling systems (<BBR RID="B15">); myosin Va indirectly recognizes
Rab27A on melanosomes via Slac2-a (<UNL>s</UNL>ynaptotagmin-like
protein (<GLOSREF RID="G1">Slp</GLOSREF>)<SUP>1</SUP> homologue
<UNL>la</UNL>cking <UNL>C2</UNL> domains-<UNL>a</UNL>) (also called
melanophilin), a linker protein that interacts specifically and
directly with the GTP-bound form of Rab27A and myosin Va (<BBR RID="B11">, <BBR RID="B12">, <BBR RID="B16">,
<BBR RID="B17">), whereas myosin Vb interacts with Rab11 (and Rab25), as well as
Rab11-FIP2 (<BBR RID="B15">). Although five members of the Rab11-FIP family have
been described to date (<BBR RID="B15">, <BBR RID="B18">, <BBR RID="B19">), no information is available for
the existence of a Slac2-a homologue (or Slac2 family). Because Rab27A
and myosin Va are known to be expressed in tissues other than
melanocytes, we hypothesized that other linker protein(s) must exist in
the body.</P>
<P>In this paper, we report on a novel Slac2-a homologue (named Slac2-c)
that interacts specifically with Rab27A/B and myosin Va/VIIa by means
of <GLOSREF RID="G10">EST</GLOSREF> database searches and biochemical experiments. We also
discovered that the conserved most C-terminal region of Slac2 functions
as a novel actin-binding site. Based on our findings, we discuss the
role of Slac2 in Rab27A-dependent membrane trafficking.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Molecular Cloning of Mouse Slac2-c cDNAs</ST>
<P>cDNAs
encoding the N-terminal region of Slac2-c were amplified from
Marathon-Ready adult mouse brain cDNA (Clontech
Laboratories, Inc.; Palo Alto, CA) by 5&prime;-rapid amplification of
cDNA ends (<GLOSREF RID="G7">RACE</GLOSREF>) as described previously (<BBR RID="B20">). First 5&prime;-RACE
reactions were carried out using the adapter primer 1
(5&prime;-CCATCCTAATACGACTCACTATAGGGC-3&prime;) and Slac2-c-stop primer
(5&prime;-<B>TTA</B>GTACATCACAGCTGACT-3&prime;; termination codon is shown in
boldface letters) designed on the basis of rat and mouse <GLOSREF RID="G10">EST</GLOSREF> sequences
(GenBank<SUP>TM</SUP> accession numbers <EXLNK TYPE="GEN" ACCESS="BF287121"> and <EXLNK TYPE="GEN" ACCESS="BG869374">).
Second <GLOSREF RID="G7">RACE</GLOSREF> reactions were carried out using the internal adapter
primer 2 (5&prime;-ACTCACTATAGGGCTCGAGCGGC-3&prime;) and Slac2-c C1 primer
(5&prime;-GTGCTGGACCGGGAATTCTG-3&prime;). The purified PCR products were inserted
directly into the pGEM-T Easy vector (Promega; Madison, WI), and both
strands were sequenced completely with a Hitachi SQ-5500 DNA sequencer
as described previously (<BBR RID="B20">). cDNAs encoding the open reading frame
of the mouse Slac2-c were amplified by reverse transcriptase
(<GLOSREF RID="G8">RT</GLOSREF>)-PCR from Marathon-Ready adult mouse brain cDNA with
Slac2-c Met (5&prime;-<UNL>GGATCC</UNL>ATGGGGAGGAAGCTGGACCT-3&prime;;
<IT>Bam</IT>HI site is underlined) and Slac2-c-stop primers. The
purified PCR products were subcloned into the pGEM-T Easy vector (named
pGEM-T-Slac2-c) and verified by DNA sequencing. Addition of the T7 tag
to the N terminus of Slac2-c and construction of the mammalian cell
expression vector (named pEF-T7-Slac2-c) were performed as described
previously (<BBR RID="B20" TO="B22">). The human Slac2-c cDNA was determined by
database searching (standard BLAST search) using the mouse Slac2-c as a
query.</P>
</SEC>
<SEC><ST>Molecular Cloning of Mouse Myosin VIIa and Melanocyte (<GLOSREF RID="G6">MC</GLOSREF>)-type
Myosin Va cDNAs</ST>
<P>cDNA encoding a tail domain of mouse
myosin VIIa (<BBR RID="B23">) or MC-type myosin Va (&minus; exon B, &plus; exon D, and &plus; exon
F) (<BBR RID="B24">, <BBR RID="B25">) was amplified from Marathon-Ready adult brain cDNA or
spleen cDNA from mouse MTC Panel I
(Clontech Laboratories, Inc.), respectively, by
RT-PCR as described previously (<BBR RID="B11">, <BBR RID="B16">, <BBR RID="B20">). The following
oligonucleotides were used for amplification of the mouse myosin VIIa
cDNA: 5&prime;-C<UNL>GGATCC</UNL>CGGGTTGAGTACCAGCGGCG-3&prime; (myosin
VIIa-N1 primer, sense), 5&prime;-GATGTGGTCAATTATGCCCG-3&prime; (myosin VIIa- N2
primer, sense), 5&prime;-CTCAAGTACATGGGCGACTA-3&prime; (myosin VIIa-N3 primer,
sense), 5&prime;-GCCTGAGAATTTGTAAGCTT-3&prime; (myosin VIIa-C1 primer, antisense),
5&prime;-CTCAAAGATCTGGTCAGTGA-3&prime; (myosin VIIa-C2 primer, antisense), and
5&prime;-<B>TCA</B>CCTCCCGCTCCTGGAGT-3&prime; (myosin VIIa-stop primer,
antisense). The purified PCR products were inserted directly into the
pGEM-T Easy vector and were sequenced completely. We identified one
amino acid difference (L1156F) compared with the reported myosin VIIa
sequences (GenBank<SUP>TM</SUP> accession number NM_008663) (<BBR RID="B23">), and
it is unlikely to be a PCR-induced error, because we found the same
difference in at least two independent clones. Addition of the FLAG tag
to the N terminus of myosin VIIa tail or MC-type myosin Va tail and
construction of the expression vector (pEF-FLAG-myosin VIIa-tail and
pEF-FLAG-MC-myosin Va-tail) were performed as described
previously (<BBR RID="B20" TO="B22">). pEF-T7-GST-FLAG-MC-myosin Va-F-GT (MC-specific
exon F &plus; globular tail) and pEF-FLAG-MC-myosin Va-F-GT were constructed
by PCR essentially as described previously (<BBR RID="B11">). Brain (<GLOSREF RID="G2">BR</GLOSREF>)-type myosin
Va cDNA (&plus; exon B, &minus; exon D, and &minus; exon F)
(pEF-FLAG-BR-myosin Va) was prepared as described previously (<BBR RID="B11">).</P>
</SEC>
<SEC><ST>Construction of Deletion Mutants of Slac2-a and
Slac2-c</ST>
<P>Deletion mutants of Slac2-a (pEF-T7-Slac2-a-&Dgr;146/481,
-&Dgr;146/321, -&Dgr;400, and -&Dgr;240) and of Slac2-c (pEF-T7-Slac2-c-SHD,
-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF>, -&Dgr;146/494, -495/856, and pEF-T7-GST-Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF>) were
constructed essentially by conventional PCR as described previously
(<BBR RID="B11">, <BBR RID="B26">, <BBR RID="B27">) using the following oligonucleotides with restriction
enzyme sites (underlined) or stop codons (in bold):
5&prime;-C<UNL>GGATCC</UNL>GAGGGCCTAGAGGAGACTGG-3&prime; (Slac2-a-&Dgr;240
primer; sense), 5&prime;-C<UNL>GGATCC</UNL>TCATCAGAAGATGAGACCAA-3&prime;
(Slac2-a-&Dgr;400 primer; sense),
5&prime;-GC<UNL>ACTAG<B>T</B></UNL><B>CA</B>AGCTGCGATCCTGGACTGGA-3&prime;
(Slac2-a-&Dgr;481 primer; antisense),
5&prime;-GC<UNL>ACTAG<B>T</B></UNL><B>CA</B>ACCCTGGATACTGTCTTCAT-3&prime;
(Slac2-a-&Dgr;321 primer; antisense),
5&prime;-GC<UNL>ACTAG<B>T</B></UNL><B>CA</B>GGGCTCCAGAGAGGTGGTGT-3&prime;
(Slac2-a-&Dgr;241 primer; antisense),
5&prime;-C<UNL>GGATCC</UNL>CGTCTGGAGAGCGGTGCCTG-3&prime; (Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF> primer;
sense), 5&prime;-C<UNL>GGATCC</UNL>TTCAACCCTCAGGCAGCCGG-3&prime; (Slac2-c-&Dgr;494
primer; sense), 5&prime;-<B>TCA</B>GTGTTTTCTGTACAGGTTCT-3&prime;
(Slac2-c-&Dgr;146 primer, antisense), and
5&prime;-<B>TCA</B>ATTGACGTCCAGTTCTCCCT-3&prime; (Slac2-c-&Dgr;495 primer,
antisense). pEGFP-C1-Slac2-a, -Slac2-a-SHD, and -Slac2-a-&Dgr;400
(Clontech Laboratories, Inc.) were constructed
similarly by PCR.</P>
<P>Other expression constructs (pEF-FLAG-Rab1, -Rab2, -Rab3A, -Rab4A,
-Rab5A, -Rab6A, -Rab7, -Rab8, -Rab9, -Rab10, -Rab11A, -Rab17, -Rab18,
-Rab20, -Rab22, -Rab23, -Rab25, -Rab27A, -Rab27B, -Rab28, -Rab34,
-Rab37, and pEF-T7-GST-FLAG-myosin Va-GT) were prepared as described
previously (<BBR RID="B11">, <BBR RID="B16">).</P>
</SEC>
<SEC><ST>Site-directed Mutagenesis</ST>
<P>Mutant Rab27A plasmids carrying a
Thr to Asn substitution at amino acid position 23 (T23N) (dominant
negative form) or a Q78L substitution (dominant active form) were
produced by PCR using the following mutagenic oligonucleotides and SP6
primer: 5&prime;-<UNL>CCTTGG</UNL>GAGACTCTGGGGTAGGGAAGAACAGT-3&prime; (T23N
primer) or 5&prime;-<UNL>CTGCAG</UNL>TTATGGGACACGGCGGGGCTGGAG-3&prime; (Q78L
primer). pGEM-T-Rab27A was used as a template (<BBR RID="B16">). The mutant Rab27A
fragments were subcloned into the pEF-FLAG-tag vector (<BBR RID="B20">) using
appropriate restriction enzyme sites (underlined above).</P>
</SEC>
<SEC><ST>RT-PCR Analysis</ST>
<P>Mouse first-strand cDNAs prepared from
various tissues and developmental stages were obtained from
Clontech Laboratories, Inc. (mouse MTC Panel I)
(<BBR RID="B28">, <BBR RID="B29">). PCRs were carried out in the presence of Perfect Match PCR
enhancer (Stratagene; La Jolla, CA) for 30 cycles (for G3PDH), 35
cycles (for Slac2-a), or 40 cycles (for Slac2-c), each consisting of
denaturation at 94&thinsp;&deg;C for 1 min, annealing at 55&thinsp;&deg;C for 2 min,
and extension at 72&thinsp;&deg;C for 2 min. Slac2-a-&Dgr;146 primer (<BBR RID="B16">) and
Slac2-a-&Dgr;321 primer and Slac2-c-N1 primer
(5&prime;-AGAGACTGACATCAGCAACG-3&prime;) and Slac2-c-stop primer were used for
amplification. The PCR products were analyzed by 1&percnt; agarose gel
electrophoresis followed by ethidium bromide staining. The authenticity
of the products was verified by subcloning into a pGEM-T Easy vector
and DNA sequencing as described above.</P>
</SEC>
<SEC><ST>Actin Binding Assay</ST>
<P>GST-Slac2-a-&Dgr;400 and
T7-GST-Slac2-a-&Dgr;146 were prepared as described previously (<BBR RID="B11">).
G-actin and F-actin (Sigma) were prepared as described by
Perelroizen <IT>et al.</IT> (<BBR RID="B30">) and were immobilized with anti-actin
mouse monoclonal antibody (C-2)-conjugated agarose (Santa Cruz
Biotechnology, Inc., Santa Cruz, CA). Approximately 1 &mgr;g of
GST-Slac2-a-&Dgr;400 (or <GLOSREF RID="G3">GST</GLOSREF> alone) were incubated with the G-actin (or
F-actin) beads in G-buffer (5 m<SC>m</SC> Tris-HCl, pH 7.5, 1
m<SC>m</SC> dithiothreitol, 0.2 m<SC>m</SC> ATP, and 0.1
m<SC>m</SC> CaCl<INF>2</INF>) or F-buffer (5 m<SC>m</SC>
Tris-HCl, pH 7.5, 1 m<SC>m</SC> dithiothreitol, 0.2 m<SC>m</SC>
ATP, 0.1 m<SC>m</SC> CaCl<INF>2</INF>,  2 m<SC>m</SC>
MgCl<INF>2</INF>, and 0.1 <SC>m</SC> KCl) at 4&thinsp;&deg;C for 1 h
and then washed five times with 1 ml of the binding buffer without
actin. Proteins that bound the beads were analyzed by 10&percnt;
SDS-PAGE and then immunoblotted with anti-actin goat polyclonal
antibody (1/200 dilution) and horseradish peroxidase (<GLOSREF RID="G5">HRP</GLOSREF>)-conjugated
anti-GST antibody (1/2000 dilution; Santa Cruz Biotechnology, Inc.) as
described previously (<BBR RID="B16">, <BBR RID="B20">).</P>
</SEC>
<SEC><ST>Antibody Production and Immunoprecipitation</ST>
<P>New Zealand
White rabbits were immunized with GST-Slac2-a-SHD (amino acids 1&ndash;153)
(<BBR RID="B11">, <BBR RID="B16">), and anti-Slac2-a-SHD antibody was affinity-purified by
exposure to antigen-bound Affi-Gel 10 beads (Bio-Rad Laboratories,
Hercules, CA) as described previously (<BBR RID="B31">). Specificity of the antibody
was checked by immunoblotting with recombinant T7-tagged Slac2-a and
Slac2-c expressed in COS-7 cells (<BBR RID="B32" TO="B34">).</P>
<P>Melanoma cells (B16-F1; 10-cm dish) were homogenized in a buffer
containing 1 ml of the F-buffer and protease inhibitors, and proteins
were solubilized with 1&percnt; Triton X-100 at 4&thinsp;&deg;C for 1 h. After
removal of insoluble material by centrifugation, the supernatant was
incubated with either anti-Slac2-a-SHD IgG (10 &mgr;g/ml) or control
rabbit IgG for 1 h at 4&thinsp;&deg;C followed by incubation with protein
A-Sepharose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) for 1 h at 4&thinsp;&deg;C. After
washing the beads five times with the F-buffer containing 0.2&percnt; Triton
X-100 and protease inhibitors, the immunoprecipitates were subjected to
10&percnt; SDS-PAGE followed by immunoblotting with anti-actin (1/200
dilution) and anti-myosin Va goat antibodies (1/100 dilution; Santa
Cruz Biotechnology, Inc.) as described previously (<BBR RID="B11">, <BBR RID="B20">).</P>
</SEC>
<SEC><ST>Cell Culture, Transfections, and Immunocytochemistry</ST>
<P>PC12
cells were cultured on glass-bottom dishes (35-mm dish; MatTek Corp.,
Ashland, MA) as described previously (<BBR RID="B31">). A 4-&mgr;g sample of
pEF-T7-Slac2-c-495/856, pEGFP-C1-Slac2-a-SHD, or -Slac2-a-&Dgr;400 was
transfected into PC12 cells by using LipofectAMINE 2000 reagent
(Invitrogen) according to the manufacturer&apos;s instructions.
Exposure to nerve growth factor (Merck KGaA, Darmstadt, Germany) was
performed as described previously (<BBR RID="B32">). Melanoma cell line B16-F1 was
cultured as described previously (<BBR RID="B16">). pEGFP-C1-Slac2-a was transfected
into melanoma cells by using FuGENE 6 (Roche Molecular Biochemicals)
according to the manufacturer&apos;s instructions. Three days after
transfection, cells were fixed in 4&percnt; paraformaldehyde, permeabilized
with 0.3&percnt; Triton X-100 for 2 min, incubated for 1 h at room
temperature with anti-T7 tag (1/4000 dilution; Novagen, Madison, WI) or
anti-Rab27A mouse monoclonal antibody (1/250 dilution; Transduction
Laboratories; Lexinton, KY), and visualized by a second antibody
(1/10,000 dilution; anti-mouse Alexa 488 antibodies; Molecular Probes,
Inc.; Eugene, OR) or Texas Red-conjugated phalloidin (1/200 or 1/500
dilution; Molecular Probes, Inc.) as described previously (<BBR RID="B31">, <BBR RID="B32">). The
cells were then examined with a confocal fluorescence microscope
(Fluoview; Olympus, Tokyo, Japan). Images were pseudo-colored and
superimposed with Adobe Photoshop software (version 5.0).</P>
</SEC>
<SEC><ST>Miscellaneous Procedures</ST>
<P>Cotransfection of pEF-T7-Slac2-c
and pEF-FLAG-Rabs (or -FLAG-myosin Va) into COS-7 cells (7.5 &times;
10<SUP>5</SUP> cells, the day before transfection/10-cm dish) was
performed as described previously (<BBR RID="B26">). Proteins were solubilized with
a buffer containing 1&percnt; Triton X-100, 250 m<SC>m</SC> NaCl, 1
m<SC>m</SC> MgCl<INF>2</INF>, 50 m<SC>m</SC> HEPES-KOH, pH 7.2,
0.1 m<SC>m</SC> phenylmethylsulfonyl fluoride, 10 &mgr;<SC>m</SC>
leupeptin, and 10 &mgr;<SC>m</SC> pepstatin A at 4&thinsp;&deg;C for 1 h.
T7-Slac2-c was immunoprecipitated with anti-T7 tag antibody-conjugated
agarose (Novagen) as described previously (<BBR RID="B20">, <BBR RID="B27">). Direct interaction
of myosin Va-GT with Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF> and <IT>in vitro</IT> formation
of the tripartite protein complex (Slac2-c&middot;Rab27A&middot;myosin Va-F-GT)
were also performed as described previously (<BBR RID="B11">). SDS-PAGE and
immunoblotting analyses with HRP-conjugated anti-FLAG tag (Sigma) and
anti-T7 tag antibodies (Novagen) were also performed as described
previously (<BBR RID="B20">, <BBR RID="B26">). The blots and gels shown are representative of at
least two or three independent experiments.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Identification of Slac2-c, A Novel Homologue of Slac2-a</ST>
<P>Slac2
was identified originally as a protein that contains an N-terminal
<GLOSREF RID="G9">SHD</GLOSREF> without tandem C2 domains (<BBR RID="B29">, <BBR RID="B35" TO="B37">). Two forms of Slac2
(Slac2-a and Slac2-b/KIAA0624) have been reported in humans, but they
do not show any significant homology except for the <GLOSREF RID="G9">SHD</GLOSREF> (<BBR RID="B16">). Recently,
Slac2-a was identified as melanophilin, and a mutation in the
<IT>mlph</IT> gene was discovered to cause defects in melanosome
transport in <IT>leaden</IT> mice exhibiting a lighter coat color
(<IT>i.e.</IT> accumulation of melanosomes in the perinuclear region)
(<BBR RID="B38">). Slac2-a/melanophilin has been shown to function as a linker
protein that bridges between Rab27A on melanosomes (<BBR RID="B39" TO="B42">) and myosin
Va (<BBR RID="B43" TO="B45">), an actin-based motor protein, and formation of the
tripartite protein complex (Rab27A&middot;Slac2-a&middot;myosin Va) is essential
for melanosome transport (<BBR RID="B11" TO="B14">). To determine whether Slac2-a is the
only protein that links Rab27 with myosin Va, we searched for novel
linker protein(s) in the mouse, rat, and human <GLOSREF RID="G10">EST</GLOSREF> databases by
standard blastn (www.ddbj.nig.ac.jp/E-mail/homology-j.html)
using Slac2-a cDNA sequence as a query. We found several <GLOSREF RID="G10">EST</GLOSREF> clones
in the mouse, rat, and human <GLOSREF RID="G10">EST</GLOSREF> databases that encode a novel protein
exhibiting a significant homology to the C terminus of Slac2-a
(GenBank<SUP>TM</SUP> accession numbers <EXLNK TYPE="GEN" ACCESS="BG869374"> (mouse), <EXLNK TYPE="GEN" ACCESS="BF287121">
(rat), and <EXLNK TYPE="GEN" ACCESS="BE550329"> (human)). cDNA cloning of this putative linker
protein by 5&prime;-RACE revealed that the 2571-base sequence comprises a
single open reading frame encoding 856 amino acids. Interestingly, the
corresponding protein also contained the highly conserved <GLOSREF RID="G9">SHD</GLOSREF> with two
zinc-finger motifs at the N terminus (more than 40&percnt; identity to
Slac2-a), but not tandem C2 domains (Fig.
<FIGR RID="F1">), indicating that it should be
classified as a third member of the Slac2 family, and we designated it
as Slac2-c. The C terminus of this protein does not contain any known
protein motifs and did not exhibit homology to any known proteins
reported thus far except the putative myosin Va-binding site of the
Slac2-a C terminus (about 25&percnt; identity) (Fig. <FIGR RID="F1">), suggesting that
Slac2-c functions as a linker protein between Rab27 and myosin Va.
<FIG ID="F1"><CAPTION><P><B>Identification of Slac2-c as a novel
homologue of Slac2-a.</B> <IT>A</IT>, comparison of mouse Slac2-c
with mouse Slac2-a/melanophilin. The <GLOSREF RID="G9">SHD</GLOSREF> is composed of SHD1
(<IT>black boxes</IT>), two zinc-finger motifs (indicated as
<IT>Zn<SUP>2&plus;</SUP></IT>), and SHD2 (<IT>black boxes</IT>). The
amino acid identities between domains are indicated as
<IT>percentages</IT>. Note that the <GLOSREF RID="G9">SHD</GLOSREF> is well conserved (higher
than 42&percnt; identity) but that the C-terminal domain is not very well
conserved (about 20&percnt; identity; <IT>shaded</IT> and <IT>hatched
boxes</IT>). <IT>B</IT>, sequence alignment of mouse Slac2-a and
Slac2-c. Residues in the sequences that are conserved and similar are
shown against a <IT>black background</IT> and a <IT>shaded
background</IT>, respectively. The <IT>solid lines</IT> indicate two
SHDs. The <IT>number signs</IT> (&num;) indicate the sequence
corresponding to the Rab3-binding site (SGAWFF) of rabphilin (<BBR RID="B61">). The
conserved Cys residues corresponding to two zinc-finger motifs are
indicated by <IT>asterisks</IT> (*). Amino acid numbers are indicated
at the <IT>right</IT> of each line.</P>
</CAPTION>
<GRAPHIC FILE="bc4621853001"></FIG>
</P>
<P>Database searching in the human genome draft sequences revealed that
the human ortholog of mouse Slac2-c consists of 859 amino acids (79.7&percnt;
identity), and the highest homology between the mouse and human Slac2-c
was observed in the <GLOSREF RID="G9">SHD</GLOSREF> (90.3&percnt; identity). The human <IT>slac2-c</IT>
gene was mapped to 3p21.33&ndash;32, whereas the human
<IT>slac2-a</IT>/<IT>mlph</IT> and <IT>slac2-b</IT> were mapped
to 2q37.3 and 11q23.1, respectively. The locations of mouse
<IT>slac2-a</IT>/<IT>mlph</IT>, <IT>slac2-b</IT>, and
<IT>slac2-c</IT> were predicted to be on mouse chromosomes 1, 9, and
9, respectively, by Human-Mouse Homology Map analysis
(www.ncbi.nlm.nih.gov/ Homology/). The exon-intron boundaries of the
<IT>slac2-c</IT> and <IT>slac2-a</IT> genes were exactly the same
in the <GLOSREF RID="G9">SHD</GLOSREF> and similar in the most C-terminal region but not in the
middle of the C-terminal domain, suggesting that the
<IT>slac2-a</IT> and <IT>slac2-c</IT> genes may have evolved from
the same ancestor.</P>
<P>RT-PCR analysis revealed the highest expression of Slac2-c mRNA in
brain, lung, and testis, weak expression in heart, skeletal muscle, and
kidney, and absence of expression in spleen and liver (Fig.
<FIGR RID="F2">, <IT>top panel</IT>). By contrast,
Slac2-a mRNA was expressed almost ubiquitously in all tissues
tested (Fig. <FIGR RID="F2">, <IT>middle panel</IT>) (<BBR RID="B38">). It should be noted that
the mRNAs of Slac2-a and the Slp1&ndash;3 were expressed highly at
embryonic day 7 (E7) (<BBR RID="B29">), whereas the Slac2-c mRNA was absent
completely at this stage (Fig. <FIGR RID="F2">, <IT>top</IT> and <IT>middle
panels</IT>).
<FIG ID="F2"><CAPTION><P><B>Tissue distribution of mouse Slac2-a and
Slac2-c.</B> RT-PCR analysis of Slac2-a (<IT>middle panel</IT>) and
Slac2-c (<IT>top panel</IT>) expression in various mouse tissues
(heart, brain, spleen, lung, liver, skeletal muscle, kidney, and
testis) and on embryonic days 7 (E7), 11, 15, and 17. Note that the
Slac2-c mRNA is expressed highly in brain, lung, and testis but not
on E7, whereas Slac2-a mRNA is expressed in all tissues tested and
on E7. RT-PCR analysis of G3PDH expression was also performed
(<IT>bottom panel</IT>) to ensure that equivalent amounts of first
strand cDNA were used for RT-PCR analysis. &minus;, without templates as
a negative control. The size of the molecular weight markers
(&lgr;/<IT>Sty</IT>I) is shown at the <IT>left</IT> of the
panel.</P>
</CAPTION>
<GRAPHIC FILE="bc4621853002"></FIG>
</P>
</SEC>
<SEC><ST>Slac2-c Functions as a Linker Protein between Rab27 and Myosin
Va<UP>/</UP>VIIa</ST>
<P>In the next set of experiments, we
investigated whether Slac2-c functions as a linker protein between
Rab27 and myosin Va both <IT>in vitro</IT> and in intact cells. We
first investigated the specific interaction of full-length Slac2-c with
22 different Rab proteins (Rab1, Rab2, Rab3A, Rab4A, Rab5A, Rab6A,
Rab7, Rab8, Rab9, Rab10, Rab11A, Rab17, Rab18, Rab20, Rab22, Rab23,
Rab25, Rab27A, Rab27B, Rab28, Rab34, or Rab37) in intact cells as
described previously (<BBR RID="B11">, <BBR RID="B16">). As expected, T7-tagged Slac2-c protein
coimmunoprecipitated specifically with the FLAG-tagged Rab27A and
Rab27B isoforms but not with any of the other Rabs tested (<IT>lanes
18</IT> and <IT>19</IT> in Fig.
<FIGR RID="F3"><IT>B</IT>). Deletion mutant analysis
further indicated that the <GLOSREF RID="G9">SHD</GLOSREF> alone coimmunoprecipitated efficiently
with Rab27A (<IT>lane 2</IT> in Fig. <FIGR RID="F3"><IT>C</IT>) but that the
C-terminal domain lacking the <GLOSREF RID="G9">SHD</GLOSREF> (&Dgr;<GLOSREF RID="G9">SHD</GLOSREF>) did not (<IT>lane 3</IT>
in Fig. <FIGR RID="F3"><IT>C</IT>). In addition, the <GLOSREF RID="G9">SHD</GLOSREF> of Slac2-c bound a
Rab27A(Q78L) mutant (dominant active form that mimics GTP-bound form)
the same as the wild-type protein (Fig. <FIGR RID="F3"><IT>D</IT>, <IT>lanes
1</IT> and <IT>3</IT>) but not a Rab27A(T23N) mutant (dominant
negative form that mimics GDP-bound form), even when more than five
times the amount of T23N mutant was used for immunoprecipitation (Fig.
<FIGR RID="F3"><IT>D</IT>, <IT>lane 2</IT>). These results indicated that the <GLOSREF RID="G9">SHD</GLOSREF>
of Slac2-c should be classified as the GTP-Rab27A/B-specific binding
domain, the same as the <GLOSREF RID="G9">SHD</GLOSREF> of Slac2-a, Slac2-b, Slp1, Slp2-a, Slp3-a,
and Slp5 (<BBR RID="B11">, <BBR RID="B16">, <BBR RID="B46">).
<FIG ID="F3"><CAPTION><P><B>The </B><GLOSREF RID="G9"><B>SHD</B></GLOSREF><B> of Slac2-c functions as a specific
Rab27A/B-binding domain.</B> <IT>A</IT>, schematic representation of
deletion mutants of Slac2-c. The N-terminal SHDs (SHD1 and SHD2;
<IT>black boxes</IT>) are separated by two zinc-finger motifs (<BBR RID="B29">).
The Rab27A/B-binding activity of each mutant is indicated after its
name (&plus; or &minus;). <IT>B</IT>, specific interaction of Slac2-c with
Rab27A and Rab27B. pEF-T7-Slac2-c and pEF-FLAG-Rab were cotransfected
into COS-7 cells. The proteins expressed were immunoprecipitated by
anti-T7 tag antibody-conjugated agarose (<BBR RID="B11">, <BBR RID="B20">). Coimmunoprecipitated
(<IT>IP</IT>) FLAG-Rabs were first detected with HRP-conjugated
anti-FLAG tag antibody (1/10,000 dilution) (<IT>middle panel</IT>;
<IT>Blot: anti-FLAG</IT>, <IT>IP: anti-T7</IT>). The same blots
were then stripped and reprobed with HRP-conjugated anti-T7 tag
antibody (1/10,000 dilution) to ensure that the same amounts of
T7-Slac2-c proteins had been loaded (<IT>bottom panel</IT>;
<IT>Blot: anti-T7</IT>, <IT>IP: anti-T7</IT>). The <IT>upper
panel</IT> indicates the total expressed FLAG-Rabs (1/80 volume of the
reaction mixture) used for immunoprecipitation. The <IT>asterisk</IT>
indicates the degradation products of T7-Slac2-c. <IT>C</IT>, mapping
of the domains of Slac2-c responsible for Rab27A binding.
pEF-T7-Slac2-c deletion mutants and pEF-FLAG-Rab27A were cotransfected
into COS-7 cells. Coimmunoprecipitated (<IT>IP</IT>) FLAG-Rabs and
immunoprecipitated T7-Slac2-c are shown in the <IT>upper panel</IT>
(<IT>Blot: anti-FLAG</IT>, <IT>IP: anti-T7</IT>) and <IT>lower
panel</IT> (<IT>Blot: anti-T7</IT>, <IT>IP: anti-T7</IT>),
respectively. The <IT>far left lane</IT> in the <IT>upper
panel</IT> indicates the total expressed FLAG-Rab27A (1/80 volume of
the reaction mixture) used for immunoprecipitation. The positions of
the molecular weight markers (&times;10<SUP>&minus;3</SUP>) are shown on the
<IT>left</IT>. Note that the <GLOSREF RID="G9">SHD</GLOSREF> of Slac2-c interacted specifically
with Rab27A (<IT>lane 2</IT>), but the large C-terminal domain did
not (<IT>lane 3</IT>). <IT>D</IT>, interaction of the <GLOSREF RID="G9">SHD</GLOSREF> of
Slac2-c with the GTP-bound form of Rab27A but not the GDP-bound form of
Rab27A. pEF-T7-Slac2-c-SHD and pEF-FLAG-Rab27A mutants were
cotransfected into COS-7 cells. Associations of Slac2-c with Rab27A
mutants were evaluated by the coimmunoprecipitation assay shown in
<IT>B</IT>. Note that the <GLOSREF RID="G9">SHD</GLOSREF> of Slac2-c bound the wild-type and
dominant active form (Q78L; mimics GTP-bound form) but not the dominant
negative form (T23N; mimics GDP-bound form).</P>
</CAPTION>
<GRAPHIC FILE="bc4621853003"></FIG>
</P>
<P>We then investigated the interaction between the Slac2-c C terminus
with full-length myosin Va in intact cells (<BBR RID="B11">, <BBR RID="B12">) to determine
whether Slac2-c functions as a linker protein between Rab27 and myosin
Va. The same as Slac2-a, the full-length Slac2-c and Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF>,
but not Slac2-c-SHD, interacted with BR-type myosin Va (Fig.
<FIGR RID="F4"><IT>B</IT>, <IT>lanes 1&ndash;3</IT>).
Although the binding of Slac2-c to myosin Va was enhanced greatly by
the presence of exon F, a melanocyte-specific exon, in myosin Va
(MC-myosin Va) (<BBR RID="B12">), Slac2-c can interact with BR-myosin Va (&plus; exon B,
&minus; exons D and F) (<BBR RID="B24">, <BBR RID="B25">) (Fig. <FIGR RID="F4"><IT>E</IT>, compare <IT>lanes
2</IT> and <IT>3</IT> in the <IT>middle panel</IT>). Direct
interaction of GST-Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF> with FLAG-myosin Va-GT was also
demonstrated by <IT>in vitro</IT> binding experiments using the
purified proteins  (Fig. <FIGR RID="F4"><IT>C</IT>). Formation of the
tripartite protein complex (Rab27A&middot;Slac2-c&middot;myosin
Va-GT) from the purified components <IT>in vitro</IT> was
demonstrated further in Fig. <FIGR RID="F4"><IT>D</IT>. These results indicated
strongly that Slac2-c functions as a linker protein that bridges
between Rab27 and myosin Va, the same as Slac2-a.
<FIG ID="F4"><CAPTION><P><B>The C terminus of Slac2-c, but not the </B><GLOSREF RID="G9"><B>SHD</B></GLOSREF><B>,
interacts with myosin Va and myosin VIIa.</B> <IT>A</IT>, schematic
representation of deletion mutants of Slac2-c. The myosin Va-binding
activity of each mutant is indicated after its name (&plus; or &minus;).
<IT>B</IT>, pEF-T7-Slac2-c deletion mutants and pEF-FLAG-BR-myosin Va
were cotransfected into COS-7 cells. Coimmunoprecipitated
(<IT>IP</IT>) FLAG-BR-myosin Va and immunoprecipitated T7-Slac2-c are
shown in the <IT>upper panel</IT> (<IT>Blot: anti-FLAG</IT>,
<IT>IP: anti-T7</IT>) and <IT>lower panel</IT> (<IT>Blot:
anti-T7</IT>, <IT>IP: anti-T7</IT>), respectively. The <IT>far left
lane</IT> in the <IT>upper panel</IT> indicates the total
FLAG-BR-myosin Va expressed (1/80 volume of the reaction mixture) used
for immunoprecipitation. Note that the C terminus of Slac2-c interacted
with BR-myosin Va (<IT>lane 3</IT>), but the N-terminal <GLOSREF RID="G9">SHD</GLOSREF> did not
(<IT>lane 2</IT>). <IT>C</IT>, direct interaction of
GST-Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF> with FLAG-myosin Va-GT visualized by anti-FLAG tag
antibody (<IT>top panel</IT>) and Amido Black staining (<IT>bottom
panel</IT>). GST-Slac2-c-&Dgr;<GLOSREF RID="G9">SHD</GLOSREF> (<IT>open arrowhead</IT>), but not
<GLOSREF RID="G3">GST</GLOSREF> alone (<IT>closed arrowhead</IT>), interacted directly with
FLAG-myosin Va-GT (<IT>closed arrow</IT>). <IT>D</IT>, <IT>in
vitro</IT> formation of the tripartite protein complex from purified
components (T7-Slac2-c, FLAG-myosin Va-GT, and Rab27A) visualized by
anti-FLAG tag antibody (<IT>top panel</IT>), anti-Rab27A antibody
(<IT>middle panel</IT>), and Amido Black staining (<IT>bottom
panel</IT>), respectively. <IT>E</IT>, interaction of Slac2-a/c with
myosin Va and myosin VIIa. pEF-T7-Slac2-c (or -Slac2-a) and
pEF-FLAG-MC-myosin Va-tail (-FLAG-BR-myosin Va-tail, or -FLAG-myosin
VIIa-tail) were cotransfected into COS-7 cells. The proteins expressed
were immunoprecipitated by anti-T7 tag antibody-conjugated agarose (<BBR RID="B11">,
<BBR RID="B20">). Coimmunoprecipitated (<IT>IP</IT>) FLAG-myosins were detected
first with HRP-conjugated anti-FLAG tag antibody (1/10,000 dilution)
(<IT>middle panel</IT>; <IT>Blot: anti-FLAG</IT>, <IT>IP:
anti-T7</IT>). The same blots were then stripped and reprobed with
HRP-conjugated anti-T7 tag antibody (1/10,000 dilution) to ensure that
the same amounts of T7-Slac2 proteins had been loaded (<IT>bottom
panel</IT>; <IT>Blot: anti-T7</IT>, <IT>IP: anti-T7</IT>). The
<IT>upper panel</IT> indicates the total expressed FLAG-myosins (1/80
volume of the reaction mixture) used for immunoprecipitation. Note that
Slac2-c bound both myosin Va and VIIa (<IT>lanes 1&ndash;3</IT>), whereas
Slac2-a bound only myosin Va (<IT>lane 5</IT>). The positions of the
molecular weight markers (&times;10<SUP>&minus;3</SUP>) are shown on the
<IT>left</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4621853004"></FIG>
</P>
<P>While this manuscript was being reviewed, Slac2-c has also been
identified as MyRIP (<UNL>my</UNL>osin-VIIa- and
<UNL>R</UNL>ab-<UNL>i</UNL>nteracting <UNL>p</UNL>rotein), which may
be involved in transport of retinal melanosomes to the actin
cytoskeleton (<BBR RID="B47">). Consistent with this finding, Slac2-c interacted
with the tail domain of myosin VIIa and myosin Va (Fig. <FIGR RID="F4"><IT>E</IT>,
<IT>lanes 1&ndash;3</IT>). By contrast, however, Slac2-a interacted only
with the tail domain of myosin Va but not myosin VIIa (Fig.
<FIGR RID="F4"><IT>E</IT>, <IT>lanes 4</IT> and <IT>5</IT>).</P>
</SEC>
<SEC><ST>The C Terminus of Slac2 Interacts Directly with
Actin</ST>
<P>Although the minimal essential myosin Va-binding site in
Slac2-a was mapped to the middle of the Slac2-a molecule (amino acid
residues 241&ndash;400) (Fig. <FIGR RID="F5">, <IT>A</IT>
and <IT>C</IT>, <IT>bottom panel</IT>) (a minimal determinant of
myosin Va-binding site has recently been mapped to amino acid residues
367&ndash;400 of Slac2-a; see Ref. <BBR RID="B48">), the C-terminal 200 amino acids of
Slac2-a were also conserved in Slac2-c. Accordingly, in the final set
of experiments we attempted to determine the function of the most
C-terminal region of Slac2-a/c. First, to investigate its possible
function as a protein-protein interaction site, recombinant T7-tagged
Slac2-a C terminus (T7-Slac2-a-&Dgr;400) was coupled to anti-T7 tag
antibody-conjugated agarose beads, and the COS-7 cell lysates were
loaded. After washing the beads extensively, proteins that bound the
beads were analyzed by 10&percnt; SDS-PAGE and Amido Black staining. We found
a single protein with an apparent molecular mass of 45,000 daltons
(named p45) that was enriched specifically and dramatically by the C
terminus of Slac2-a column (Fig. <FIGR RID="F5"><IT>C</IT>, <IT>lane 5</IT>,
<IT>top panel</IT>), and use of a specific anti-actin antibody
subsequently showed that the p45 protein was actin (Fig. <FIGR RID="F5"><IT>C</IT>,
<IT>second panel</IT>). Similar results were obtained for the C
terminus of Slac2-c (Slac2-c-495/856) (Fig. <FIGR RID="F5"><IT>D</IT>,
<IT>top</IT> and <IT>middle panels</IT>, <IT>lanes 2</IT> and
<IT>4</IT>). Direct interaction of the C terminus of Slac2-a
(GST-Slac2-a-&Dgr;400) with purified G-actin and F-actin <IT>in
vitro</IT> was demonstrated in Fig. <FIGR RID="F5"><IT>E</IT>, indicating that
Slac2-a binds both filamentous and globular actin. By contrast, <GLOSREF RID="G3">GST</GLOSREF>
alone hardly interacted with both G- and F-actin beads under our
experimental conditions (Fig. <FIGR RID="F5"><IT>E</IT>, <IT>lanes 3</IT> and
<IT>4</IT>). Because the myosin Va-binding site (Fig. <FIGR RID="F5"><IT>C</IT>,
<IT>bottom panel</IT>) and actin-binding site (Fig. <FIGR RID="F5"><IT>C</IT>,
<IT>top panel</IT>) were different, Slac2-a bound F-actin and
MC-myosin Va C terminus (Fig. <FIGR RID="F5"><IT>F</IT>) simultaneously. <IT>In
vivo</IT> interaction between Slac2-a and actin in melanoma cells was
confirmed further by immunoprecipitation with anti-Slac2-a-SHD antibody
(Fig. <FIGR RID="F5"><IT>G</IT>).
<FIG ID="F5"><CAPTION><P><B>Direct interaction of the most C-terminal
region of Slac2-a/c with actin.</B> <IT>A</IT> and <IT>B</IT>,
schematic representation of deletion mutants of Slac2-a and Slac2-c,
respectively. The <IT>hatched boxes</IT> indicate the conserved
region between Slac2-a and Slac2-c, and they are responsible for actin
binding (see below). The <IT>shaded box</IT> indicates the minimal
myosin Va-binding site (see <IT>bottom panel</IT> in <IT>C</IT>).
<IT>C</IT> and <IT>D</IT>, the C-terminal 200 amino acids of
Slac2-a and -c interact with actin. pEF-T7-Slac2-a/c deletion mutants
were transfected into COS-7 cells, and the T7-tagged proteins expressed
were immunoprecipitated with anti-T7 tag antibody-conjugated agarose
(<BBR RID="B11">, <BBR RID="B20">). Copurified proteins were visualized by Amido Black staining
(<IT>top panels</IT>) or anti-actin antibody (1/200 dilution;
<IT>second panels</IT>). The immunoprecipitated T7-Slac2-a/c mutants
were visualized by HRP-conjugated anti-T7 tag antibody (<IT>third
panel</IT> in <IT>C</IT> and <IT>bottom panel</IT> in
<IT>D</IT>), because they were not detected by Amido Black staining.
The <IT>bottom panel</IT> in <IT>C</IT> indicates the mapping of
myosin Va-F-GT-binding site. Minimal MC-myosin Va-binding site was
determined to be amino acids 241&ndash;400 of Slac2-a (see also Ref. <BBR RID="B48">).
<IT>E</IT>, direct interaction between the GST-Slac2-a-&Dgr;400 and
purified G- and F-actin. The purified GST-Slac2-a-&Dgr;400 (<IT>lanes
1</IT> and <IT>2</IT>) or <GLOSREF RID="G3">GST</GLOSREF> alone (<IT>lanes 3</IT> and
<IT>4</IT>) were incubated with either G-actin beads or F-actin beads
for 1 h. After washing five times with the G-buffer (or F-buffer),
proteins trapped with the beads were analyzed by 10&percnt; SDS-PAGE.
Coimmunoprecipitated (<IT>IP</IT>) GST-Slac2-a-&Dgr;400 was detected
first with HRP-conjugated anti-GST antibody (<IT>middle panel</IT>;
<IT>Blot: anti-GST</IT>, <IT>IP: anti-actin</IT>). The same blots
were then reprobed with anti-actin antibody to ensure that the same
amounts of actin had been conjugated to the beads (<IT>bottom
panel</IT>; <IT>Blot: anti-actin</IT>, <IT>IP: anti-actin</IT>).
<IT>Input</IT> means 1/80 volume of the reaction mixture used for
immunoprecipitation (<IT>top panel</IT>; <IT>Blot: anti-GST</IT>).
<IT>F</IT>, direct and simultaneous interaction of Slac2-a with
F-actin and FLAG-myosin Va-F-GT (<IT>lane 3</IT>). The purified
FLAG-MC-myosin Va-F-GT and F-actin were incubated for 1 h with
glutathione-Sepharose beads coupled with T7-GST-Slac2-a-&Dgr;146 in the
F-buffer. After washing three times with the F-buffer without
recombinant proteins, proteins trapped with the beads were analyzed by
10&percnt; SDS-PAGE. Slac2-a, actin, and myosin Va were visualized with Amido
Black staining, anti-actin (1/200 dilution), and HRP-conjugated
anti-Flag tag antibodies (1/10,000 dilution), respectively.
<IT>Input</IT> means 1/20 volume of the reaction mixture.
<IT>G</IT>, <IT>in vivo</IT> interaction between Slac2-a and actin
in melanoma cells. Note that both myosin Va (<IT>top panel</IT>) and
actin (<IT>middle panel</IT>) coimmunoprecipitated with Slac2-a
(<IT>bottom panel</IT>) from the melanoma cell lysates. The positions
of the molecular weight markers (&times;10<SUP>&minus;3</SUP>) are shown on the
<IT>left</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4621853005"></FIG>
</P>
</SEC>
<SEC><ST>Expression of the Slac2-a<UP>/</UP>c C Terminus Inhibits Neurite
Outgrowth of PC12 Cells</ST>
<P>To investigate further whether the C
terminus of Slac2-a/c functions as an actin-binding site in intact
cells, we expressed either GFP-tagged Slac2-a-&Dgr;400 or T7-tagged
Slac2-c-495/856 in nerve growth factor-differentiated PC12 cells. As
shown in Fig. <FIGR RID="F6">, most of the
Slac2-a-&Dgr;400 (<IT>A</IT>&ndash;<IT>C</IT>) and Slac2-c-495/856
proteins (<IT>D&ndash;F</IT>) were present at the cell periphery and
colocalized closely with actin filaments. It should be noted that PC12
cells abundantly expressing the Slac2-a/c C terminus hardly extended
any neurites compared with the control cells and PC12 cells expressing
the N-terminal domain of Slac2-a (Slac2-a-SHD) (Fig. <FIGR RID="F6">,
<IT>G&ndash;I</IT>). The inhibitory effect of the most C-terminal region
of Slac2-a/c on neurite outgrowth may be attributable to inhibition of
actin filament remodeling during neurite outgrowth. By contrast, the
Slac2-a-SHD proteins were present in the cell body, as well as the tips
of neurites, where Rab27A was enriched (<IT>i.e.</IT> dense-core
vesicles (<BBR RID="B49">, <BBR RID="B50">); see <IT>arrowheads</IT> in Fig. <FIGR RID="F6"><IT>I</IT>).
Interestingly, when Slac2-a-SHD was expressed in PC12 cells, Rab27A
signals were reduced dramatically compared with non-transfected cells,
especially in the cell body (<IT>arrow</IT> in Fig. <FIGR RID="F6"><IT>H</IT>).
Expression of the full-length Slac2-a with GFP-tag in melanoma cells
also colocalized with actin at the cell periphery (Fig. <FIGR RID="F6">,
<IT>J&ndash;L</IT>). These results strongly suggest a novel role of
Slac2-a/c in capture  of Rab27-containing organelles in the
actin-enriched cell periphery.
<FIG ID="F6"><CAPTION><P><B>Expression of the C terminus of Slac2-a/c
colocalizes with actin and inhibits neurite outgrowth in PC12
cells.</B> GFP-Slac2-a-&Dgr;400 (<IT>A</IT>&ndash;<IT>C</IT>),
T7-Slac2-c-495/856 (<IT>D</IT>&ndash;<IT>F</IT>), GFP-Slac2-a-SHD
(<IT>G</IT>&ndash;<IT>I</IT>), or GFP-Slac2-a (<IT>J&ndash;L</IT>) was
expressed in PC12 (<IT>A&ndash;I</IT>) or B16 melanoma cells
(<IT>J&ndash;L</IT>) as described under &ldquo;Experimental Procedures.&rdquo;
Cells were fixed, permeabilized, and stained with anti-T7 tag antibody
(<IT>green</IT> in <IT>D</IT> and <IT>F</IT>), Texas
Red-conjugated phalloidin (<IT>red</IT> in <IT>B</IT>,
<IT>C</IT>, <IT>E</IT>, <IT>F</IT>, <IT>K</IT>, and
<IT>L</IT>), and anti-Rab27A antibody (<IT>red</IT> in <IT>H</IT>
and <IT>I</IT>). <IT>C</IT>, <IT>F</IT>, <IT>I</IT>, and
<IT>L</IT> are superpositions of <IT>A</IT> and <IT>B</IT>,
<IT>D</IT> and <IT>E</IT>, <IT>G</IT> and <IT>H</IT>, and
<IT>J</IT> and <IT>K</IT>, respectively. Note that both the C
terminus of Slac2-a/c and full-length Slac2-a colocalized with actin
(<IT>yellow</IT> in <IT>C</IT>, <IT>F</IT>, and <IT>L</IT>) and
that most of the cells expressing the Slac2-a/c C terminus hardly
elongate any neurites. By contrast, cells expressing the N terminus of
Slac2-a have normally extended neurites, and GFP-Slac2-a-SHD has
colocalized with Rab27A at the tips of the neurites
(<IT>arrowheads</IT> in <IT>G</IT>&ndash;<IT>I</IT>). Interestingly,
the expression of GFP-Slac2-a-SHD down-regulated the expression of
Rab27A, especially in the cell body (<IT>arrow</IT> in <IT>H</IT>).
<IT>Scale bar</IT> indicates 20 &mgr;m.</P>
</CAPTION>
<GRAPHIC FILE="bc4621853006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We and others showed recently that Slac2-a/melanophilin is a
linker protein that bridges between the GTP-bound form of Rab27A and
myosin Va and that the tripartite protein complex
(Rab27A&middot;Slac2-a&middot;myosin Va) regulates melanosome transport to the
actin-enriched cell periphery (<BBR RID="B11">, <BBR RID="B12">). In the present study, we
isolated a novel homologue of Slac2-a, named Slac2-c, that was
distributed differently from Slac2-a in mouse tissues (Fig. <FIGR RID="F2">). Slac2-c
contains the N-terminal <GLOSREF RID="G9">SHD</GLOSREF> that specifically binds the GTP-bound
activated form of Rab27A/B isoforms (Fig. <FIGR RID="F3">), the same as other Slac2
proteins and the <GLOSREF RID="G1">Slp</GLOSREF> family (<BBR RID="B11">, <BBR RID="B16">, <BBR RID="B17">, <BBR RID="B46">), and the C-terminal domain
directly binds myosin Va and myosin VIIa (Fig. <FIGR RID="F4">) (<BBR RID="B47">). These results
strongly support the idea that Slac2-c also functions as a linker
protein between Rab27A/B and myosin Va/VIIa and that
Rab27&middot;Slac2-c&middot;myosin Va (or VIIa) regulates membrane transport in
specific tissues. We also demonstrated a novel function of the
Slac2-a/c C terminus, direct binding of actin both <IT>in vitro</IT>
and in intact cells (see Figs. <FIGR RID="F5"> and <FIGR RID="F6">). The actin binding ability of
Slac2 is useful for tethering melanosomes to the actin network at the
cell periphery after detaching from myosin Va (or VIIa). The putative
actin-binding site of Slac2-a/c did not show any significant homology
to the known actin-binding motifs; it should be classified as a novel
actin-binding motif. Further work is necessary to determine critical
residue(s) responsible for actin binding.</P>
<P>Are the functions of Slac2-c and Slac2-a redundant? If not, what is the
cargo of the Rab27&middot;Slac2-c&middot;myosin Va (or VIIa) a tripartite protein
complex? Genetic analysis of coat color mutation in mouse has indicated
that mutations in <IT>rab27A</IT> (<IT>ashen</IT> mice; see Ref.
<BBR RID="B41">), <IT>slac2-a</IT>/<IT>mlph</IT> (<IT>leaden</IT> mice; see
Ref. <BBR RID="B38">), and <IT>myoVa</IT> (<IT>dilute</IT> mice; see Ref. <BBR RID="B45">)
resulted in the same lighter coat color (<IT>i.e.</IT> defects in
melanosome transport to the actin-enriched cell periphery) but that
their phenotypes, other than in melanocytes, are different. For
instance, <IT>dilute</IT> mice and type II Griscelli syndrome
patients (mutation in <IT>myoVa</IT> gene) exhibit neurological
defects (<IT>e.g.</IT> transport of endoplasmic reticulum to
dendrites in the cerebellum) (<BBR RID="B51">, <BBR RID="B52">), whereas <IT>ashen</IT> mice
and type I Griscelli syndrome patients (mutation in <IT>rab27A</IT>
gene) do not. By contrast, Rab27A-deficient T cells exhibited reduced
cytotoxicity and cytolytic granule exocytosis, whereas myosin
Va-defective T cells did not (<BBR RID="B39">, <BBR RID="B53">, <BBR RID="B54">). These observations suggest
that, at least in some tissues, closely related isoforms (Rab27B,
myosin Vb, Vc, VIIa, and Slac2-c) may compensate for the
function of Rab27A, Slac2-a, or myosin Va (<BBR RID="B55" TO="B58">). Because the
expression of Slac2-c mRNA was highest in brain, and myosin Va and
Rab27B proteins, but not Rab27A protein, were expressed abundantly in
brain (<BBR RID="B59">), it is tempting to speculate that the
Rab27B&middot;Slac2-c&middot;myosin Va complex functions in specific membrane
transport in brain (<IT>e.g.</IT> in endoplasmic reticulum membrane
that contains inositol 1,4,5-trisphosphate receptor) (<BBR RID="B51">, <BBR RID="B52">, <BBR RID="B60">).
Further work is necessary to identify the specific cargo of
Slac2-c-containing vesicles/organelles. An attempt to identify cargoes
is now under way in our laboratory.</P>
<P>In summary, we have identified a novel linker protein (named Slac2-c)
that bridges between a small GTP-binding protein, Rab27, and a motor
protein, myosin Va (or VIIa). We also showed that the most C-terminal
region of Slac2-a and Slac2-c directly binds actin and that it may be
involved in the tethering of cargo (<IT>e.g.</IT> melanosomes) in
actin-enriched cell periphery.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Eiko Kanno and Yukie Ogata for
expert technical assistance.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">Slp</TERM><DD><P>synaptotagmin-like protein</P>
</DD><TERM ID="G2">BR</TERM><DD><P>brain</P>
</DD><TERM ID="G3">GST</TERM><DD><P>glutathione
<IT>S</IT>-transferase</P>
</DD><TERM ID="G4">GT</TERM><DD><P>globular tail</P>
</DD><TERM ID="G5">HRP</TERM><DD><P>horseradish
peroxidase</P>
</DD><TERM ID="G6">MC</TERM><DD><P>melanocyte</P>
</DD><TERM ID="G7">RACE</TERM><DD><P>5&prime;-rapid amplification of cDNA
ends</P>
</DD><TERM ID="G8">RT</TERM><DD><P>reverse transcriptase</P>
</DD><TERM ID="G9">SHD</TERM><DD><P>Slp homology domain</P>
</DD><TERM ID="G10">EST</TERM><DD><P>expressed sequence tag</P>
</DD><TERM ID="G11">GFP</TERM><DD><P>green fluorescent protein</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Pereira-Leal</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>301</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1077</FIRSTPAGE><LASTPAGE>1087</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|2000|301|1077|Pereira-Leal JB|277:45:43096:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|2000|301|1077|Pereira-Leal JB|277:45:43096:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Zerial</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>McBride</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|107|Zerial M|277:45:43096:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|107|Zerial M|277:45:43096:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Segev</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>500</FIRSTPAGE><LASTPAGE>511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2001|13|500|Segev N|277:45:43096:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2001|13|500|Segev N|277:45:43096:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Pfeffer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>487</FIRSTPAGE><LASTPAGE>491</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|2001|11|487|Pfeffer SR|277:45:43096:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|2001|11|487|Pfeffer SR|277:45:43096:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Bock</SNM></AUTHOR><AUTHOR><FNM>H. T.</FNM><SNM>Matern</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Peden</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Scheller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>409</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>839</FIRSTPAGE><LASTPAGE>841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|409|839|Bock JB|277:45:43096:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|409|839|Bock JB|277:45:43096:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Pereira-Leal</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>313</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>889</FIRSTPAGE><LASTPAGE>901</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|2001|313|889|Pereira-Leal JB|277:45:43096:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|2001|313|889|Pereira-Leal JB|277:45:43096:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Echard</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Jollivet</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Martinez</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Lacapere</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rousselet</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Janoueix-Lerosey</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Goud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>580</FIRSTPAGE><LASTPAGE>585</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|279|580|Echard A|277:45:43096:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|279|580|Echard A|277:45:43096:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. A.</FNM><SNM>Lapierre</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Hales</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Navarre</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Bhartur</SNM></AUTHOR><AUTHOR><FNM>J. O.</FNM><SNM>Burnette</SNM></AUTHOR><AUTHOR><FNM>D. W., Jr.</FNM><SNM>Provance</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bahler</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Goldenring</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1843</FIRSTPAGE><LASTPAGE>1857</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|2001|12|1843|Lapierre LA|277:45:43096:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|2001|12|1843|Lapierre LA|277:45:43096:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>D., Ho, J.</FNM><SNM>Schott</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pruyne</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bretscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>147</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>791</FIRSTPAGE><LASTPAGE>808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|147|791|Schott DHoJ|277:45:43096:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|147|791|Schott DHoJ|277:45:43096:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III.</JR></AUTHOR><AUTHOR><FNM>X. S.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>75</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2002|14|69|Hammer JA|277:45:43096:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2002|14|69|Hammer JA|277:45:43096:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>12432</FIRSTPAGE><LASTPAGE>12436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|12432|Fukuda M|277:45:43096:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|12432|Fukuda M|277:45:43096:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. S.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Sellers</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Matesic</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Hammer</SNM><JR>III.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>278</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|271|Wu XS|277:45:43096:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|271|Wu XS|277:45:43096:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Collinson</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Hopkins</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Strom</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Barral</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bossi</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Griffiths</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Traffic</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>193</FIRSTPAGE><LASTPAGE>202</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Traffic|2002|3|193|Hume AN|277:45:43096:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Traffic|2002|3|193|Hume AN|277:45:43096:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W., Jr.</FNM><SNM>Provance</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Traffic</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>124</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Traffic|2002|3|124|Provance DWJr|277:45:43096:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Traffic|2002|3|124|Provance DWJr|277:45:43096:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Hales</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Griner</SNM></AUTHOR><AUTHOR><FNM>K. C.</FNM><SNM>Hobdy-Henderson</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Dorn</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Navarre</SNM></AUTHOR><AUTHOR><FNM>E. K.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Lapierre</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Goldenring</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>39067</FIRSTPAGE><LASTPAGE>39075</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|39067|Hales CM|277:45:43096:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|39067|Hales CM|277:45:43096:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ariga</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9212</FIRSTPAGE><LASTPAGE>9218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|9212|Kuroda TS|277:45:43096:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|9212|Kuroda TS|277:45:43096:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>40118</FIRSTPAGE><LASTPAGE>40124</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|40118|Fukuda M|277:45:43096:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|40118|Fukuda M|277:45:43096:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Prekeris</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Scheller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>38966</FIRSTPAGE><LASTPAGE>38970</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|38966|Prekeris R|277:45:43096:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|38966|Prekeris R|277:45:43096:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Lindsay</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Hendrick</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Cantalupo</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Senic-Matuglia</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Goud</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bucci</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>McCaffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>12190</FIRSTPAGE><LASTPAGE>12199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|12190|Lindsay AJ|277:45:43096:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|12190|Lindsay AJ|277:45:43096:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kanno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31421</FIRSTPAGE><LASTPAGE>31427</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31421|Fukuda M|277:45:43096:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31421|Fukuda M|277:45:43096:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mizushima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>5332</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1990|18|5332|Mizushima S|277:45:43096:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1990|18|5332|Mizushima S|277:45:43096:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Aruga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Niinobe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aimoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>29206</FIRSTPAGE><LASTPAGE>29211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|29206|Fukuda M|277:45:43096:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|29206|Fukuda M|277:45:43096:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Gibson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mburu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Varela</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Antonio</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Beisel</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Steel</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>374</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>62</FIRSTPAGE><LASTPAGE>64</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|374|62|Gibson F|277:45:43096:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|374|62|Gibson F|277:45:43096:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. K.</FNM><SNM>Seperack</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Strobel</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2326</FIRSTPAGE><LASTPAGE>2332</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|2326|Seperack PK|277:45:43096:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|2326|Seperack PK|277:45:43096:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mermall</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Strobel</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Mooseker</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1963</FIRSTPAGE><LASTPAGE>1972</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|1998|148|1963|Huang JD|277:45:43096:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|1998|148|1963|Huang JD|277:45:43096:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kanno</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ogata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>40319</FIRSTPAGE><LASTPAGE>40325</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|40319|Fukuda M|277:45:43096:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|40319|Fukuda M|277:45:43096:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>27670</FIRSTPAGE><LASTPAGE>27676</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|27670|Fukuda M|277:45:43096:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|27670|Fukuda M|277:45:43096:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1226</FIRSTPAGE><LASTPAGE>1233</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|281|1226|Fukuda M|277:45:43096:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|281|1226|Fukuda M|277:45:43096:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Saegusa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>513</FIRSTPAGE><LASTPAGE>519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|283|513|Fukuda M|277:45:43096:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|283|513|Fukuda M|277:45:43096:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Perelroizen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Didry</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Christensen</SNM></AUTHOR><AUTHOR><FNM>N.-H.</FNM><SNM>Chua</SNM></AUTHOR><AUTHOR><FNM>M.-F.</FNM><SNM>Carlier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>12302</FIRSTPAGE><LASTPAGE>12309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|12302|Perelroizen I|277:45:43096:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|12302|Perelroizen I|277:45:43096:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31428</FIRSTPAGE><LASTPAGE>31434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31428|Fukuda M|277:45:43096:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31428|Fukuda M|277:45:43096:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ibata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hamada</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kabayama</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>518</FIRSTPAGE><LASTPAGE>526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|2000|74|518|Ibata K|277:45:43096:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|2000|74|518|Ibata K|277:45:43096:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Kowalchyk</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>T. F. J.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>4601</FIRSTPAGE><LASTPAGE>4604</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|4601|Fukuda M|277:45:43096:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|4601|Fukuda M|277:45:43096:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Kim-Miller</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Kowalchyk</SNM></AUTHOR><AUTHOR><FNM>T. F. J.</FNM><SNM>Martin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>611</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2002|34|599|Zhang X|277:45:43096:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2002|34|599|Zhang X|277:45:43096:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>McAdara Berkowitz</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Catz</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ruedi</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Thon</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Babior</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>18855</FIRSTPAGE><LASTPAGE>18862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|18855|McAdara Berkowitz JK|277:45:43096:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|18855|McAdara Berkowitz JK|277:45:43096:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28542</FIRSTPAGE><LASTPAGE>28548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28542|Wang J|277:45:43096:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28542|Wang J|277:45:43096:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ishikawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagase</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Suyama</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Miyajima</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kotani</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Ohara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>DNA Res.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>169</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="DNA Res|1998|5|169|Ishikawa K|277:45:43096:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="DNA Res|1998|5|169|Ishikawa K|277:45:43096:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. E.</FNM><SNM>Matesic</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Reuss</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>O&apos;Sullivan</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Fletcher</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10238</FIRSTPAGE><LASTPAGE>10243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10238|Matesic LE|277:45:43096:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10238|Matesic LE|277:45:43096:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Menasche</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Pastural</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feldmann</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Certain</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ersoy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dupuis</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wulffraat</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bianchi</SNM></AUTHOR><AUTHOR><FNM>A., Le</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Deist</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint Basile</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|25|173|Menasche G|277:45:43096:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|25|173|Menasche G|277:45:43096:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Bahadoran</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Aberdam</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mantoux</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Busca</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bille</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yalman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint-Basile</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Casaroli-Marano</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Ortonne</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ballotti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>843</FIRSTPAGE><LASTPAGE>850</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|843|Bahadoran P|277:45:43096:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|843|Bahadoran P|277:45:43096:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>O&apos;Sullivan</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>E. K.</FNM><SNM>Novak</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Swank</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7933</FIRSTPAGE><LASTPAGE>7938</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|7933|Wilson SM|277:45:43096:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|7933|Wilson SM|277:45:43096:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Collinson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rapak</SNM></AUTHOR><AUTHOR><FNM>A. Q.</FNM><SNM>Gomes</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Hopkins</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>795</FIRSTPAGE><LASTPAGE>808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|795|Hume AN|277:45:43096:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|795|Hume AN|277:45:43096:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Reck-Peterson</SNM></AUTHOR><AUTHOR><FNM>D. W., Jr.</FNM><SNM>Provance</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Mooseker</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1496</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>36</FIRSTPAGE><LASTPAGE>51</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1496|36|Reck-Peterson SL|277:45:43096:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1496|36|Reck-Peterson SL|277:45:43096:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Sellers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1496</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>25</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1496|3|Sellers JR|277:45:43096:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1496|3|Sellers JR|277:45:43096:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Seperack</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Strobel</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>349</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>709</FIRSTPAGE><LASTPAGE>713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1991|349|709|Mercer JA|277:45:43096:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1991|349|709|Mercer JA|277:45:43096:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ariga</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>293</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>899</FIRSTPAGE><LASTPAGE>906</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2002|293|899|Kuroda TS|277:45:43096:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2002|293|899|Kuroda TS|277:45:43096:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>El-Amraoui</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Schonn</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kussel-Andermann</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blanchard</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Desnos</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Henry</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Wolfrum</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Darchen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Petit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO Rep.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>463</FIRSTPAGE><LASTPAGE>470</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO Rep|2002|3|463|El-Amraoui A|277:45:43096:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO Rep|2002|3|463|El-Amraoui A|277:45:43096:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Strom</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Tarafder</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Barkagianni</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>25423</FIRSTPAGE><LASTPAGE>25430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|25423|Strom M|277:45:43096:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|25423|Strom M|277:45:43096:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Yi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Torii</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hosaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1858</FIRSTPAGE><LASTPAGE>1867</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|1858|Yi Z|277:45:43096:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|1858|Yi Z|277:45:43096:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kanno</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Saegusa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ogata</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Kuroda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>39673</FIRSTPAGE><LASTPAGE>39678</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|39673|Fukuda M|277:45:43096:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|39673|Fukuda M|277:45:43096:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Takagishi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hayasaka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Dekker-Ohno</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shikata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inouye</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamamura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurosci. Lett.</TITLE><SERIES><VOLUMENR>215</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>169</FIRSTPAGE><LASTPAGE>172</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurosci Lett|1996|215|169|Takagishi Y|277:45:43096:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurosci Lett|1996|215|169|Takagishi Y|277:45:43096:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Miyata</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Khiroug</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hayasaka</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Inouye</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takagishi</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Augustine</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>233</FIRSTPAGE><LASTPAGE>244</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|28|233|Miyata M|277:45:43096:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|28|233|Miyata M|277:45:43096:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Pastural</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Barrat</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dufourcq-Lagelouse</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Certain</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Sanal</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Jabado</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Seger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Griscelli</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>de Saint Basile</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>289</FIRSTPAGE><LASTPAGE>292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|16|289|Pastural E|277:45:43096:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|16|289|Pastural E|277:45:43096:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Mules</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Mol. Med.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Mol Med|2002|8|23|Seabra MC|277:45:43096:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Mol Med|2002|8|23|Seabra MC|277:45:43096:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tachibana</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Gahl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Mol. Med.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE><LASTPAGE>37</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Mol Med|1997|60|27|Chen D|277:45:43096:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Mol Med|1997|60|27|Chen D|277:45:43096:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Ramalho</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tolmachova</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hume</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>McGuigan</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Gregory-Evans</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Huxley</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Seabra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>BMC Genet.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="BMC Genet|2001|2|2|Ramalho JS|277:45:43096:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="BMC Genet|2001|2|2|Ramalho JS|277:45:43096:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. P.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Koslovsky</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Reinhard</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bahler</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Witt</SNM></AUTHOR><AUTHOR><FNM>D. W., Jr.</FNM><SNM>Provance</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mercer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>10826</FIRSTPAGE><LASTPAGE>10831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|10826|Zhao LP|277:45:43096:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|10826|Zhao LP|277:45:43096:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. C.</FNM><SNM>Rodriguez</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Cheney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>115</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>991</FIRSTPAGE><LASTPAGE>1004</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2002|115|991|Rodriguez OC|277:45:43096:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2002|115|991|Rodriguez OC|277:45:43096:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Torii</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yokota-Hashimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takeuchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>143</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1817</FIRSTPAGE><LASTPAGE>1824</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2002|143|1817|Zhao S|277:45:43096:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2002|143|1817|Zhao S|277:45:43096:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Tabb</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Molyneaux</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Kuznetsov</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Langford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>111</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3221</FIRSTPAGE><LASTPAGE>3234</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1998|111|3221|Tabb JS|277:45:43096:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1998|111|3221|Tabb JS|277:45:43096:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Ostermeier</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Brunger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>363</FIRSTPAGE><LASTPAGE>374</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|96|363|Ostermeier C|277:45:43096:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|96|363|Ostermeier C|277:45:43096:61|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 7, 2002, DOI 10.1074/jbc.M203862200</P>
</FN>

</BM>
</ART>
