<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1933" ARTNUM="M207160200" VID="277" ISS="46" DATE="11-15-2002" PPF="43799" PPL="43808">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Endoglin Expression Is Regulated by Transcriptional Cooperation
between the Hypoxia and Transforming Growth Factor-&bgr;
Pathways<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Tilman</FNM><SNM>S<A><AC>a</AC><AC>&acute;</AC></A>nchez-Elsner</SNM></AU>
<FNR RID="FN152"><FNR RID="FN153"><AU><FNM>Luisa M.</FNM><SNM>Botella</SNM></AU>
<FNR RID="FN152"><AU><FNM>Beatriz</FNM><SNM>Velasco</SNM></AU>
<AU><FNM>Carmen</FNM><SNM>Langa</SNM></AU>
<AU><FNM>Carmelo</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AU>
<FNR RID="FN154"><AFF>From the Centro de Investigaciones Biol<A><AC>o</AC><AC>&acute;</AC></A>gicas, Consejo
Superior de Investigaciones Cient<A><AC>&inodot;</AC><AC>&acute;</AC></A>ficas, Ramiro de Maeztu 9,
28040 Madrid, Spain</AFF>
</AUG>
<RE>July 17, 2002</RE><RV>August 23, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by Ministerio de Ciencia y
Tecnolog<A><AC>&inodot;</AC><AC>&acute;</AC></A>a Grant SAF2000-0132 and by the Comunidad
Aut<A><AC>o</AC><AC>&acute;</AC></A>noma de Madrid.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Both authors contributed equally to this work.</P>
</FN>
<FN ID="FN153"><P>Supported by a predoctoral fellowship from the Comunidad
Aut<A><AC>o</AC><AC>&acute;</AC></A>noma de Madrid.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed. Tel.:
34-91-564-4562 (ext. 4246); Fax: 34-91-562-7518; E-mail:
bernabeu.c&commat;cib.csic.es.</P>
</FN>
<ABS><P>Endoglin is a transforming growth
factor-&bgr; (TGF-&bgr;) co-receptor expressed mainly on endothelial cells
and involved in cardiovascular development, angiogenesis, and vascular
remodeling. This is illustrated by the fact that mutations in the
endoglin gene give rise to hereditary hemorrhagic telangiectasia type
1, a dominant vascular disease with clinical manifestations that
originate by a mechanism of haploinsufficiency. Thus, studies on the
regulated expression of endoglin are crucial to devising therapeutic
strategies for hereditary hemorrhagic telangiectasia type 1. Endoglin
is highly expressed in the neovasculature associated with hypoxia such
as ischemic tissues and tumors, but the molecular mechanism of this
up-regulation is unknown. Here, we have investigated the possible
regulation of endoglin expression by hypoxia. Surface protein,
transcript, and promoter activity levels of endoglin were found to be
up-regulated by hypoxia, indicating that the regulation takes place at
the transcriptional level. A hypoxia-responsive element downstream of
the main transcription start site of the endoglin gene was functionally
characterized. Whereas hypoxia alone moderately stimulated endoglin
transcription, addition of TGF-&bgr; under hypoxic conditions resulted in
transcriptional cooperation between both signaling pathways, leading to
marked stimulation of endoglin expression. Because basal endoglin
transcription is sustained by Sp1, and TGF-&bgr; and hypoxia signaling
pathways are mediated by Smad proteins and hypoxia-inducible factor-1
(<GLOSREF RID="G2">HIF-1</GLOSREF>), respectively, the involvement of these transcription factors
was analyzed. Functional and co-immunoprecipitation experiments
demonstrated the existence of a multiprotein complex
(Sp1&middot;Smad3&middot;<GLOSREF RID="G2">HIF-1</GLOSREF>) on the endoglin promoter, mediating the
cooperation between the hypoxia and TGF-&bgr; pathways. Within this
multiprotein complex, Smad3 appears to function not only as a
coactivator factor, but also as an adaptor between <GLOSREF RID="G2">HIF-1</GLOSREF> and Sp1. We
propose that basal endoglin transcription (highly dependent on Sp1) may
switch from a constitutive to an inducible state through Sp1
interaction with <GLOSREF RID="G2">HIF-1</GLOSREF> and Smad transcription factors, induced by
hypoxia and TGF-&bgr;, respectively.</P>
</ABS></FM>
<BDY>
<P>Endoglin is a component of the
TGF-&bgr;<SUP>1</SUP> receptor complex
expressed mainly on the surface of endothelial cells (<BBR RID="B1">, <BBR RID="B2">) and at
lower levels by activated monocytes/macrophages (<BBR RID="B3">) as well as by
mesenchymal cells, including fibroblasts (<BBR RID="B4">) and vascular smooth muscle
cells (<BBR RID="B5" TO="B7">). Endoglin binds to members of the TGF-&bgr; superfamily,
including TGF-&bgr;1, TGF-&bgr;3, activin A, BMP-2, and BMP-7 (<BBR RID="B8">, <BBR RID="B9">), in
the presence of the signaling receptors (<BBR RID="B9">, <BBR RID="B10">) and modulates cellular
responses to TGF-&bgr;1 (<BBR RID="B2">, <BBR RID="B10">, <BBR RID="B11">). Members of the TGF-&bgr; superfamily
regulate gene expression through the Smad family of proteins (<BBR RID="B12" TO="B15">).
Thus, Smad2 and Smad3 mediate TGF-&bgr;/activin signals, whereas Smad1,
Smad5, and Smad8 mediate the BMP signals. Smad proteins interact with a
variety of transcription factors, leading to synergic transactivation
or suppression. Transcription factors such as FAST, TFE-3,
PEP2/CBF, activating transcription factor-2, OAZ, AP-1, Sp1, and <GLOSREF RID="G2">HIF-1</GLOSREF>
have been reported to cooperate with Smad proteins (<BBR RID="B12" TO="B14">, <BBR RID="B16">, <BBR RID="B17">).
Also, the closely related transcriptional coactivators <GLOSREF RID="G3">CBP</GLOSREF> and p300 may
promote transcription by facilitating the interaction of Smad proteins
with the basal transcriptional machinery or by their associated histone
acetylase activity, which remodels chromatin structure (<BBR RID="B13">, <BBR RID="B14">,
<BBR RID="B16">).</P>
<P>An important role for endoglin in cardiovascular development and
vascular remodeling has been reported by several experimental
approaches. Endoglin expression is modulated during heart development
(<BBR RID="B18">, <BBR RID="B19">), and it is abundant at the endocardial cushion during valve
formation and heart septation on mesenchymal cells of the
arterioventricular canal (<BBR RID="B19">). The function of endoglin in vascular
morphogenesis has been demonstrated in knockout mice whose embryos die
at 10&ndash;11.5 days because of vascular and cardiac abnormalities
(<BBR RID="B20" TO="B22">). Moreover, the gene encoding endoglin is the target for a
dominant autosomal hereditary disease known as hereditary hemorrhagic
telangiectasia type 1 (<GLOSREF RID="G4">HHT1</GLOSREF>) (<BBR RID="B23">). <GLOSREF RID="G4">HHT1</GLOSREF> is a vascular disorder with
clinical manifestations of epistaxis; skin and mucosa telangiectasia;
and arteriovenous malformations in lung, liver, and brain (<BBR RID="B24">, <BBR RID="B25">).
Many of the mutations reported to date in the endoglin gene result in
truncated mutant proteins that are neither expressed at the cell
surface nor secreted. This and the existence of null allele mutations
support haploinsufficiency as the underlying mechanism for the clinical
manifestations of <GLOSREF RID="G4">HHT1</GLOSREF> (<BBR RID="B26" TO="B29">). In this context, understanding the
regulation of endoglin gene expression is crucial to approach therapies
to correct the disease as well as to understand the role of endoglin in
the vascular system. The endoglin gene maps to chromosome 9q34ter (<BBR RID="B30">)
and encodes 15 different exons (<BBR RID="B23">). The promoter region of the
endoglin gene lacks TATA and CAAT boxes, but contains GC-rich tracts
with consensus motifs for Sp1 binding (<BBR RID="B31">). In fact, an Sp1 consensus
at &minus;37 is involved in the basal transcription of endoglin and in the
stimulation of the endoglin promoter by TGF-&bgr; (<BBR RID="B32">). This stimulation
is mediated by Smad proteins, which synergize with Sp1 by direct
physical interaction in the proximal promoter region (<BBR RID="B32">).</P>
<P>Most higher eukaryotes require oxygen to meet metabolism demands. Low
cellular oxygen tension is found under physiological conditions such as
high altitude and after physical exercise. In pathological situations,
hypoxic conditions are found in ischemia, inflammation, and neoplasia
(<BBR RID="B33">). Hypoxia activates the transcription of genes that mediate
adaptive responses of the organisms to counteract the low oxygen levels
in such situations (<BBR RID="B34">, <BBR RID="B35">). Transcription of hypoxia-regulated genes
is activated via <GLOSREF RID="G2">HIF-1</GLOSREF>, a heterodimeric transcriptional complex formed
by HIF-1&agr; and Arnt (<UNL>a</UNL>ryl hydrocarbon <UNL>r</UNL>eceptor
<UNL>n</UNL>uclear <UNL>t</UNL>ranslocator; or HIF-1&bgr;) (<BBR RID="B36">), both
of which belong to the basic helix-loop-helix PAS
(<UNL>P</UNL>er-<UNL>A</UNL>rnt-<UNL>S</UNL>im) family. <GLOSREF RID="G2">HIF-1</GLOSREF> binds
to hypoxia-responsive elements (HREs) and activates transcription of a
large variety of genes, including vascular endothelial growth factor
(<GLOSREF RID="G6">VEGF</GLOSREF>) (<BBR RID="B37" TO="B39">); erythropoietin (<BBR RID="B40">); inducible nitric-oxide synthase
(<BBR RID="B41">); and glucose transporter-1, lactate dehydrogenase A, and
phosphoglycerate kinase (<BBR RID="B42" TO="B44">). Angiogenesis, the process that
regulates oxygen access to tissues, is tightly regulated by hypoxia.
Interestingly, endoglin plays a critical role in angiogenesis (<BBR RID="B20" TO="B22">)
and is highly expressed in the neovascularization associated with
hypoxia such as tumors, cerebral ischemic stroke, and atherosclerotic
tissues (<BBR RID="B6">, <BBR RID="B7">, <BBR RID="B45" TO="B51">).</P>
<P>In this study, we demonstrate that endoglin expression is induced by
hypoxia via the <GLOSREF RID="G2">HIF-1</GLOSREF> complex, which binds a functional consensus <GLOSREF RID="G5">HRE</GLOSREF>
in the endoglin promoter. Also, addition of TGF-&bgr; under hypoxic
conditions results in the formation of a transcriptional multicomplex
containing Smad3, Sp1, and <GLOSREF RID="G2">HIF-1</GLOSREF>, leading to a cooperative effect of
these factors on endoglin transcription.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture</ST>
<P>All cell lines were cultured in a 5&percnt;
CO<INF>2</INF> atmosphere at 37&thinsp;&deg;C in medium containing 10&percnt; fetal
calf serum, 2 m<SC>m</SC> <SC>l</SC>-glutamine, and 100 IU/ml
penicillin/streptomycin (Invitrogen), unless otherwise indicated. The
human microvascular endothelial cell line HMEC-1 was cultured in MCD131
medium containing 10 &mgr;g/ml epidermal growth factor and 1 &mgr;g/ml
hydrocortisone, as previously described (<BBR RID="B52">). The human hepatoma Hep3B,
the human epithelioid carcinoma HeLa, and the monkey kidney COS cell
lines were cultured in Dulbecco&apos;s modified Eagle&apos;s medium. The human
colon adenocarcinoma SW480.7 cell line was cultured in &agr;-minimal
essential medium (<BBR RID="B53">). <IT>Drosophila</IT> Schneider&apos;s S-2
cells were cultured in Schneider&apos;s medium (<BBR RID="B32">). Human umbilical vein
endothelial cells (<GLOSREF RID="G7">HUVEC</GLOSREF>) were isolated from cannulated vessels
incubated in the presence of collagenase (<BBR RID="B31">). Detached cells were
plated on gelatin-coated flasks and grown in medium 199 supplemented
with 20&percnt; fetal calf serum and 50 &mgr;g/ml bovine brain extract. Hypoxic
exposure was carried out under 1&percnt; oxygen, 5&percnt; CO<INF>2</INF>, and
94&percnt; nitrogen (AL Air Liquide, Spain) for the times indicated
(4&ndash;48 h). Unless, otherwise indicated, treatment of cells with human
recombinant TGF-&bgr;1 (R&amp;D Systems, Abingdon, United Kingdom) was
performed at a concentration of 200 p<SC>m</SC> in culture medium
supplemented with 0.2&percnt; fetal calf serum.</P>
</SEC>
<SEC><ST>Flow Cytometry</ST>
<P>Endoglin expression was determined in HMEC-1
and U-937 cells by incubation with mouse monoclonal antibody P4A4
against human endoglin (<BBR RID="B54">). After washing, cells were subsequently
incubated with fluorescein isothiocyanate-labeled rabbit anti-mouse IgG
(Dako, Glostrup, Denmark) and washed, and their fluorescence was
estimated with a Coulter EPICS-XL flow cytometer using logarithmic
amplifiers. Nonspecific mouse immunoglobulins were used as negative
controls.</P>
</SEC>
<SEC><ST>Northern Blot Analysis</ST>
<P>Total RNA from HMEC-1 cells was
isolated using an RNeasy kit (QIAGEN Inc.). RNA samples (10 &mgr;g) were
denatured, fractionated on formaldehyde-containing 1.1&percnt; agarose gels,
and blotted onto nitrocellulose. Membranes were hybridized in 50&percnt;
formamide at 42&thinsp;&deg;C with excess <SUP>32</SUP>P-labeled probe and
washed under stringent conditions (0.2&times; SSC and 0.5&percnt; SDS at
52&thinsp;&deg;C). The probe used was the 2.4-kb <IT>Eco</IT>RI fragment of
human endoglin cDNA (<BBR RID="B55">) labeled with &lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP
using the Rediprime II kit (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). Radiolabeled bands
were detected by autoradiography.</P>
</SEC>
<SEC><ST>Plasmids</ST>
<P>The reporter constructs pCD105(&minus;50/&plus;350),
pCD105(&minus;350/&plus;350), pCD105(&minus;450/&plus;350), pCD105(&minus;965/&plus;350),
pCD105(&minus;1950/&plus;350), and pCD105(&minus;2450/&plus;350) were derived from the
human endoglin promoter as described (<BBR RID="B32">). Briefly, PCR was carried out
in the presence of sequence-specific primers surrounded by
<IT>Hin</IT>dIII/<IT>Xho</IT>I sites for directional cloning, and
the resulting fragments were double-digested with <IT>Hin</IT>dIII
and <IT>Xho</IT>I and inserted at the
<IT>Hin</IT>dIII/<IT>Xho</IT>I sites of the reporter luciferase
vector pXP2. Site-directed mutagenesis of the <GLOSREF RID="G5">HRE</GLOSREF> motif at &plus;338/&plus;344 in
the pCD105(&minus;50/&plus;350) construct was performed using <IT>Pfu</IT>
Turbo DNA polymerase (Stratagene). Amplification was carried out
in the presence of the mutated oligonucleotide encompassing &plus;326/&plus;350
of the endoglin sequence (5&prime;-GCGCACAGGCCCCCTTTTGGACAGC-3&prime;) and its
complementary chain, followed by <IT>Dpn</IT>I digestion of the
template DNA. As a control for specificity, the TATA-pXP2 reporter
vector, containing the minimal TATA box of the prolactin promoter
(kindly provided by Dr. Angel Corb<A><AC>&inodot;</AC><AC>&acute;</AC></A>), was used.</P>
<P>Gal4-Sp1 and Gal4-luciferase reporter constructs were used as
previously described (<BBR RID="B56">). The <IT>Drosophila</IT> expression vector
pAC-Sp1, encoding the 778 amino acids of full-length Sp1, was a
generous gift from Dr. Robert Tjian (University of California,
Berkeley, CA). The expression vectors pcDNA3-HIF-1&agr; and
pcDNA3-HIF-1&bgr;, encoding the human HIF-1&agr; and HIF-1&bgr;
transcription factors, respectively, were kindly provided by Dr.
L. E. Huang (Brigham and Women&apos;s Hospital, Harvard Medical
School, Boston). The expression vectors pCMV5-FLAG-Smad3 and
pCMV5-Smad4-HA, encoding FLAG and hemagglutinin epitope-tagged human
Smad members, respectively, have been previously described
(<BBR RID="B57">).</P>
</SEC>
<SEC><ST>Transfections</ST>
<P>Transfection of S-2, HeLa, and COS cells was
carried out using Superfect (QIAGEN Inc.) according to the
manufacturer&apos;s protocol. SW480.7 cells were transfected by the calcium
phosphate/DNA precipitation method. Cells in 24-well plates were
transfected with the appropriate reporter and/or expression vectors at
densities of 5 &times; 10<SUP>4</SUP> cells/well. When the reporter
vector was cotransfected with expression vectors, the amount of DNA in
each transfection was normalized using the corresponding empty vector.
Luciferase relative units were determined in a TD20/20 luminometer
(Promega, Madison, WI) with a sensitivity range of 0.05&ndash;10,000. Each
transfection experiment was performed at least three times with
different DNA preparations. Correction for transfection efficiency was
made by cotransfection with the &bgr;-galactosidase expression vector
pCMV-&bgr;-galactosidase, and the corresponding enzymatic activity was
determined using the Galacto-Light kit (Tropix Inc.). Experimental
results obtained with the promoter constructs are expressed either as
arbitrary units of luciferase activity or as -fold induction with
respect to the corresponding untreated sample.</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay (<GLOSREF RID="G8">EMSA</GLOSREF>)</ST>
<P><GLOSREF RID="G8">EMSA</GLOSREF>
experiments were carried out as described (<BBR RID="B31">). Briefly, 50 ng of
double-stranded oligonucleotides were <SUP>32</SUP>P-labeled by
polynucleotide kinase at a specific activity of 10<SUP>8</SUP>
cpm/&mgr;g. The probe was an oligonucleotide corresponding to fragment
&plus;326/&plus;350 of the endoglin gene (or its mutated version as described
above). Nuclear extracts from Hep3B cells (10 &mgr;g), <GLOSREF RID="G7">HUVEC</GLOSREF> (10 &mgr;g),
or <IT>in vitro</IT> translated (T<SC>n</SC>T kit, Promega)
HIF-1&agr; and HIF-1&bgr; in pcDNA3 were incubated with 2 ng of labeled
probe (10<SUP>5</SUP> cpm). Binding reactions (20 &mgr;l) were performed
with 2 &mgr;g of poly(dI-dC) in buffer containing 70 m<SC>m</SC> KCl,
5 m<SC>m</SC> MgCl<INF>2</INF>, 0.1 m<SC>m</SC>
ZnCl<INF>2</INF>, 0.5 m<SC>m</SC> dithiothreitol, 0.05&percnt; Nonidet
P-40, 10&percnt; glycerol, and 20 m<SC>m</SC> HEPES (pH 7.5) on ice for 30
min. When required, samples were supplemented with anti-human HIF-1&agr;
monoclonal antibody OZ 12&plus;15 (Lab Vision Corp.). Samples were
electrophoresed on a 4.5&ndash;7.5&percnt; polyacrylamide gel in 0.5&times; Tris
borate/EDTA at 175 V for 3 h. For competition experiments,
a 100-fold excess of unlabeled oligonucleotides was incubated in the
reaction mixture. Competitor oligonucleotides were the wild-type and
mutated sequences of the endoglin promoter encompassing &plus;326/&plus;350 and
human wild-type sequence &minus;1006/&minus;954 of the <GLOSREF RID="G6">VEGF</GLOSREF> promoter, containing
a consensus motif for <GLOSREF RID="G2">HIF-1</GLOSREF> (<BBR RID="B17">, <BBR RID="B37">).</P>
</SEC>
<SEC><ST>Immunoprecipitation and Western Blot Analysis</ST>
<P>For
immunoprecipitation experiments, HeLa cells were transfected with the
appropriate expression vectors; and 48 h later, cells were
collected by centrifugation, lysed, and subjected to
immunoprecipitation with anti-human HIF-1&agr; monoclonal antibody OZ
12&plus;15 or anti-FLAG antibody (Sigma). For Western blot analysis, cell
extracts and immunoprecipitates were subjected to SDS-PAGE under
reducing conditions, and proteins were electrophoretically transferred
to nitrocellulose membranes (Millipore Corp.). Filters were blocked
with phosphate-buffered saline containing 5&percnt; nonfat dry milk for
1 h. Specific immunodetection was carried out by incubation with
anti-HIF-1&agr; (clone 54, BD Biosciences), anti-Sp1, anti-Smad3 (Santa
Cruz Biotechnology, Santa Cruz, CA), or anti-FLAG antibody, followed by
peroxidase-conjugated rabbit anti-mouse Ig at room temperature. The
presence of antigens was revealed using a chemiluminescence assay
(Supersignal detection kit, Pierce).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Hypoxia Up-regulates Endoglin Expression and Cooperates with the
TGF-&bgr; Pathway</ST>
<P>Endoglin is highly expressed in the
neovasculature associated with hypoxia such as tumors and ischemic
tissues, but the molecular mechanism of this up-regulation is unknown.
Because hypoxia regulates expression of genes involved in angiogenesis,
<IT>i.e.</IT> <GLOSREF RID="G6">VEGF</GLOSREF> (<BBR RID="B37" TO="B39">), and endoglin plays a critical role in
angiogenesis, we postulated that endoglin could be regulated by
hypoxia. To test this hypothesis, human endothelial (HMEC-1) and
monocytic (U-937) cell lines, both expressing endoglin (<BBR RID="B2">, <BBR RID="B3">, <BBR RID="B11">), were
cultured under normoxic or hypoxic conditions (21 and 1&percnt; oxygen,
respectively). At different times of hypoxic or normoxic culture,
endoglin expression was measured by flow cytometry. As shown in Fig.
<FIGR RID="F1"><IT>A</IT>, endoglin expression was
significantly increased after 24 or 48 h of hypoxia. At 48 h,
the increase in endoglin was moderate in HMEC-1 cells (&sim;1.5-fold),
whereas U-937 cells were highly stimulated (&sim;9-fold). Overall,
endoglin induction values with respect to base-line levels were much
higher in monocytic cells than in endothelial cells. This is probably
because of the high basal levels of endoglin in cultured endothelial
cells (<BBR RID="B58">), whereas basal endoglin expression in monocytic cells is
lower (<BBR RID="B11">).
<FIG ID="F1"><CAPTION><P><B>Effect of hypoxia and TGF-&bgr;
on human endoglin expression. </B><IT>A</IT>, HMEC-1 and U-937
cells were cultured under hypoxic conditions (1&percnt; oxygen) for the times
indicated, and endoglin expression was measured by immunofluorescence
flow cytometry. Expression index of endoglin (<IT>i.e.</IT>
percentage of cells positive for endoglin expression multiplied by the
mean fluorescence intensity of the whole population) is represented.
The <IT>numbers</IT> on top of the <IT>bars</IT> indicate the -fold
induction of hypoxic cultures relative to the normoxic culture,
which was given an arbitrary value of 1. The results are representative
of three experiments. <IT>B</IT>, HMEC-1 and U-937 cells were
cultured under either hypoxic (1&percnt; oxygen) or normoxic (21&percnt; oxygen)
conditions with or without TGF-&bgr; for 24 h. Surface expression of
endoglin was measured by flow cytometry as described for <IT>A</IT>.
The results are representative of three experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4621933001"></FIG>
</P>
<P>Because TGF-&bgr; increases endoglin expression (<BBR RID="B11">, <BBR RID="B31">, <BBR RID="B32">), we studied
whether hypoxia would collaborate with TGF-&bgr; in the modulation of
endoglin surface expression. Thus, HMEC-1 and U-937 cell lines were
cultured under normoxic or hypoxic conditions and treated or not with
TGF-&bgr; for 24 h (Fig. <FIGR RID="F1"><IT>B</IT>). Hypoxic endothelial and
monocytic cells showed increased levels of endoglin (1.2- and 8.7-fold,
respectively), whereas treatment with TGF-&bgr; alone yielded higher
increases (1.8- and 12-fold, respectively). However, the highest levels
of endoglin expression were obtained in the presence of both stimuli,
TGF-&bgr; and hypoxia (3-fold in endothelial cells and 43-fold in
monocytic cells), suggesting cooperation between the two signaling
pathways.</P>
</SEC>
<SEC><ST>Cooperation between TGF-&bgr; and Hypoxia upon Endoglin Expression Is
at the Transcriptional Level</ST>
<P>To investigate whether hypoxic and
TGF-&bgr; stimuli also affected the endoglin transcript levels, Northern
blot analysis was carried out. Total RNA was extracted from human
endothelial cells subjected for 24 h to either normoxic or hypoxic
conditions in the presence or absence of TGF-&bgr;. As shown in Fig.
<FIGR RID="F2"><IT>A</IT>, hypoxia was able to induce
a significant increase in endoglin mRNA levels (&sim;2-fold), whereas
in the presence of TGF-&bgr;, the increase in endoglin RNA levels was
even higher (3.4-fold). Furthermore, when endothelial cells were
simultaneously treated with TGF-&bgr; and hypoxia, endoglin transcript
levels were markedly increased (8.7-fold) over the levels of the
individual treatments, supporting the existence of cooperation between
both stimuli.
<FIG ID="F2"><CAPTION><P><B>Cooperative effect between hypoxia and
TGF-&bgr; on endoglin expression occurs at the
transcriptional level. </B><IT>A</IT>, HMEC-1 cells were subjected to
normoxia or hypoxia (1&percnt; oxygen) and incubated in the presence or
absence of TGF-&bgr; (10 ng/ml) for 24 h. Total RNA was extracted,
and endoglin transcripts were detected by Northern blot analysis. The
blots were stained by ethidium bromide to visualize the 28 S ribosomal
RNA. The intensity of endoglin RNA bands was measured by densitometry,
and the results are relative to the corresponding intensity of the 28 S
RNA, as shown in the <IT>histogram</IT>. The <IT>numbers</IT> on
top of the <IT>bars</IT> indicate the -fold induction of treated
cultures relative to the untreated sample, which was given an arbitrary
value of 1. The results are representative of two experiments.
<IT>B</IT>, HeLa cells were transiently transfected with the endoglin
promoter construct pCD105(&minus;2450/&plus;350). After 24 h, cells were
subjected to either normoxia or hypoxia (1&percnt; oxygen) and incubated in
the presence or absence of TGF-&bgr; (10 ng/ml) for an additional 24-h
period. The transcriptional activity was determined using the
luciferase reporter assay. The <IT>numbers</IT> on top of the
<IT>bars</IT> indicate the -fold induction of treated cultures
relative to the untreated sample, which was given an arbitrary value of
1. The results are representative of four experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4621933002"></FIG>
</P>
<P>Next, we analyzed the activity of the endoglin promoter in the presence
of hypoxia and/or TGF-&bgr; to determine whether the collaboration of
both stimuli took place at the transcriptional level. For this purpose,
we used a reporter containing region &minus;2450/&plus;350 of the endoglin
promoter fused to the luciferase gene (<BBR RID="B31">). This construct was used to
transfect HeLa cells, which express endogenous endoglin (data not
shown). Fig. <FIGR RID="F2"><IT>B</IT> shows hypoxia- and
TGF-&bgr;-dependent activation of the luciferase activity
(1.8- and 2.5-fold, respectively) and a much stronger induction when
both stimuli acted together (5.2-fold). These results are in agreement
with those obtained by Northern blot analysis (Fig. <FIGR RID="F2"><IT>A</IT>) and
flow cytometry (Fig. <FIGR RID="F1">) and support the existence of cooperation
between the hypoxia and TGF-&bgr; signaling pathways in endoglin
transcription.</P>
</SEC>
<SEC><ST>The <GLOSREF RID="G2">HIF-1</GLOSREF> Consensus Site at &plus;338/&plus;344 of Endoglin Is Responsible
for the Hypoxic Stimulation of the Endoglin Promoter</ST>
<P>The
TGF-&bgr;-responsive element in the endoglin promoter has been identified
within a GC-rich region at &minus;48/&minus;36 that contains three consensus
Smad-binding elements partially overlapping with an Sp1-binding site
(<BBR RID="B32">). However, to our knowledge, no specific mapping of HREs has been
reported within the endoglin promoter. Through binding to <GLOSREF RID="G5">HRE</GLOSREF> motifs,
<GLOSREF RID="G2">HIF-1</GLOSREF> is able to elicit the hypoxic response over a variety of
promoters (<BBR RID="B35">, <BBR RID="B59">, <BBR RID="B60">). Full-length endoglin promoter fragment
&minus;2450/&plus;350, responsive to hypoxia (Fig. <FIGR RID="F2"><IT>B</IT>), contains
several putative <GLOSREF RID="G5">HRE</GLOSREF> sites. To elucidate the existence of a functional
HIF-1-binding site in the endoglin gene promoter, HeLa cells were
cotransfected with serial deletions of the promoter, and their activity
was analyzed in normoxic or hypoxic conditions (Fig.
<FIGR RID="F3">). Endoglin promoter constructs were
designed to span from &minus;2450 to &plus;350, comprising the whole
5&prime;-untranslated region (&plus;1/&plus;350) and excluding the ATG translation
initiation codon at &plus;351/&plus;353 (<BBR RID="B31">). Under hypoxic conditions, the
promoter activity was stimulated in all constructs (from 1.8- to
2.3-fold induction). The induction was preserved in the smallest
promoter construct tested (&minus;50/&plus;350), suggesting that the <GLOSREF RID="G5">HRE</GLOSREF> might be
located within this fragment. In fact, fragment &minus;50/&plus;350 contains a
putative HIF-1-binding site located at &plus;338/&plus;344 within the
5&prime;-untranslated region of the endoglin promoter (Fig.
<FIGR RID="F4"><IT>A</IT>). This sequence (ACGTG)
matches the <IT>bona fide</IT> RCGTG consensus sequence (<BBR RID="B35">), and it
is also flanked by a CACAG sequence, known to bind an accessory
transcription factor for the hypoxic response, also present in several
promoters of hypoxia-regulated genes such as <GLOSREF RID="G6">VEGF</GLOSREF> and erythropoietin
(<BBR RID="B61">). To assess whether this sequence was able to bind <GLOSREF RID="G2">HIF-1</GLOSREF>, <GLOSREF RID="G8">EMSA</GLOSREF>
experiments were carried out using, as a probe, an oligonucleotide
containing fragment &plus;326/&plus;350 of the endoglin promoter with <IT>in
vitro</IT> transcribed and translated HIF-1&agr; and HIF-1&bgr; (Fig.
<FIGR RID="F4"><IT>B</IT>). Addition of recombinant HIF-1&agr; and HIF-1&bgr; to the
DNA probe yielded a specific complex that was competed out with
HRE-containing oligonucleotides and inhibited by the presence of
antibodies to <GLOSREF RID="G2">HIF-1</GLOSREF>. Specific complexes between <GLOSREF RID="G2">HIF-1</GLOSREF> and the DNA probe
were also detected using nuclear extracts from Hep3B cells subjected to
hypoxia (Fig. <FIGR RID="F4"><IT>C</IT>). The specificity of the retarded complex
was confirmed by competition experiments with excess unlabeled
oligonucleotides. Wild-type endoglin fragment &plus;326/&plus;350, but not
endoglin fragment &plus;326/&plus;350 mutated at the <GLOSREF RID="G5">HRE</GLOSREF> sequence (Fig.
<FIGR RID="F4"><IT>A</IT>), was able to compete the hypoxia-induced retarded
complex (Fig. <FIGR RID="F4"><IT>C</IT>). In addition, <GLOSREF RID="G8">EMSA</GLOSREF> experiments using <GLOSREF RID="G7">HUVEC</GLOSREF>
nuclear extracts were performed (Fig. <FIGR RID="F4"><IT>D</IT>). The retarded
complex was triggered by hypoxia and could be supershifted by
preincubation with antibodies against HIF-1&agr; and HIF-1&bgr;, as
previously described (<BBR RID="B17">, <BBR RID="B37">). The specificity of the complex was
ascertained by effective competition with an excess of unlabeled
wild-type endoglin sequence and by <GLOSREF RID="G6">VEGF</GLOSREF> sequence &minus;1006/&minus;954,
containing a functional <GLOSREF RID="G5">HRE</GLOSREF> consensus motif (<BBR RID="B17">). However, endoglin
fragment &plus;326/&plus;350 mutated at the <GLOSREF RID="G5">HRE</GLOSREF> sequence (Fig. <FIGR RID="F4"><IT>A</IT>)
could not compete the hypoxia-induced retarded complex. Altogether,
these results point out the ability of <GLOSREF RID="G2">HIF-1</GLOSREF>, either from a recombinant
origin or from hypoxic nuclear extracts, to bind the endoglin promoter
at &plus;338/&plus;344, downstream of the main transcription start site.
<FIG ID="F3"><CAPTION><P><B>Mapping an </B><GLOSREF RID="G5"><B>HRE</B></GLOSREF><B> motif on the human endoglin
promoter.</B> HeLa cells were transiently transfected with the
indicated luciferase reporter constructs, representing serial deletions
of the endoglin promoter. After 24 h, cells were subjected to
hypoxia (1&percnt; oxygen) for an additional period of 24 h, and the
transcriptional activity was determined using the luciferase reporter
assay. -Fold induction values of treated cultures relative to their
corresponding untreated samples are represented. As a negative control,
the reporter construct TATA-pXP2, containing a minimal TATA promoter,
was included. The <IT>dotted line</IT> indicates the -fold induction
value of 1 as a reference. The results are representative of three
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4621933003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Identification of a functional </B><GLOSREF RID="G5"><B>HRE</B></GLOSREF><B> sequence
in the human endoglin gene. </B><IT>A</IT>, shown is a diagram of the
endoglin promoter fragment contained within the pCD105(&minus;50/&plus;350)
construct. Consensus sequences for the <GLOSREF RID="G5">HRE</GLOSREF>, Smad-binding elements
(<IT>SBE</IT>), and Sp1 are shown. The putative binding motif for
<GLOSREF RID="G2">HIF-1</GLOSREF> (CCACGTG) is contained within oligonucleotide &plus;326/&plus;350, and the
wild-type (<IT>WT</IT>) and mutated (<IT>MT</IT>) sequences are
shown. Mutated nucleotides (in <IT>boldface</IT>) were designed to
distort the <GLOSREF RID="G2">HIF-1</GLOSREF> consensus sequence. <IT>Luc</IT>, luciferase.
<IT>B</IT>, <GLOSREF RID="G8">EMSA</GLOSREF> was carried out using recombinant <GLOSREF RID="G2">HIF-1</GLOSREF>. HIF-1&agr;
and HIF-1&bgr; proteins, synthesized <IT>in vitro</IT> using a
T<SC>n</SC>T kit, were incubated with radiolabeled oligonucleotide
&plus;326/&plus;350 used as a probe. The specific complex containing <GLOSREF RID="G2">HIF-1</GLOSREF> is
indicated. Competitions were made with a 100-fold excess of unlabeled
oligonucleotides: wild-type oligonucleotide &plus;326/&plus;350 (<IT>W</IT>);
oligonucleotide &plus;326/&plus;350 mutated at the <GLOSREF RID="G2">HIF-1</GLOSREF> consensus site
(<IT>M</IT>); and human wild-type sequence &minus;1006/&minus;954 of the <GLOSREF RID="G6">VEGF</GLOSREF>
promoter, containing a consensus motif for <GLOSREF RID="G2">HIF-1</GLOSREF> (<IT>V</IT>). The
formation of the HIF-1-containing complex was specifically inhibited by
anti-HIF-1&agr; antibody (<IT>&agr;H</IT>). <IT>C</IT>, <GLOSREF RID="G8">EMSA</GLOSREF> was
carried out using nuclear extracts from Hep3B cells. Hep3B cells were
subjected to hypoxic treatment (1&percnt; oxygen) for 24 h, and &sim;10
&mgr;g of nuclear extracts were used for binding reactions with
radiolabeled oligonucleotide &plus;326/&plus;350 used as a probe. Normoxic
extracts (<IT>N</IT>) with the same amount of protein were used for
comparison. The specificity of the binding was tested by competing with
an excess (100-fold) of unlabeled wild-type oligonucleotide &plus;326/&plus;35 or
oligonucleotide &plus;326/&plus;35 mutated at the <GLOSREF RID="G2">HIF-1</GLOSREF> consensus site.
<IT>D</IT>, <GLOSREF RID="G8">EMSA</GLOSREF> was carried out using nuclear extracts from <GLOSREF RID="G7">HUVEC</GLOSREF>.
<GLOSREF RID="G7">HUVEC</GLOSREF> were subjected to hypoxic treatment (1&percnt; oxygen) for 24 h,
and &sim;10 &mgr;g of nuclear extracts were used for binding reactions with
radiolabeled oligonucleotide &plus;326/&plus;350 used as a probe. Normoxic
extracts with the same amount of protein were used for comparison. The
specificity of the binding was tested by competing with an excess of
unlabeled oligonucleotides: wild-type oligonucleotide &plus;326/&plus;350;
oligonucleotide &plus;326/&plus;350 mutated at the <GLOSREF RID="G2">HIF-1</GLOSREF> consensus site; and
human wild-type sequence &minus;1006/&minus;954 of the <GLOSREF RID="G6">VEGF</GLOSREF> promoter, containing
a consensus motif for <GLOSREF RID="G2">HIF-1</GLOSREF>. The specific complex containing <GLOSREF RID="G2">HIF-1</GLOSREF> and
the supershifted complex (<IT>SS</IT>) induced by anti-HIF-1&agr;
antibody are shown. <IT>E</IT>, HeLa cells were transiently
transfected with the wild-type (<IT>WT</IT>) luciferase reporter
vector pCD105(&minus;50/&plus;350) or its version mutated (<IT>MUT</IT>) at the
<GLOSREF RID="G5">HRE</GLOSREF>, as shown in <IT>A</IT>. After 24 h, cells were subjected to
normoxia (<IT>white bars</IT>) or hypoxia (<IT>black bars</IT>) for
an additional period of 24 h. The transcriptional activity was
measured using the luciferase reporter assay. The results are
representative of three experiments. <IT>F</IT>, HeLa cells were
transiently transfected with the wild-type luciferase reporter vector
pCD105(&minus;50/&plus;350) or its version mutated at the <GLOSREF RID="G5">HRE</GLOSREF>, as shown in
<IT>A</IT>. After 24 h, cells were exposed to normoxia or
hypoxia (1&percnt; oxygen) and incubated in the presence or absence of
TGF-&bgr;1 (10 ng/ml), as indicated. After 48 h, the transcriptional
activity was measured using the luciferase reporter assay. The results
are representative three experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4621933004"></FIG>
</P>
<P>The functionality of the <GLOSREF RID="G5">HRE</GLOSREF> motif within sequence &plus;326/&plus;350 was
studied with a construct in which the HIF-1-binding site was mutated
(CACGT to CTTTT) and fused to the luciferase reporter gene. Both
mutant and wild-type reporter vectors were transfected into HeLa cells
and then tested for their response to hypoxia. Whereas the wild-type
construct showed a clear inducibility by hypoxia (&sim;2.5-fold), the
mutant construct was unable to show any response under hypoxic
conditions (Fig. <FIGR RID="F4"><IT>E</IT>). Thus, these data provide further
support for the notion that sequence &plus;338/&plus;344 is a structural and
functional HIF-1-binding site and that it is likely involved in the
hypoxic induction of endoglin.</P>
<P>To assess whether this sequence was responsible for hypoxic induction
and subsequent cooperation with the TGF-&bgr; pathway, the <GLOSREF RID="G2">HIF-1</GLOSREF> mutant
and the wild-type endoglin reporter constructs were transfected into
HeLa cells and then tested for hypoxic and TGF-&bgr; induction (Fig.
<FIGR RID="F4"><IT>F</IT>). In the <GLOSREF RID="G2">HIF-1</GLOSREF> mutant, the hypoxic response was
abolished, but TGF-&bgr; induction was maintained at the same level as in
the wild-type promoter. Nevertheless, the cooperative effect between
hypoxia and TGF-&bgr; seen in the wild-type construct was impaired in the
<GLOSREF RID="G2">HIF-1</GLOSREF> mutant. Taken together, these results confirm that sequence
&plus;338/&plus;344 contains a functional <GLOSREF RID="G5">HRE</GLOSREF> motif in the endoglin promoter and
that there is a functional cooperation between the TGF-&bgr; and hypoxia
pathways in endoglin transcription when both elements, the <GLOSREF RID="G5">HRE</GLOSREF> and
Smad-binding element, are intact.</P>
</SEC>
<SEC><ST>Cooperation between TGF-&bgr; and Hypoxia Is Mediated by <GLOSREF RID="G2">HIF-1</GLOSREF>, Smad
Proteins, and Sp1</ST>
<P>Once involvement of <GLOSREF RID="G2">HIF-1</GLOSREF> in the hypoxic
induction of the endoglin promoter was established, it was of interest
to assess whether overexpression of this factor could mimic hypoxia. On
the other hand, because Smad3/4 mediates TGF-&bgr; induction in the
endoglin promoter (<BBR RID="B32">), the &minus;50/&plus;350 construction was used as a
reporter to assess whether the existing collaboration between hypoxia
and TGF-&bgr; was reproducible with the corresponding transcription
factors mediating these stimuli. For these purposes, HeLa cells were
transfected with expression vectors for <GLOSREF RID="G2">HIF-1</GLOSREF> and Smad3/4. Fig.
<FIGR RID="F5"><IT>A</IT> shows results similar to
those shown in Fig. <FIGR RID="F2"><IT>B</IT>, <IT>i.e.</IT> Smad3/4 mimicked
TGF-&bgr; induction, and <GLOSREF RID="G2">HIF-1</GLOSREF> mimicked the hypoxic effect, whereas
cotransfection of both transcription factors gave rise to a potent
synergistic activation of endoglin promoter activity measured by
luciferase.
<FIG ID="F5"><CAPTION><P><B>Cooperative interaction between hypoxia and
TGF-&bgr; on the endoglin promoter is mediated by
transcription factors </B><GLOSREF RID="G2"><B>HIF-1</B></GLOSREF><B>, Smad3/4, and Sp1.</B> HeLa
(<IT>A</IT>), <IT>Drosophila</IT> Schneider&apos;s (<IT>B</IT>), and
SW480 (<IT>C</IT>) cells were transiently transfected with the
endoglin promoter construct pCD105(&minus;50/&plus;350) and expression vectors
coding for Smad3, Smad4, HIF-1&agr;, or Sp1 as indicated. After 24
h, SW480 cells were incubated in the presence (<IT>black bars</IT>)
or absence (<IT>white bars</IT>) of TGF-&bgr;1. After 48 h, the
transcriptional activity was measured using the luciferase reporter
assay. The results are representative of three experiments each
case.</P>
</CAPTION>
<GRAPHIC FILE="bc4621933005"></FIG>
</P>
<P>Once the collaboration between <GLOSREF RID="G2">HIF-1</GLOSREF> and Smad proteins was demonstrated
in the endoglin promoter, we addressed the mechanism by which this
collaboration took place. Because there are no putative Smad-binding
sites near the <GLOSREF RID="G5">HRE</GLOSREF> (&plus;338/&plus;344), we considered the Smad-binding site
reported previously. As TGF-&bgr; (via Smad proteins) stimulation of the
endoglin promoter is dependent on the Sp1 site (placed at &minus;37), we
postulated that this factor might also be crucial for the cooperation
between <GLOSREF RID="G2">HIF-1</GLOSREF> and Smad proteins. To test this possibility, we performed
cotransfections of Sp1, HIF-1&agr;, and Smad3 in a cell system lacking
Sp1, <IT>i.e. Drosophila</IT> Schneider&apos;s S-2 cells (Fig.
<FIGR RID="F5"><IT>B</IT>). We observed that HIF-1&agr; in combination with either
Smad3 or Sp1 was able to induce a moderate increase in the promoter
activity, similar to the increase observed in the presence of Sp1 and
Smad3. Interestingly, the enhanced transactivation values observed in
the presence of Sp1 and HIF-1&agr; were clearly above the values of the
individual treatments, suggesting possible cooperation between Sp1 and
HIF-1&agr; in the endoglin promoter. Nonetheless, the highest induction
of the promoter was obtained when Sp1, HIF-1&agr;, and Smad3 were
simultaneously present. These results suggest that the Sp1 factor,
critical for basal endoglin transcription and for its TGF-&bgr;
stimulation, is also important for HIF-1&agr;/Smad cooperation. However,
these experiments were not informative about the role of Smad proteins
because S-2 cells do express <IT>Drosophila</IT> analogs of human
Smad proteins (<BBR RID="B62">). To investigate the possible need for an active Smad
pathway, we used SW480 cells, which lack Smad4 and therefore have an
impaired TGF-&bgr; responsiveness. In the absence of Smad signaling, the
endoglin promoter activity was unaffected by TGF-&bgr; treatment (Fig.
<FIGR RID="F5"><IT>C</IT>), whereas <GLOSREF RID="G2">HIF-1</GLOSREF> expression could stimulate its activity,
but was unable to collaborate with TGF-&bgr;. This effect could be
rescued when the Smad4 expression vector was cotransfected. Altogether,
the results point out the need for intact Smad signaling to elicit
cooperation between the TGF-&bgr; and hypoxia pathways.</P>
</SEC>
<SEC><ST>HIF-1&agr;, Smad3, and Sp1 Form a Multiprotein Complex on the
Endoglin Promoter</ST>
<P>Because HIF-1&agr;, Smad3, and Sp1 are involved
in the functional collaboration between TGF-&bgr; and hypoxia in the
endoglin promoter, we investigated the possible physical interaction
between these transcription factors. A direct protein interaction
between Smad3 and <GLOSREF RID="G2">HIF-1</GLOSREF>, as well as between Smad proteins and Sp1, has
been previously reported (<BBR RID="B17">, <BBR RID="B32">). Therefore, we hypothesized that
Smad3 could be a physical bridge in the interaction between Sp1 and
<GLOSREF RID="G2">HIF-1</GLOSREF>. To test this possibility, HeLa cells were transfected with the
reporter vector Gal4-luciferase, containing three Gal4-binding sites in
tandem and therefore responsive to the Gal4 DNA-binding domain. This
reporter was cotransfected with Gal4-Sp1, expressing a fusion protein
between the Gal4 binding domain and Sp1; and the Sp1 interaction with
HIF-1&agr; and Smad3 expression vectors was assessed. The reporter could
be activated only in the presence of Gal4-Sp1, and both HIF-1&agr; and
Smad3 were able to increase the luciferase activity when coexpressed
with Gal4-Sp1 (Fig. <FIGR RID="F6"><IT>A</IT>). The
HIF-1&agr;-dependent induction of the reporter in the
presence of Gal4-Sp1 suggests a direct interaction between Sp1 and
HIF-1&agr;, in agreement with the cooperative transactivation observed
between both transcription factors in the endoglin promoter (Fig.
<FIGR RID="F5"><IT>B</IT>). As reported previously (<BBR RID="B32">), Smad3 interacted with Sp1
and accordingly activated the Sp1-dependent induction of
the reporter (Fig. <FIGR RID="F6"><IT>A</IT>). However, the strongest induction was
found when both HIF-1&agr; and Smad3 were coexpressed with Gal4-Sp1,
indicating that these transcription factors collaborate through direct
protein/protein interactions.
<FIG ID="F6"><CAPTION><P><GLOSREF RID="G2"><B>HIF-1</B></GLOSREF><B>, Sp1, and Smad3 physically interact in
a multiprotein complex. </B><IT>A</IT>, to study protein/protein
interactions in the one-hybrid Gal4 system, HeLa cells were transiently
transfected with the Gal4-luciferase reporter vector and expression
vectors coding for HIF-1&agr;, Smad3, or Gal4-Sp1 as indicated. After
24 h, the luciferase activity was measured. The results are
representative of three experiments, with the corresponding S.D. of
three internal replicates. <IT>B</IT>, HeLa cells were subjected to
hypoxia or TGF-&bgr;1 treatment, as indicated. Cell lysates were
immunoprecipitated (<IT>IP</IT>) with anti-HIF-1&agr; antibody.
Immunoprecipitates and total lysates were separated by SDS-PAGE and
blotted onto nitrocellulose. The presence of Sp1 and HIF-1&agr; was
revealed by incubating the filters with anti-Sp1 and anti-HIF-1&agr;
antibodies, respectively. The results are representative of three
experiments. <IT>C</IT>, COS-7 cells were transfected with
expression vectors encoding HIF-1&agr; or FLAG-Smad3, as indicated. Cell
lysates were immunoprecipitated with anti-HIF-1&agr; antibody.
Immunoprecipitates were separated by SDS-PAGE and blotted onto
nitrocellulose. The presence of Sp1, HIF-1&agr;, and Smad3 was revealed
by incubating the filters with anti-Sp1, anti-HIF-1&agr;, and anti-FLAG
antibodies, respectively. The results are representative of four
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4621933006"></FIG>
</P>
<P>The physical interaction between Sp1 and <GLOSREF RID="G2">HIF-1</GLOSREF> was also demonstrated by
direct co-immunoprecipitation experiments with HeLa and COS cells (Fig.
<FIGR RID="F6">, <IT>B</IT> and <IT>C</IT>). Endogenous Sp1 was specifically
co-immunoprecipitated by antibodies to HIF-1&agr; from hypoxia-treated
HeLa cells, but the amount of Sp1 was significantly enhanced when the
cells were simultaneously treated with hypoxia and TGF-&bgr; (Fig.
<FIGR RID="F6"><IT>B</IT>). Also, the hypoxic and TGF-&bgr; effects were mimicked by
cotransfection with their corresponding mediators, HIF-1&agr; and Smad3,
respectively (Fig. <FIGR RID="F6"><IT>C</IT>). Thus, endogenous Sp1 could be
detected in anti-HIF-1&agr; immunoprecipitates upon transfection with
HIF-1&agr;, but the Sp1 signal was further increased when both HIF-1&agr;
and Smad3 were cotransfected. These experiments not only support
the physical interaction between Sp1 and HIF-1&agr;, but also demonstrate
the existence of a multipartite Sp1&middot;Smad3&middot; <GLOSREF RID="G2">HIF-1</GLOSREF> complex.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We have shown here that human endoglin expression is up-regulated
by hypoxia. This is fully compatible with the increased expression of
endoglin detected in pathological tissues associated with hypoxic
conditions (<BBR RID="B6">, <BBR RID="B7">, <BBR RID="B45" TO="B51">). We have also shown that hypoxia and TGF-&bgr;
cooperate to induce expression of human endoglin at the transcriptional
level. This is strikingly similar to the cooperative effect shown by
these two stimuli on the expression of human <GLOSREF RID="G6">VEGF</GLOSREF> (<BBR RID="B17">). Both endoglin
and <GLOSREF RID="G6">VEGF</GLOSREF> play a crucial role in the angiogenic process. Endoglin gene
ablation in mice leads to defects in cardiovascular development and
vascular remodeling (<BBR RID="B20" TO="B22">), and mutations of the human endoglin gene
are responsible for the vascular dysplasia known as <GLOSREF RID="G4">HHT1</GLOSREF> (<BBR RID="B24">, <BBR RID="B25">). On
the other hand, <GLOSREF RID="G6">VEGF</GLOSREF> promotes the formation of blood vessels by
inducing proliferation, migration, elongation, network formation, and
branching of endothelial cells (<BBR RID="B63" TO="B65">). Endoglin and <GLOSREF RID="G6">VEGF</GLOSREF> involvement
in the angiogenic process and their regulated expression by hypoxia and
TGF-&bgr; agree with the fact that hypoxia and TGF-&bgr; are general
regulators of angiogenesis (<BBR RID="B63">, <BBR RID="B66">, <BBR RID="B67">). In a physiological context,
the effect of hypoxia is accompanied in many cases by an increase in
TGF-&bgr; levels, especially after processes of sustained hypoxia,
which result in up-regulation of TGF-&bgr;1 (<BBR RID="B68">), thereby connecting both
stimuli in an autocrine loop. Interestingly, the function and
expression of endoglin are closely related to the TGF-&bgr; system.
Endoglin has been characterized as a functional component of the
TGF-&bgr; receptor system (<BBR RID="B8" TO="B11">); and endoglin transcription is
stimulated by TGF-&bgr;, involving the physical interaction between
Smad3/4 and Sp1 transcription factors (<BBR RID="B31">, <BBR RID="B32">). Both hypoxia and
TGF-&bgr; are operative factors in several physiological processes such
as ischemia, pulmonary hypertension, cancer, and trophoblast
differentiation (<BBR RID="B33">, <BBR RID="B69" TO="B71">). The cooperative effect between both
stimuli on endothelial cells could be a highly adaptive response to
optimize angiogenesis under special situations. In this regard,
endothelial cells are the first barrier of an organism subjected to
environmental changes, ischemia, or tissue injury.</P>
<P>Although endoglin expression was found to be up-regulated by hypoxia,
this effect was less than that observed in the presence of TGF-&bgr;.
TGF-&bgr; stimulation reached up to 3&ndash;3.5-fold under optimal
conditions as seen in this and previous work (<BBR RID="B31">, <BBR RID="B32">), whereas hypoxia
alone increased the activity of the endoglin promoter by
&sim;1.5&ndash;2-fold. The combined effect of hypoxia and TGF-&bgr; yielded a
total increase in endoglin promoter activity of up to 7&ndash;8-fold, the
same type of synergy observed for the <GLOSREF RID="G6">VEGF</GLOSREF> promoter (<BBR RID="B17">). Overall,
TGF-&bgr; stimulation prevailed over hypoxia in the endoglin promoter
(Figs. <FIGR RID="F1"> and <FIGR RID="F2">), whereas the reverse applies in the case of the <GLOSREF RID="G6">VEGF</GLOSREF>
promoter (<BBR RID="B17">). This differential behavior is likely because of the
specific transcriptional context of each gene. In this sense, the
hypoxic effect on the endoglin gene is exerted through HIF-1&agr;, whose
binding site has been localized at &plus;338/&plus;344 of the promoter,
downstream of the main transcription start and just before the ATG
translation initiation codon at &plus;351/&plus;353. This localization is
different from that of the <GLOSREF RID="G5">HRE</GLOSREF> motifs reported in the <GLOSREF RID="G6">VEGF</GLOSREF> (<BBR RID="B37">) and
erythropoietin (<BBR RID="B40">) gene promoters, which map 900 bp upstream of
transcription initiation site and on a 3&prime;-enhancer downstream of the
polyadenylation site, respectively. It is worth mentioning that in the
endoglin, <GLOSREF RID="G6">VEGF</GLOSREF>, and erythropoietin gene promoters, the functional <GLOSREF RID="G5">HRE</GLOSREF>
consist of the same 5&prime;-(G/C/T)ACGTG-3&prime; consensus sequence (Fig. <FIGR RID="F4">) (<BBR RID="B37">,
<BBR RID="B40">) flanked by CACAGG, the so-called <GLOSREF RID="G2">HIF-1</GLOSREF> ancillary sequences
(<BBR RID="B61">).</P>
<P>As reported for the <GLOSREF RID="G6">VEGF</GLOSREF> gene (<BBR RID="B17">), the cooperation between hypoxia and
TGF-&bgr; is mediated by a direct physical interaction between Smad3/4
and <GLOSREF RID="G2">HIF-1</GLOSREF>. However, the model supporting the cooperation between both
transcription factors in the case of the endoglin promoter should be
slightly different from that of <GLOSREF RID="G6">VEGF</GLOSREF> because of the divergence in the
arrangement of their respective responsive elements. A
TGF-&bgr;-responsive element has been localized at &minus;47/&minus;36, upstream of
the transcription start site of the endoglin gene promoter. This site
involves Smad3/4 interaction with Sp1 (<BBR RID="B32">), whereas <GLOSREF RID="G2">HIF-1</GLOSREF> binds to a
downstream site at &plus;338/&plus;344. The existence of an alternative mechanism
explaining hypoxia through an increase in the amount of nuclearized Sp1
(<BBR RID="B72">) was discarded because binding of Sp1 to the endoglin promoter did
not increase after hypoxic treatment in <GLOSREF RID="G8">EMSA</GLOSREF> experiments (data not
shown). The direct involvement of both Sp1 and Smad as cooperative
factors interacting with <GLOSREF RID="G2">HIF-1</GLOSREF> was tested. Experiments suppressing the
Sp1 contribution (in Sp1-deficient S-2 cells) (Fig. <FIGR RID="F5"><IT>B</IT>) led
to a decrease in the cooperative effect, which was reestablished upon
transfection of Sp1. Conversely, assays with an impaired Smad pathway
(in Smad4-inactive SW480 cells) (Fig. <FIGR RID="F5"><IT>C</IT>) led to a
disruption of the HIF-1/TGF-&bgr; cooperative effect. Therefore, we
propose that Sp1 and Smad proteins are necessary elements in the
cooperation between the hypoxia and TGF-&bgr; pathways. The HIF-1/Sp1
interaction was evidenced by immunoprecipitation of <GLOSREF RID="G2">HIF-1</GLOSREF> and
endogenous Sp1 in HeLa cells subjected to hypoxia (Fig. <FIGR RID="F6"><IT>B</IT>),
and the existence of a tripartite complex (Sp1&middot;Smad3&middot;<GLOSREF RID="G2">HIF-1</GLOSREF>) was
demonstrated in the Gal4 system (Fig. <FIGR RID="F6"><IT>A</IT>), where the
interaction between proteins is independent on the DNA-binding site. To
our knowledge, this is the first report that describes a functional and
physical interaction between <GLOSREF RID="G2">HIF-1</GLOSREF> and Sp1. When the three
transcription factors (<GLOSREF RID="G2">HIF-1</GLOSREF>, Sp1, and Smad3) were cotransfected in S-2
cells (Fig. <FIGR RID="F5"><IT>B</IT>), the cooperative transactivation of the
endoglin promoter reached the maximum level. This functional
interaction was confirmed by co-immunoprecipitation of Smad3 and Sp1
together with <GLOSREF RID="G2">HIF-1</GLOSREF> in COS cells transfected with Smad3 and <GLOSREF RID="G2">HIF-1</GLOSREF> (Fig.
<FIGR RID="F6"><IT>C</IT>). Accordingly, we hypothesize that the cooperative effect
between hypoxia and TGF-&bgr; in the transcription of endoglin is
mediated through a multiprotein complex. In this complex, the
transcription factors would be at least Smad3/4, Sp1, and HIF-1&agr;/&bgr;
bound to their respective consensus DNA elements: the Smad-binding
element (&minus;47/&minus;36), the Sp1 consensus (&minus;37/&minus;29), and the <GLOSREF RID="G5">HRE</GLOSREF>
(&plus;338/&plus;344). Binding of Sp1 seems to be responsible for the basal
expression of endoglin, as supported by the dramatic drop in the
transcription activity of the endoglin promoter in the absence of Sp1
(<BBR RID="B32">). This Sp1-dependent activity will be modulated,
depending on the stimulus, by other transcription factors such as Smad
proteins (TGF-&bgr;) and <GLOSREF RID="G2">HIF-1</GLOSREF> (hypoxia), which would interact with the
basic transcriptional machinery, allowing the switch from constitutive
to inducible transcription.</P>
<P>Thus, in a hypoxic environment, HIF-1&agr; will be internalized in the
nucleus, binding to the <GLOSREF RID="G5">HRE</GLOSREF> at &plus;338/&plus;344 in the endoglin promoter. This
binding allows the stimulation of endoglin transcription under hypoxic
conditions, and the stimulation is presumably carried out by HIF-1/Sp1
physical interaction. However, the highest effect of hypoxia is reached
in collaboration with the TGF-&bgr;/Smad3 pathway. Because the
Smad4&middot;Smad3 complex can associate with transcriptional
coactivators like <GLOSREF RID="G3">CBP</GLOSREF> and p300 (<BBR RID="B73">), this might allow enhanced endoglin
transcription to occur. This is in agreement with the fact that <GLOSREF RID="G2">HIF-1</GLOSREF>
strongly depends on its CBP/p300 recruitment capability to interact
with the basal transcriptional machinery (<BBR RID="B74">). In addition, cooperative
interactions between <GLOSREF RID="G2">HIF-1</GLOSREF>, CREB/activating transcription factor-1, and
CBP/p300 have been documented, lending support to the conducting role
of CBP/p300 in the simultaneous binding of multiple transcription
factors and the subsequent activation of transcription in
hypoxia-inducible genes (<BBR RID="B75">). Compatible with this, HIF-1/Sp1 contacts
could be an additional way for <GLOSREF RID="G2">HIF-1</GLOSREF> to connect with the general
transcription factors acting on the endoglin promoter. Smad3 could also
stabilize HIF-1/Sp1 binding, reinforcing the multiprotein complex, as
suggested by the results obtained after TGF-&bgr; treatment or Smad3
transfection, which consistently allowed a more productive HIF-1&agr;/Sp1
co-immunoprecipitation. In this hypothetical model, Smad3 would act not
only to facilitate recruitment of CBP/p300, but also as a common
adaptor for the interactions between different transcription
factors.</P>
<P>Although the experiments reported here suggest that the <GLOSREF RID="G5">HRE</GLOSREF> at
&plus;338/&plus;344 in the endoglin promoter is functional, it is worth
mentioning that the methodological approach involved (Fig. <FIGR RID="F4">) has some
limitations. Therefore, the conclusions drawn should be confirmed by
addressing the role of the <GLOSREF RID="G5">HRE</GLOSREF> in the endogenous endoglin gene within a
more physiological context, a study that is outside the scope of this
work. In this sense, the biological importance of an <GLOSREF RID="G5">HRE</GLOSREF> in the <GLOSREF RID="G6">VEGF</GLOSREF>
promoter has been substantiated by generating knock-in mice using
targeted Cre/<IT>loxP</IT> recombination (<BBR RID="B76">). Thus, deletion of this
<GLOSREF RID="G5">HRE</GLOSREF> from the <GLOSREF RID="G6">VEGF</GLOSREF> gene leads to chronic vascular insufficiency and
motor neuron generation. Similar studies on the <GLOSREF RID="G5">HRE</GLOSREF> of the endoglin
gene remain to be carried out. Nevertheless, supporting the possible
physiological relevance of the <GLOSREF RID="G5">HRE</GLOSREF> motif in the human endoglin gene is
the conservation of the <GLOSREF RID="G5">HRE</GLOSREF> and ancillary sequences in the
mouse<FNR RID="FN2"> and
rat<FNR RID="FN3"> homologs.</P>
<P>Finally, unveiling the mechanisms controlling the expression of
endoglin, as in this report, might be relevant to certain pathologies
in which endoglin expression is deregulated. Endoglin is the locus
mutated in <GLOSREF RID="G4">HHT1</GLOSREF>, a vascular disease with clinical manifestations that
are the result of a haploinsufficiency leading to a decrease in the
endoglin content of endothelial cells (<BBR RID="B26" TO="B29">). Therefore, the present
study may help in designing new therapeutic strategies to treat <GLOSREF RID="G4">HHT1</GLOSREF> by
increasing expression of the normal endoglin allele. On the other hand,
endoglin has been found to be up-regulated in the tumor neovasculature
(<BBR RID="B45" TO="B49">, <BBR RID="B77">), and several anti-endoglin antibody-mediated
immunotherapies have been shown to suppress the growth of human tumor
xenografts in severe combined immunodeficient (SCID) mice (<BBR RID="B48">,
<BBR RID="B78">, <BBR RID="B79">). Thus, the results from the endoglin regulation studies shown
here might be useful to optimize the expression and recognition of
endoglin as a marker of the tumor vasculature in the anti-angiogenic
therapy of cancer.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Shant Kumar and Cheng Li for
sharing unpublished data, Dr. Calvin Vary for help in searching data
bases, Dr. Pedro Lastres for excellent technical assistance with flow
cytometry experiments, Dr. Angel Corb<A><AC>&inodot;</AC><AC>&acute;</AC></A> for helpful discussions,
and Jos<A><AC>e</AC><AC>&acute;</AC></A> Luis Gancedo and the slaughterhouse of Madrid Norte
S.&thinsp;A. for providing bovine brains for <GLOSREF RID="G7">HUVEC</GLOSREF> culture.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TGF-&bgr;</TERM><DD><P>transforming growth factor-&bgr;</P>
</DD><TERM ID="G2">HIF-1</TERM><DD><P>hypoxia-inducible factor-1</P>
</DD><TERM ID="G3">CBP</TERM><DD><P>cAMP-responsive element-binding protein</P>
</DD><TERM ID="G4">HHT1</TERM><DD><P>hereditary hemorrhagic
telangiectasia type 1</P>
</DD><TERM ID="G5">HRE</TERM><DD><P>hypoxia-responsive element</P>
</DD><TERM ID="G6">VEGF</TERM><DD><P>vascular
endothelial growth factor</P>
</DD><TERM ID="G7">HUVEC</TERM><DD><P>human umbilical vein endothelial
cell(s)</P>
</DD><TERM ID="G8">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gougos</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>1925</FIRSTPAGE><LASTPAGE>1933</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1988|141|1925|Gougos A|277:46:43799:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1988|141|1925|Gougos A|277:46:43799:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>I. N.</FNM><SNM>Hampson</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hampson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>55</FIRSTPAGE><LASTPAGE>64</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|2000|14|55|Li C|277:46:43799:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|2000|14|55|Li C|277:46:43799:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Lastres</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bellon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cabanas</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Sanchez-Madrid</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Acevedo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gougos</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>393</FIRSTPAGE><LASTPAGE>397</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|1992|22|393|Lastres P|277:46:43799:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|1992|22|393|Lastres P|277:46:43799:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>St. Jacques</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Cymerman</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pece</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>134</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2645</FIRSTPAGE><LASTPAGE>2657</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1994|134|2645|St Jacques S|277:46:43799:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1994|134|2645|St Jacques S|277:46:43799:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Adam</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Clesham</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Weissberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>247</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>37</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1998|247|33|Adam PJ|277:46:43799:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1998|247|33|Adam PJ|277:46:43799:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Conley</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Guerrero-Esteo</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Vary</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Atherosclerosis</TITLE><SERIES><VOLUMENR>153</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>335</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Atherosclerosis|2000|153|323|Conley BA|277:46:43799:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Atherosclerosis|2000|153|323|Conley BA|277:46:43799:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Labinaz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Goldstein</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Keon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>O&apos;Brien</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>2000</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2546</FIRSTPAGE><LASTPAGE>2552</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|2000|2000|2546|Ma X|277:46:43799:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|2000|2000|2546|Ma X|277:46:43799:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cheifetz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bell<A><AC>o</AC><AC>&acute;</AC></A>n</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cales</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vera</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>19027</FIRSTPAGE><LASTPAGE>19035</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|19027|Cheifetz S|277:46:43799:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|19027|Cheifetz S|277:46:43799:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. P.</FNM><SNM>Barbara</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>584</FIRSTPAGE><LASTPAGE>594</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|584|Barbara NP|277:46:43799:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|584|Barbara NP|277:46:43799:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Letamend<A><AC>&inodot;</AC><AC>&acute;</AC></A>a</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lastres</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Botella</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Raab</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Langa</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Velasco</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>33011</FIRSTPAGE><LASTPAGE>33016</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|33011|Letamendia A|277:46:43799:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|33011|Letamendia A|277:46:43799:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Lastres</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Letamend<A><AC>&inodot;</AC><AC>&acute;</AC></A>a</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>R<A><AC>&inodot;</AC><AC>&acute;</AC></A>us</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Almendro</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Raab</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>L<A><AC>o</AC><AC>&acute;</AC></A>pez</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Langa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fabra</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>133</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1109</FIRSTPAGE><LASTPAGE>1115</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1996|133|1109|Lastres P|277:46:43799:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1996|133|1109|Lastres P|277:46:43799:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Wrana</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>235</FIRSTPAGE><LASTPAGE>243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2000|12|235|Attisano L|277:46:43799:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2000|12|235|Attisano L|277:46:43799:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wotton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1745</FIRSTPAGE><LASTPAGE>1754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|1745|Massague J|277:46:43799:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|1745|Massague J|277:46:43799:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Goumans</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6954</FIRSTPAGE><LASTPAGE>6967</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|2000|267|6954|Itoh S|277:46:43799:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|2000|267|6954|Itoh S|277:46:43799:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Heldin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Adv. Immunol.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>115</FIRSTPAGE><LASTPAGE>157</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Adv Immunol|2000|75|115|Miyazono K|277:46:43799:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Adv Immunol|2000|75|115|Miyazono K|277:46:43799:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Derynck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>274</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|1999|9|274|Zhang Y|277:46:43799:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|1999|9|274|Zhang Y|277:46:43799:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>S<A><AC>a</AC><AC>&acute;</AC></A>nchez-Elsner</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Botella</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Velasco</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Corb<A><AC>&inodot;</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>38527</FIRSTPAGE><LASTPAGE>38535</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|38527|Sanchez-Elsner T|277:46:43799:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|38527|Sanchez-Elsner T|277:46:43799:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. B.</FNM><SNM>Vincent</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Runyan</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Weeks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>213</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>237</FIRSTPAGE><LASTPAGE>247</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|1998|213|237|Vincent EB|277:46:43799:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|1998|213|237|Vincent EB|277:46:43799:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Qu</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Silver</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Tissue Res.</TITLE><SERIES><VOLUMENR>292</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>333</FIRSTPAGE><LASTPAGE>343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Tissue Res|1998|292|333|Qu R|277:46:43799:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Tissue Res|1998|292|333|Qu R|277:46:43799:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. Y.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Sorensen</SNM></AUTHOR><AUTHOR><FNM>B. S.</FNM><SNM>Brooke</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Urness</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Boak</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Wendel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1534</FIRSTPAGE><LASTPAGE>1537</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|1534|Li DY|277:46:43799:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|1534|Li DY|277:46:43799:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bourdeau</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Dumont</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1343</FIRSTPAGE><LASTPAGE>1351</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|1343|Bourdeau A|277:46:43799:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|1343|Bourdeau A|277:46:43799:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. M.</FNM><SNM>Arthur</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ure</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Renforth</SNM></AUTHOR><AUTHOR><FNM>D. I.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Torsney</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Charlton</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Parums</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Jowett</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Marchuk</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Burn</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Diamond</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Biol.</TITLE><SERIES><VOLUMENR>217</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>42</FIRSTPAGE><LASTPAGE>53</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Biol|2000|217|42|Arthur HM|277:46:43799:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Biol|2000|217|42|Arthur HM|277:46:43799:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>McAllister</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Grogg</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Gallione</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Baldwin</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Helmbold</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Markel</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>McKinnon</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Murrell</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>McCormick</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Pericak-Vance</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Heutink</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Oostra</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Haitjema</SNM></AUTHOR><AUTHOR><FNM>C. J. J.</FNM><SNM>Westerman</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Porteous</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Guttmacher</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Marchuk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>345</FIRSTPAGE><LASTPAGE>351</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1994|8|345|McAllister KA|277:46:43799:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1994|8|345|McAllister KA|277:46:43799:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Marchuk</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lux</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>The Metabolic and Molecular Bases of Inherited Disease</TITLE><EDITION>8th Ed.</EDITION><BOOKSERIES><EDITOR><FNM>C. R.</FNM><SNM>Scriver</SNM></EDITOR><EDITOR><FNM>A. L.</FNM><SNM>Beaudet</SNM></EDITOR><EDITOR><FNM>W. S.</FNM><SNM>Sly</SNM></EDITOR><EDITOR><FNM>D.</FNM><SNM>Valle</SNM></EDITOR><SERIES><VOLUMENR>IV</VOLUMENR></SERIES></BOOKSERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5419</FIRSTPAGE><LASTPAGE>5431</LASTPAGE><PUBLISHER><NAME>McGraw-Hill Inc.</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2001||||277:46:43799:24|">
</HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>Shovlin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thorax</TITLE><SERIES><VOLUMENR>54</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>714</FIRSTPAGE><LASTPAGE>729</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thorax|1999|54|714|Shovlin CL|277:46:43799:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thorax|1999|54|714|Shovlin CL|277:46:43799:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Paquet</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pece-Barbara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vera</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Cymerman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karabegovic</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Shovlin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mol. Genet.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1347</FIRSTPAGE><LASTPAGE>1357</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mol Genet|2001|10|1347|Paquet ME|277:46:43799:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mol Genet|2001|10|1347|Paquet ME|277:46:43799:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Pece</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Cymerman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vera</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Marchuk</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mol. Genet.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2171</FIRSTPAGE><LASTPAGE>2181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mol Genet|1999|8|2171|Pece N|277:46:43799:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mol Genet|1999|8|2171|Pece N|277:46:43799:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>Shovlin</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Seidman</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Seidman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Hum. Genet.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>68</FIRSTPAGE><LASTPAGE>79</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Hum Genet|1997|61|68|Shovlin CL|277:46:43799:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Hum Genet|1997|61|68|Shovlin CL|277:46:43799:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Gallione</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Klaus</SNM></AUTHOR><AUTHOR><FNM>E. Y.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>T. T.</FNM><SNM>Stenzel</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xue</SNM></AUTHOR><AUTHOR><FNM>K. B.</FNM><SNM>Anthony</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>McAllister</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Baldwin</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Berg</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lux</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Vary</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Craigen</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Westermann</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Warner</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Guttmacher</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Marchuk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mutat.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>286</FIRSTPAGE><LASTPAGE>294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mutat|1998|11|286|Gallione CJ|277:46:43799:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mutat|1998|11|286|Gallione CJ|277:46:43799:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>E., St.</FNM><SNM>Fernandez-Ruiz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jacques</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bellon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytogenet. Cell Genet.</TITLE><SERIES><VOLUMENR>64</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>204</FIRSTPAGE><LASTPAGE>207</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytogenet Cell Genet|1993|64|204|Fernandez-Ruiz ESt|277:46:43799:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytogenet Cell Genet|1993|64|204|Fernandez-Ruiz ESt|277:46:43799:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>R<A><AC>&inodot;</AC><AC>&acute;</AC></A>us</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Almendro</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Langa</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Botella</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Marchuck</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Vary</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4677</FIRSTPAGE><LASTPAGE>4690</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1998|92|4677|Rius C|277:46:43799:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1998|92|4677|Rius C|277:46:43799:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Botella</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>S<A><AC>a</AC><AC>&acute;</AC></A>nchez-Elsner</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rius</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Corb<A><AC>&inodot;</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>34486</FIRSTPAGE><LASTPAGE>34494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|34486|Botella LM|277:46:43799:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|34486|Botella LM|277:46:43799:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Semenza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1983</FIRSTPAGE><LASTPAGE>1991</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|1983|Semenza GL|277:46:43799:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|1983|Semenza GL|277:46:43799:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Ratcliffe</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>O&apos;Rourke</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Maxwell</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Pugh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1153</FIRSTPAGE><LASTPAGE>1162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Biol|1998|8|1153|Ratcliffe PJ|277:46:43799:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Biol|1998|8|1153|Ratcliffe PJ|277:46:43799:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Semenza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Cell Dev. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>551</FIRSTPAGE><LASTPAGE>578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Cell Dev Biol|1999|15|551|Semenza GL|277:46:43799:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Cell Dev Biol|1999|15|551|Semenza GL|277:46:43799:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Rue</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Semenza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5510</FIRSTPAGE><LASTPAGE>5514</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|5510|Wang GL|277:46:43799:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|5510|Wang GL|277:46:43799:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Forsythe</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>N. V.</FNM><SNM>Iyer</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Agani</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Leung</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Koos</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Semenza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4604</FIRSTPAGE><LASTPAGE>4613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|4604|Forsythe JH|277:46:43799:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|4604|Forsythe JH|277:46:43799:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. H.</FNM><SNM>Maxwell</SNM></AUTHOR><AUTHOR><FNM>G. U.</FNM><SNM>Dachs</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Gleadle</SNM></AUTHOR><AUTHOR><FNM>L. G.</FNM><SNM>Nicholls</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>I. J.</FNM><SNM>Stratford</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Hankinson</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Pugh</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Ratcliffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>8104</FIRSTPAGE><LASTPAGE>8109</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|22|8104|Maxwell PH|277:46:43799:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|22|8104|Maxwell PH|277:46:43799:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Shweiki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Itin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Soffer</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Keshet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>359</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>843</FIRSTPAGE><LASTPAGE>845</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1992|359|843|Shweiki D|277:46:43799:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1992|359|843|Shweiki D|277:46:43799:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Semenza</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>5447</FIRSTPAGE><LASTPAGE>5454</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1992|12|5447|Semenza GL|277:46:43799:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1992|12|5447|Semenza GL|277:46:43799:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Melillo</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Musso</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sica</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Varesio</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>182</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1683</FIRSTPAGE><LASTPAGE>1693</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1995|182|1683|Melillo G|277:46:43799:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1995|182|1683|Melillo G|277:46:43799:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Semenza</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Leung</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Passantino</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Concordet</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Maire</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Giallongo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>32529</FIRSTPAGE><LASTPAGE>32537</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|32529|Semenza GL|277:46:43799:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|32529|Semenza GL|277:46:43799:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Firth</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Ebert</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Pugh</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Ratcliffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>6496</FIRSTPAGE><LASTPAGE>6500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|91|6496|Firth JD|277:46:43799:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|6496|Firth JD|277:46:43799:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Firth</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Ebert</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Ratcliffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>21021</FIRSTPAGE><LASTPAGE>21027</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|21021|Firth JD|277:46:43799:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|21021|Firth JD|277:46:43799:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Microsc. Res. Tech.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>437</FIRSTPAGE><LASTPAGE>449</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Microsc Res Tech|2001|15|437|Li C|277:46:43799:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Microsc Res Tech|2001|15|437|Li C|277:46:43799:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. J.</FNM><SNM>Burrows</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Derbyshire</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Tazzari</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Amlot</SNM></AUTHOR><AUTHOR><FNM>A. F.</FNM><SNM>Gazdar</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Vitetta</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Thorpe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Cancer Res.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1623</FIRSTPAGE><LASTPAGE>1634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Cancer Res|1995|1|1623|Burrows FJ|277:46:43799:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|1995|1|1623|Burrows FJ|277:46:43799:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Bodey</SNM></AUTHOR><AUTHOR><FNM>B., Jr.</FNM><SNM>Bodey</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Siegel</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Kaiser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anticancer Res.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3621</FIRSTPAGE><LASTPAGE>3628</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anticancer Res|1998|18|3621|Bodey B|277:46:43799:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anticancer Res|1998|18|3621|Bodey B|277:46:43799:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Haba</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Matsuno</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Seon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7846</FIRSTPAGE><LASTPAGE>7854</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|7846|Takahashi N|277:46:43799:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|7846|Takahashi N|277:46:43799:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>A., Li, C.</FNM><SNM>Ghellal</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Byrne</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Haboubi</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bundred</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>856</FIRSTPAGE><LASTPAGE>861</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|856|Kumar S|277:46:43799:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|856|Kumar S|277:46:43799:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Krupinski</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kaluza</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Stroke</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1794</FIRSTPAGE><LASTPAGE>1798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Stroke|1994|25|1794|Krupinski J|277:46:43799:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Stroke|1994|25|1794|Krupinski J|277:46:43799:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. G.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Bethell</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bhatnagar</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Atherosclerosis</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>256</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Atherosclerosis|2000|152|249|Li CG|277:46:43799:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Atherosclerosis|2000|152|249|Li CG|277:46:43799:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. W.</FNM><SNM>Ades</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Candal</SNM></AUTHOR><AUTHOR><FNM>G. V.</FNM><SNM>Swerlick</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>George</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Summers</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Bosse</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Lawley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>683</FIRSTPAGE><LASTPAGE>690</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol|1992|99|683|Ades EW|277:46:43799:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Invest Dermatol|1992|99|683|Ades EW|277:46:43799:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>X. H.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Derynck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>394</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>909</FIRSTPAGE><LASTPAGE>913</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|394|909|Zhang J|277:46:43799:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|394|909|Zhang J|277:46:43799:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Pichuantes</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vera</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bourdeau</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pece</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Wayner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Tissue Antigens</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Tissue Antigens|1997|50|265|Pichuantes E|277:46:43799:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Tissue Antigens|1997|50|265|Pichuantes E|277:46:43799:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Bellon</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Corb<A><AC>&inodot;</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lastres</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cales</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Cebrian</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vera</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cheifetz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>2340</FIRSTPAGE><LASTPAGE>2345</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|1993|23|2340|Bellon T|277:46:43799:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|1993|23|2340|Bellon T|277:46:43799:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Ratziu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lalazar</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Dang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Shaulian</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>9500</FIRSTPAGE><LASTPAGE>9505</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|9500|Ratziu V|277:46:43799:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|9500|Ratziu V|277:46:43799:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Labb<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Silvestri</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Hoodless</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>120</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|2|109|Labbe E|277:46:43799:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|2|109|Labbe E|277:46:43799:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Letarte</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bourdeau</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Vera</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pece</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Greaves</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Dignat-George</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mutin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Kraling</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Linask</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>O&apos;Brien</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Labinaz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Parish</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bernab<A><AC>e</AC><AC>&acute;</AC></A>u</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>CD105 Workshop Panel Report: Leucocyte Typing</TITLE><BOOKSERIES><EDITOR><FNM>T.</FNM><SNM>Kishimoto</SNM></EDITOR><EDITOR><FNM>H.</FNM><SNM>Kikutani</SNM></EDITOR><EDITOR><FNM>A. E. G. K.</FNM><SNM>von dem Borne</SNM></EDITOR><EDITOR><FNM>S. M.</FNM><SNM>Goyert</SNM></EDITOR><EDITOR><FNM>D. Y.</FNM><SNM>Mason</SNM></EDITOR><EDITOR><FNM>M.</FNM><SNM>Miyasaka</SNM></EDITOR><EDITOR><FNM>L.</FNM><SNM>Moretta</SNM></EDITOR><EDITOR><FNM>K.</FNM><SNM>Okumura</SNM></EDITOR><EDITOR><FNM>S.</FNM><SNM>Shaw</SNM></EDITOR><EDITOR><FNM>T. A.</FNM><SNM>Springer</SNM></EDITOR><EDITOR><FNM>K.</FNM><SNM>Sugamura</SNM></EDITOR><EDITOR><FNM>H.</FNM><SNM>Zola</SNM></EDITOR><SERIES><VOLUMENR>VI</VOLUMENR></SERIES></BOOKSERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>703</FIRSTPAGE><LASTPAGE>708</LASTPAGE><PUBLISHER><NAME>Garland Publishing Inc.</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1997||||277:46:43799:58|">
</HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. F.</FNM><SNM>Bunn</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Poyton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>839</FIRSTPAGE><LASTPAGE>885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|1996|76|839|Bunn HF|277:46:43799:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|1996|76|839|Bunn HF|277:46:43799:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Gleadle</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Ratcliffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Med. Today</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>122</FIRSTPAGE><LASTPAGE>129</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Med Today|1998|4|122|Gleadle JM|277:46:43799:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Med Today|1998|4|122|Gleadle JM|277:46:43799:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kimura</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Weisz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ogura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hitomi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kurashima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>D&apos;Acquisto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Makuuchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Esumi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2292</FIRSTPAGE><LASTPAGE>2298</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|2292|Kimura H|277:46:43799:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|2292|Kimura H|277:46:43799:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Das</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Baker</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Beppu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Harland</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Padgett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Cells</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>123</FIRSTPAGE><LASTPAGE>134</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Cells|1999|4|123|Das P|277:46:43799:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Cells|1999|4|123|Das P|277:46:43799:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Carmeliet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>389</FIRSTPAGE><LASTPAGE>395</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2000|6|389|Carmeliet P|277:46:43799:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2000|6|389|Carmeliet P|277:46:43799:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Ferrara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Biotechnol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>617</FIRSTPAGE><LASTPAGE>624</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Biotechnol|2000|11|617|Ferrara N|277:46:43799:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Biotechnol|2000|11|617|Ferrara N|277:46:43799:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Cross</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Claesson-Welsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Pharmacol. Sci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>201</FIRSTPAGE><LASTPAGE>207</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Pharmacol Sci|2001|22|201|Cross MJ|277:46:43799:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Pharmacol Sci|2001|22|201|Cross MJ|277:46:43799:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Carmeliet</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Jain</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>257</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|249|Carmeliet P|277:46:43799:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|249|Carmeliet P|277:46:43799:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Pepper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytokine Growth Factor Rev.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>21</FIRSTPAGE><LASTPAGE>43</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytokine Growth Factor Rev|1997|8|21|Pepper MS|277:46:43799:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytokine Growth Factor Rev|1997|8|21|Pepper MS|277:46:43799:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Falanga</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Qian</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Danielpour</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Katz</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Sporn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>634</FIRSTPAGE><LASTPAGE>637</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol|1991|97|634|Falanga V|277:46:43799:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Invest Dermatol|1991|97|634|Falanga V|277:46:43799:68|"></HOST></CITATION></BB>
<BB ID="B69"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Blain</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Lo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>295</FIRSTPAGE><LASTPAGE>309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|103|295|Massague J|277:46:43799:69|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|103|295|Massague J|277:46:43799:69|"></HOST></CITATION></BB>
<BB ID="B70"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Blobe</SNM></AUTHOR><AUTHOR><FNM>W. P.</FNM><SNM>Schiemann</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Lodish</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>342</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1350</FIRSTPAGE><LASTPAGE>1358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|2000|342|1350|Blobe GC|277:46:43799:70|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|2000|342|1350|Blobe GC|277:46:43799:70|"></HOST></CITATION></BB>
<BB ID="B71"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Caniggia</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mostachfi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Winter</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gassmann</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Lye</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kuliszewski</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Post</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>577</FIRSTPAGE><LASTPAGE>587</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|105|577|Caniggia I|277:46:43799:71|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|105|577|Caniggia I|277:46:43799:71|"></HOST></CITATION></BB>
<BB ID="B72"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q., Ji, Y. S.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>J. F., Jr.</FNM><SNM>Schmedtje</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>24583</FIRSTPAGE><LASTPAGE>24589</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|24583|Xu QJiYS|277:46:43799:72|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|24583|Xu QJiYS|277:46:43799:72|"></HOST></CITATION></BB>
<BB ID="B73"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tuen Lee-Hoeflich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genome Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>S3010</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genome Biol|2001|2|S3010|Attisano L|277:46:43799:73|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genome Biol|2001|2|S3010|Attisano L|277:46:43799:73|"></HOST></CITATION></BB>
<BB ID="B74"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Arany</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Eckner</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bhattacharya</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Bunn</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Livingston</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>12969</FIRSTPAGE><LASTPAGE>12973</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|12969|Arany Z|277:46:43799:74|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|12969|Arany Z|277:46:43799:74|"></HOST></CITATION></BB>
<BB ID="B75"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. L.</FNM><SNM>Ebert</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Bunn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4089</FIRSTPAGE><LASTPAGE>4096</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|4089|Ebert BL|277:46:43799:75|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|4089|Ebert BL|277:46:43799:75|"></HOST></CITATION></BB>
<BB ID="B76"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Oosthuyse</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Moons</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Storkebaum</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Beck</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nuyens</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Brusselmans</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Van Dorpe</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hellings</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gorselink</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Heymans</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Theilmeier</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dewerchin</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Laudenbach</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vermylen</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Raat</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Acker</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Vleminckx</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Van Den Bosch</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Cashman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujisawa</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Drost</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sciot</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bruyninckx</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Hicklin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ince</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gressens</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lupu</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Plate</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Robberecht</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Herbert</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Collen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Carmeliet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>131</FIRSTPAGE><LASTPAGE>138</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2001|28|131|Oosthuyse B|277:46:43799:76|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2001|28|131|Oosthuyse B|277:46:43799:76|"></HOST></CITATION></BB>
<BB ID="B77"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Graulich</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Karges</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Stahl</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ernst</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ramaswamy</SNM></AUTHOR><AUTHOR><FNM>H. H.</FNM><SNM>Sedlacek</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Adamkiewicz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>568</FIRSTPAGE><LASTPAGE>572</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1999|81|568|Miller DW|277:46:43799:77|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1999|81|568|Miller DW|277:46:43799:77|"></HOST></CITATION></BB>
<BB ID="B78"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Tabata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kondo</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Haruta</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Seon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>737</FIRSTPAGE><LASTPAGE>742</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1999|82|737|Tabata M|277:46:43799:78|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1999|82|737|Tabata M|277:46:43799:78|"></HOST></CITATION></BB>
<BB ID="B79"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Matsuno</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Haruta</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kondo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barcos</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Seon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Cancer Res.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>371</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Cancer Res|1999|5|371|Matsuno F|277:46:43799:79|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|1999|5|371|Matsuno F|277:46:43799:79|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 11, 2002, DOI 10.1074/jbc.M207160200</P>
</FN>
<FN ID="FN2"><P>A. Bourdeau and M. Letarte, personal
communication.</P>
</FN>
<FN ID="FN3"><P>M. Chaudhary and C. L. Shovlin, personal
communication.</P>
</FN>

</BM>
</ART>
