<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1960" ARTNUM="M208296200" VID="277" ISS="46" DATE="11-15-2002" PPF="43873" PPL="43880">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>The Human Reduced Folate Carrier Gene Is Regulated by the AP2 and
Sp1 Transcription Factor Families and a Functional 61-Base Pair
Polymorphism<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Johnathan R.</FNM><SNM>Whetstine</SNM></AU>
<ORF RID="O152"><AU><FNM>Teah L.</FNM><SNM>Witt</SNM></AU>
<ORF RID="O153"><AU><FNM>Larry H.</FNM><SNM>Matherly</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AFF>From the <OID ID="O152">Department of Pharmacology, and the
<OID ID="O153">Experimental and Clinical Therapeutics Program,
Barbara Ann Karmanos Cancer Institute, Wayne State University School of
Medicine, Detroit, Michigan 48201</AFF>
</AUG>
<RE>August 13, 2002</RE><RV>September 11, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by NCI, National Institutes of
Health, Grant CA53535.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Experimental and
Clinical Therapeutics Program, Karmanos Cancer Institute, 110 E. Warren
Ave., Detroit, MI 48201. Tel.: 313-833-0715 (ext. 2407); Fax:
313-832-7294; E-mail: matherly&commat;karmanos.org.</P>
</FN>
<ABS><P>Recently, our laboratory reported an intricate
regulation of the human reduced folate carrier (<GLOSREF RID="G3">hRFC</GLOSREF>) gene,
involving multiple promoters and noncoding exons. We localized promoter
activity to a 452-bp GC-rich region upstream of noncoding exon A,
including a 47-bp basal promoter with a CRE/AP-1-like consensus element
that bound the bZip family of DNA-binding proteins (<IT>e.g.</IT>
CREB-1 and c-Jun). We now report that three nearly identical
tandem repeats (49&ndash;61 bp) in the hRFC-A upstream region are involved
in regulating promoter activity. By <IT>in vitro</IT> binding
assays, multiple transcription factors (<IT>e.g.</IT> AP2 and
Sp1/Sp3) bound this region. When AP2 was cotransfected with the hRFC-A
reporter construct into HT1080 cells, promoter activity increased
3-fold. In <IT>Drosophila</IT> SL2 cells, Sp1 transactivated
promoter A and showed synergism with CREB-1. However, c-Jun was
antagonistic to the effects of Sp1. A sequence variant in the hRFC-A
repeated region was identified, involving an exact duplication of a
61-bp sequence. This variant had an allelic frequency of 78&percnt; in 72
genomic DNAs and resulted in a 63&percnt; increase in promoter activity.
These results identify important regions in the hRFC-A promoter and
critical roles for AP2 and Sp1, in combination with the bZip
transcription factors. Moreover, they document a functionally novel
polymorphism that increases promoter activity and may contribute to
interpatient variations in <GLOSREF RID="G3">hRFC</GLOSREF> expression and effects on tissue folate
homeostasis and antitumor response to antifolates.</P>
</ABS></FM>
<BDY>
<P>Reduced folates are essential cofactors involved in one-carbon
transfer reactions that lead to the synthesis of nucleotides and amino
acids required for cell proliferation. Since mammals lack the capacity
for <IT>de novo</IT> synthesis of reduced folates, these derivatives
must be obtained from the diet (<BBR RID="B1">).</P>
<P>The primary route for the transport of reduced folates into mammalian
cells involves the ubiquitously expressed reduced folate carrier
(<GLOSREF RID="G1">RFC</GLOSREF>)<SUP>1</SUP> (<BBR RID="B2" TO="B5">). <GLOSREF RID="G1">RFC</GLOSREF> is also
the major cellular uptake system for antifolates used for cancer
therapy, including methotrexate (<GLOSREF RID="G2">Mtx</GLOSREF>) and Tomudex (<BBR RID="B2" TO="B5">). High
levels of transport by <GLOSREF RID="G1">RFC</GLOSREF> are critical to the antitumor effects of
antifolate inhibitors, and impaired transport results in decreased
antitumor activity and a drug-resistant phenotype (<BBR RID="B6" TO="B10">). Moreover,
impaired <GLOSREF RID="G2">Mtx</GLOSREF> transport results from sustained exposures of human and
murine tumor cells to <GLOSREF RID="G2">Mtx</GLOSREF> <IT>in vitro</IT> (<BBR RID="B6" TO="B10">) and has been
reported to develop in murine tumor cells <IT>in vivo</IT> during <GLOSREF RID="G2">Mtx</GLOSREF>
chemotherapy (<BBR RID="B11">).</P>
<P>In studies of childhood acute lymphoblastic leukemia and osteosarcoma,
diseases for which <GLOSREF RID="G2">Mtx</GLOSREF> remains a cornerstone of modern therapies (<BBR RID="B12">,
<BBR RID="B13">), an important role for human <GLOSREF RID="G1">RFC</GLOSREF> (<GLOSREF RID="G3">hRFC</GLOSREF>) was, likewise, implied. For
instance, we previously reported an 88-fold range of <GLOSREF RID="G3">hRFC</GLOSREF> expression in
B-precursor acute lymphoblastic leukemia lymphoblasts and a
proportional loss of <GLOSREF RID="G2">Mtx</GLOSREF> transport capacity with changes in <GLOSREF RID="G3">hRFC</GLOSREF> (<BBR RID="B14">).
Similarly, Guo <IT>et al.</IT> (<BBR RID="B13">) showed that low levels of <GLOSREF RID="G3">hRFC</GLOSREF>
gene expression in osteosarcomas accompanied decreased <GLOSREF RID="G2">Mtx</GLOSREF> transport
and a poor prognosis. These studies suggest that relative levels of
<GLOSREF RID="G3">hRFC</GLOSREF> gene expression can potentially have a major impact on clinical
outcome following chemotherapy with <GLOSREF RID="G2">Mtx</GLOSREF>.</P>
<P>The differential expression of <GLOSREF RID="G3">hRFC</GLOSREF> in these patient populations could
be a result of altered promoter usage or transcriptional activity but
could also be associated with interindividual variations in the
regulatory regions of the <GLOSREF RID="G3">hRFC</GLOSREF> gene. A better understanding of the
molecular mechanisms that regulate <GLOSREF RID="G3">hRFC</GLOSREF> gene expression and function in
malignant and normal cells is critical, since this could foster
improvements in the clinical use of antifolates for cancer therapy.
Moreover, this could shed light on the intra- and extracellular signals
that influence patterns of <GLOSREF RID="G3">hRFC</GLOSREF> expression in normal human tissues and
contribute to various pathophysiologic conditions associated with
folate deficiency (<IT>e.g.</IT> cardiovascular disease (<BBR RID="B15">), fetal
abnormalities (<BBR RID="B16">), neurological disorders (<BBR RID="B17">), and cancer (<BBR RID="B18">)).</P>
<P>Recent studies suggest a remarkably complex regulation of <GLOSREF RID="G3">hRFC</GLOSREF> the gene
expression in tissues and tumors (<BBR RID="B19">). We found that <GLOSREF RID="G3">hRFC</GLOSREF> gene is
ubiquitously but differentially expressed in human tissues and is
regulated by seven noncoding exons (designated A1, A2, A, B, C, D, and
E) and at least three promoters (A, B, and C) (<BBR RID="B19">). Several of the
noncoding exons are capable of alternative splicing. Altogether, there
are as many as 18 unique <GLOSREF RID="G3">hRFC</GLOSREF> transcripts with distinct 5&prime;-UTRs linked
to a common open reading frame (<BBR RID="B19">). The exact function of each 5&prime;-UTR
has yet to be determined, however, an effect on <GLOSREF RID="G3">hRFC</GLOSREF> mRNA
stabilities, intracellular targeting, and/or translation efficiencies
can be envisaged (<BBR RID="B20" TO="B28">).</P>
<P>We recently began to identify and characterize critical transcription
factor families involved in regulating the hRFC-B and -A promoters. For
the basal promoter B, transactivation involved binding of Sp1 and
Sp3 to a GC-box element. For hRFC-A, regulation involved binding of
different members of the bZip superfamily, including c-Jun, CREB-1, and
ATF-1, to a CRE/AP1-like element in the minimal promoter (<BBR RID="B29">). Most
recently, we reported that the frequent use of promoter B in malignant
tissues was associated with its regulation by multiple transcription
factors, including oncogenic proteins such as c-Myc and Ikaros, and by
histone acetylation (<BBR RID="B30">).<FNR RID="FN2">
Accordingly, cell- and tissue-specific usage of alternate <GLOSREF RID="G3">hRFC</GLOSREF>
promoters/noncoding exons could serve to regulate relative expression
and function of <GLOSREF RID="G3">hRFC</GLOSREF> in response to differences in folate levels within
tissues, intracellular distributions of transcription factors, or
epigenetic events. It is this complexity of controls that probably
ensures adequate levels of <GLOSREF RID="G3">hRFC</GLOSREF> transcripts (and protein) in response
to metabolic requirements for folates, or other tissue- or
cell-specific signals.</P>
<P>In this report, we expand our initial analysis of hRFC-A, a major
promoter in liver, bone marrow, and immortalized cell lines (<BBR RID="B19">), as
well as in primary malignant cells.<SUP>2</SUP> Our results
demonstrate that AP2 and Sp1 binding to a series of unique tandem
nucleotide repeats in the hRFC-A upstream region is critical to
promoter transactivation. Moreover, we document the presence of a high
frequency polymorphism in the repeated region, involving the insertion
of an additional 61 nucleotides that influence hRFC-A transcriptional
activity. This is the first report of a functional polymorphism in the
<GLOSREF RID="G3">hRFC</GLOSREF> gene that may contribute to interpatient variations in <GLOSREF RID="G3">hRFC</GLOSREF> gene
expression and response to antifolate cancer chemotherapeutics.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Chemicals and Reagents</ST>
<P>&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP (3000
Ci/mmol) was purchased from PerkinElmer Life Sciences. Synthetic
oligonucleotides were purchased from Genosys Biotechnologies, Inc. (The
Woodlands, TX). Lipofectin&reg; was purchased from Invitrogen.
Restriction and modifying enzymes, reporter gene vectors
(pGL3-Basic, pGL3-Pro, pRLSV40), and other molecular biologicals were
obtained from Promega (Madison, WI). The pHSV-AP2&agr;, pHSV-AP2&bgr;, and
pHSV-AP2&ggr; constructs were provided by Michael A. Tainsky (Karmanos
Cancer Institute). The Mzf-1 expression construct (in pCDNA3) was
provided by Yubin Ge (Karmanos Cancer Institute). The following
<IT>Drosophila</IT> SL2 expression vectors were used in
cotransfections: pPacO and pPacSp1 (Robert Tjian, University of
California, Berkley); pPac <GLOSREF RID="G7">CREB</GLOSREF> (Timothy Osborne, University of
California, Irvine); and pPac Jun (John Noti, Guthrie Foundation).</P>
</SEC>
<SEC><ST>hRFC-Luciferase Reporter Constructs</ST>
<P>The
full-length hRFC-A/&minus;903 promoter construct (positions &minus;903 to &minus;277)
was previously described by Zhang <IT>et al.</IT> (<BBR RID="B31">). The promoter
A construct with the additional 61-nucleotide repeat inserted between
positions &minus;715 and &minus;714 (hRFC/Repeat 1 &plus;) was previously described by
Whetstine and Matherly (<BBR RID="B29">).</P>
<P>Specific DNA binding sites in promoter A were mutated by both standard
PCR and &ldquo;Soeing&rdquo; PCR (<BBR RID="B32">), using the GC-Rich Kit (Roche Molecular
Biochemicals) with <IT>Tgo</IT> polymerase (Roche Molecular
Biochemicals). The hRFC-A/&minus;903 construct was used as a template. The
hRFC-A/&minus;903 mE construct, containing the mutated E-box, was prepared
by a standard PCR using the &minus;903mE1&ndash;2 (<IT>Xho</IT>I)
(5&prime;-ACTGCCTCGAGGGTACCGGTGGGGAACGGGGCCA<UNL>AT</UNL>GGGCCG<UNL>AT</UNL>TGTCGGGGGCTGCGGGGTGTCTCGGGGCCCT-3&prime;;
mutant positions noted by underlines) and RFCO5
(<IT>Hin</IT>dIII) (positions &minus;278 to &minus;319,
5&prime;-CTAGCTAAGCTTGCTCCAAGGGGAAGTTGCACCTACAAAGCTTCTGGCACAGG-3&prime;)
primers. Standard PCR was also used to make the hRFC-A/&minus;903 mAP2(1)
and hRFC-A/&minus;903 mMzf-1(1) mutant constructs using the &minus;903 mAP2(1)
(<IT>Xho</IT>I)
(5&prime;-ACTGCCTCGAGGGTACCGGTGGGGAACGGGGCCACGGGGCCGCGTGTCGGGGGCTGC<UNL>AAA</UNL>GTGTCTCGGGGCCCT-3&prime;;
mutant positions noted by underlines) and &minus;903 mMzf-1(1)
(<IT>Xho</IT>I)
(5&prime;-ACTGCCTCGAGGGTACCGGTG<UNL>TTT</UNL>AACGGGGCCACGGGGCCGCGTGTCGGGGGCTGCGGGGTGTCTCGGGGCCCT-3&prime;;
mutant positions noted by underlines) primers with the RFCO5
(<IT>Hin</IT>dIII) primer. Standard PCR conditions were 95&thinsp;&deg;C for
15 s and 72&thinsp;&deg;C for 120 s for 40 cycles.</P>
<P>&ldquo;Soeing&rdquo; PCR was used to mutate specific elements in promoter A
using the primers shown in Table <TBLR RID="TI">.
Aliquots of the primary PCR products were mixed and amplified with the
ProA (<IT>Xho</IT>I) and RFCO5 (<IT>Hin</IT>dIII) primers for the
secondary PCR amplifications. For primary PCR amplifications,
conditions were 95&thinsp;&deg;C for 15 s and 72&thinsp;&deg;C for 120 s for
40 cycles, and the secondary PCR amplifications used 95&thinsp;&deg;C for
15 s and 72&thinsp;&deg;C for 120 s for 40 cycles. The amplicons were
isolated from 2&percnt; LE-agarose, digested with <IT>Xho</IT>I and
<IT>Hin</IT>dIII, and subcloned into pGL3-Basic in the sense
orientation. Mutations were verified by automated DNA sequencing.
<TBL ID="TI"><CAPTION><P>Primers used to create mutant promoter A plasmids
</P>
</CAPTION>
<LEGEND><P>Mutant constructs were prepared by Soeing PCR using homologous mutant
sense and antisense primers. For each mutant, two amplifications were
performed (ProA(XhoI) &plus; antisense primer and sense primer &plus;
RFCO5 (<IT>Hin</IT>dIII). The primary reactions were then combined
and used in a secondary amplification reaction with ProA
(<IT>Xho</IT>I) and RFCO5.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="3" CA="CENTER"><R><C>Promoter A region</C><C>ProA
(<IT>Xho</IT>I)<TBLFNR RID="TF1-a"> &plus; antisense
primer</C><C>Sense primer &plus; RFCO5 (<IT>Hin</IT>dIII) </C></R>
<R><C RSPAN="3">&minus;801 to
&minus;738</C><C CA="LEFT">R1 mAP2(2)
(antisense) 5&prime;-CACGCCCCGCACCCTCCCCAGGGCTTTGCGGACCCCAGCG &emsp;CCAGCCCCCACACTCACCTCACAG-3&prime;</C><C CA="LEFT">R1
mAP2(2)
(sense) 5&prime;-CTGTGAGGTGAGTGTGGGGGCTGGCGCTGGGGTCCGCAAAGCCCTGG &emsp;GGAGGGTGCGGGGCGTG-3&prime;
</C></R>
<R><C CA="LEFT">R1 mMzf-1(2)
(antisense) 5&prime;-CACGCCCCGCACCCTAAAAAGGGCCCCGCGGACCCCAGCG &emsp;CCAGCCCCCACACTCACCTCACAG-3&prime;</C><C CA="LEFT">R1
mMzf-1(2)
(sense) 5&prime;-CTGTGAGGTGAGTGTGGGGGCTGGCGCTGGGGTCCGCGGGGCCCTTT &emsp;TTAGGGTGCGGGGCGTG-3&prime;
</C></R>
<R><C CA="LEFT">R1 mAP2(2)/mMzf-1(2)
(antisense) 5&prime;-CACGCCCCGCACCCTAAAAAGGGCTTTGCGGACCCCAGCG &emsp;CCAGCCCCCACACTCACCTCACAG-3&prime;</C><C CA="LEFT">R1
mAP2(2)/mMzf-1(2)
(sense) 5&prime;-CTGTGAGGTGAGTGTGGGGGCTGGCGCTGGGGTCCGCAAAGCCCTTT &emsp;TTAGGGTGCGGGGCGTG-3&prime;
</C></R>
<R><C>&minus;714 to &minus;655</C><C CA="LEFT">R2 mGC-box(1)
(antisense) 5&prime;-GCTGCAGACCCCGGCAAAGAACCGCACCCTCCCCAGGCCC &emsp;CCCAGACCCCAG-3&prime;</C><C CA="LEFT">R2
mGC-box(1)
(sense) 5&prime;-CTGGGGTCTGGGGGGCCCTGGGGAGGGTGCGGTTCTTTGCCGGGGT &emsp;CTGCGGTCTGCAGC-3&prime;
</C></R>
<R><C>&minus;632 to &minus;571</C><C CA="LEFT">R3 mGC-box(2)
(antisense) 5&prime;-TCTGCCAGGCGCCCGGGCCACCGCGACCCCCGCGGAGAC &emsp;CCCGGCCAAAGAACCGCACCCTC-3&prime;</C><C CA="LEFT">R3
mGC-box(2)
(sense) 5&prime;-GAGGGTGCGGTTCTTTGGCCGGGGTCTCCGCGGGGGTCGCGGTGGC &emsp;CCGGGCGCCTGGCAGA-3&prime;</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>&thinsp;The sequence for ProA (XhoI)
is as follows: 5&prime;-ACTGCCTCGAGGGTACCGGTGGGGAACGGGGCCACGGGGCCGCGTGT-3&prime;.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Cell Culture, Transient Transfections, and Reporter Gene
Assays</ST>
<P>The HT1080 human fibrosarcoma cell line (American Type
Culture Collection) was cultured, transiently transfected with hRFC-A
promoter constructs, and assayed for luciferase activity exactly as
previously described (<BBR RID="B29">). Cotransfections generally included up to 200
ng of AP2 (&agr;, &bgr;, and &ggr;) and/or Mzf-1 expression constructs.
Firefly luciferase activities were normalized with &bgr;-galactosidase
activity (pRSV-&bgr;-gal; Promega).</P>
<P><IT>Drosophila</IT> SL2 cells (5 &times; 10<SUP>5</SUP> cells/12.5
cm<SUP>2</SUP> flask) were transfected with hRFC-A promoter
constructs (1 &mgr;g) and 200 ng of total expression vector (10 ng of
pPacSp1 with either 190 ng of pPac <GLOSREF RID="G7">CREB</GLOSREF>, pPac Jun, or pPacO) as
previously described (<BBR RID="B29">). After 48 h, the cells were lysed, and
luciferase activities were assayed with the Single Luciferase reporter
assay system (Promega). Relative luciferase activities were normalized
to protein concentrations of the cell lysates. For all transfections,
three or more experiments were performed in duplicate.</P>
</SEC>
<SEC><ST>DNase I Footprinting</ST>
<P>The Pro A oligonucleotide probe
spanning positions &minus;940 to &minus;570 of the hRFC-A promoter was
PCR-amplified with P430 (5&prime;-TCCGGGAGCCCCAGGGCAGCCGCCCCGCCG-3&prime;)
and Del7
(5&prime;-CTAGCTAAGCTTCTGCCAGGCGCCCGGGCCACCGCGACCCCCGCGGAGACC-3&prime;)
primers from a previously described genomic clone (<BBR RID="B31">). The amplicon
was subcloned into pGEM-T Easy vector and then isolated by digestion
with <IT>Eco</IT>RI. The Pro A probe (300 ng) was end-labeled with
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP as previously described (1&ndash;3 &times;
10<SUP>6</SUP> cpm) (<BBR RID="B29">), digested with <IT>Hin</IT>dIII (for sense
strand) or <IT>Kpn</IT>I (for antisense strand), and incubated with
or without 120 &mgr;g of HT1080 nuclear extract (<BBR RID="B33">) for 30 min. The
binding reaction mixtures were treated with 50 &mgr;l of
magnesium/calcium solution (Core Fooprinting Kit; Promega) for 1 min,
followed by RQ1 DNase I for 4 min and, finally, 90 &mgr;l of stop buffer.
Reactions were treated with Proteinase K (20 &mgr;g) for 45 min at
42&thinsp;&deg;C, phenol/chloroform-extracted, and precipitated overnight with
carrier tRNA. The DNase I-treated reactions were resuspended in 5 &mgr;l
and loaded onto an 8&percnt; denaturing sequencing gel. Product sizes were
determined from the migration of a sequencing reaction prepared with
Sequenase 7.0 and sequencing primers to the 5&prime;- and 3&prime;-ends of
this fragment. The images were visualized on an <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences PhosphorImager.</P>
</SEC>
<SEC><ST>Gel Mobility Shift Assays</ST>
<P>Gel shift assays were performed
exactly as previously described (<BBR RID="B29">). 12 &mgr;g of HT1080 nuclear extract
was used in each binding reaction. The &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP
end-labeled probes (0.01 pmol, corresponding to 5 &times;
10<SUP>6</SUP> to 7 &times; 10<SUP>6</SUP> cpm) used in the binding
reactions were as follows: hRFC-A/&minus;903,
5&prime;-GGTACCGGTG<UNL>GGG</UNL>AACGGGGCCA<UNL>CG</UNL>GGGCCG<UNL>CG</UNL>TGTCGGGGGCTGC<UNL>GGG</UNL>GTGTCTCGGGGCCCT-3&prime;;
hRFC-A/R1,
5&prime;-CTGGGGT<UNL>CCGCGGGGCCCTGGGGAGGG</UNL>TGCGGGGCGTGGGCCGGGGTCTGCGGTCTGCAGC-3&prime;;
and hRFC-A/R2,
5&prime;-CTGGGGTCTGGGGGGCCCTGGGGAGGGT<UNL>GCGGGGCGTGGCCG</UNL>GGGTCTGCGGTCTGCAGC-3&prime;
(consensus sequences are underlined). The competition assays were
performed with a 150-fold molar excess of unlabeled wild-type
oligonucleotides, mutant oligonucleotides (hRFC-A/R1 mAP2(2),
5&prime;-CTGGGGT<UNL>CCGC</UNL><IT>AAA</IT><UNL>GCCCTGGGGAGGG</UNL>TGCGGGGCGTGGGCCGGGGTCTGCGGTCTGCAGC-3&prime;;
hRFC-A/R1 mMzf-1(2),
5&prime;-CTGGGGT<UNL>CCGCGGGGCCCT</UNL><IT>TTTT</IT><UNL>AGGG</UNL>TGCGGGGCGTGGGCCGGGGTCTGCGGTCTGCAGC-3&prime;;
hRFC-A/R1 mAP2(2)/mMzf-1(2),
5&prime;-CTGGGGT<UNL>CCGC</UNL><IT>AAA</IT><UNL>GCCC</UNL><IT>TTTTT</IT><UNL>AGGG</UNL>TGCGGGGCGTGGGCCGGGGTCTGCGGTCTGCAGC-3&prime;;
mutations in consensus sequences are in italic type), or
oligonucleotides containing conserved DNA binding sites for specific
transcription factors (E-box, AP2, and GC-box (Santa Cruz
Biotechnologies, Inc., Santa Cruz, CA); Mzf-1 1&ndash;4 and 5&ndash;13 (<BBR RID="B34">)).
DNA-protein complexes were supershifted with USF-1 (Santa Cruz
Biotechnology), Sp1 (Geneka Biotechnologies), and AP2 (Santa Cruz
Biotechnology) antisera. The gels were dried and visualized by
autoradiography.</P>
</SEC>
<SEC><ST>Polymorphism Analysis</ST>
<P>Genomic DNAs (gDNAs) from 72 normal
(<IT>i.e.</IT> nondisease) individuals were provided by M. Norris and
M. Haber (Children&apos;s Cancer Institute Australia for Medical Research,
Randwick, Australia). The gDNAs (50 ng) were amplified with the P430
and RFCO5 primers to the hRFC-A promoter region at 95&thinsp;&deg;C for 15
s, 63&thinsp;&deg;C for 45 s, and 72&thinsp;&deg;C for 120 s for 40 cycles.
The amplicons were visualized on 2.5&percnt; LE-agarose gels stained with
ethidium bromide and isolated, and the DNA sequence was confirmed by
automated sequencing. The allelic frequency of the 61-bp insertion
polymorphism (see below) was calculated according to the Hardy-Weinberg
equilibrium.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><ST>In Vitro Binding of USF-1, AP2, and Mzf-1 to the  hRFC-A
Promoter</ST>
<P>Our previous studies of the regulation of the <GLOSREF RID="G3">hRFC</GLOSREF> gene confirmed
that promoter activity was associated with a 452-bp GC-rich region
immediately upstream from exon A that was devoid of a TATA-box but
contained a number of putative transcription elements (<BBR RID="B31">). The basal
hRFC-A promoter was localized to within 47 bp (positions &minus;501 to
&minus;455; see Fig. <FIGR RID="F1">) and included a
CRE/AP1-like consensus sequence capable of binding the bZIP family of
transcription factors, including CREB-1, ATF-1, and c-Jun (<BBR RID="B29">, <BBR RID="B31">).
However, the contributions of individual transcription factors capable
of binding cis elements upstream of this minimal region were not
established.
<FIG ID="F1"><CAPTION><P><B>Nucleotide sequence for the hRFC-A
promoter.</B> The upstream nucleotide sequence (&minus;903 to &minus;606) with
tandem repeated regions in promoter A is shown in the sense direction,
and the numbering corresponds to the promoter A fragment in the
hRFC-A/&minus;903 reporter construct used in transient transfections. The
basal promoter region (&minus;501 to &minus;376) for hRFC-A is also indicated
(<BBR RID="B29">). The potential transcription factor binding sites are
<IT>boxed</IT> and labeled with the name of the transcription factor
family type. The tandem repeats are indicated with R1
(<IT>single underline</IT>), R2 (<IT>double
underline</IT>), and R3 (<IT>broken line</IT>). The
<IT>italicized letters</IT> correspond to the 5&prime;-end of
exon A as previously described (<BBR RID="B19">, <BBR RID="B31">).</P>
</CAPTION>
<GRAPHIC FILE="bc4621960001"></FIG>
</P>
<P>A characteristic feature of the original promoter A sequence involves
the presence of three nearly identical tandem repeats of 49&ndash;61 bp and
spanning 170 bp of upstream sequence from position &minus;775 to &minus;606 (Fig.
<FIGR RID="F1">). Potential binding sites identified in this region include E-box
(&minus;884 to &minus;867), Mzf-1 (site 1, &minus;897 to &minus;889; site 2, &minus;765 to
&minus;752), AP2 (site 1, &minus;864 to &minus;853; site 2, &minus;771 to &minus;760), and
GC-box (site 1, &minus;689 to &minus;674; site 2, &minus;629 to &minus;613) elements (Fig.
<FIGR RID="F1">). In transient transfections of hRFC-A deletion clones, striking
variations in promoter activity were observed upon deleting this region
(<BBR RID="B31">). The most significant changes occurred between positions &minus;903 to
&minus;809 and between &minus;721 and &minus;558 (<BBR RID="B31">).</P>
<P><IT>In vitro</IT> binding assays were used to identify the key
proteins that interact with the first 298 bp of the hRFC-A promoter
between positions &minus;903 and &minus;606. This region was analyzed by DNase I
footprinting with HT1080 nuclear extracts, and gel shift assays were
then used to identify the probable transcription factors capable of
binding to the hRFC-A upstream sequence (Fig.
<FIGR RID="F2">).
<FIG ID="F2"><CAPTION><P><B>Cis elements within promoter A bind multiple
transcription factors <IT>in vitro</IT>.</B> DNase I
footprinting (positions &minus;940 to &minus;570) and gel shift assays were
performed with HT1080 nuclear extracts as described under &ldquo;Materials
and Methods.&rdquo; <IT>Panel A</IT>, the DNase I footprinted region from
&minus;883 to &minus;852 is shown in the <IT>left panel.
Lanes 1</IT> and <IT>3</IT>, probe alone; <IT>lane</IT> 2,
probe and nuclear extract. The protected regions correspond to
potential AP2 and E-box sites. In the <IT>center</IT> and
<IT>right panels</IT>, the hRFC-A/&minus;903 double-stranded
oligonucleotide (containing Mzf-1(1), E-box, and AP2(1) elements) was
used as a probe for gel shift assays with HT1080 nuclear extracts.
<IT>Lane 4</IT>, probe alone (without nuclear extract); <IT>lanes
5</IT> and <IT>10</IT>, probe plus nuclear extract; <IT>lane
6</IT>, 150-fold molar excess of the unlabeled wild type
hRFC-A/&minus;903  oligonucleotide (<IT>self</IT>); <IT>lanes 7</IT>,
<IT>8</IT>, and <IT>11</IT>, 150-fold molar excess of the unlabeled E-box consensus sequence (<IT>lane 7</IT>), Mzf-1
consensus sequences (Mzf1 1&ndash;4; <IT>lane 8</IT>), or AP2 consensus
sequence (<IT>lane 11</IT>); <IT>lanes 9</IT> and <IT>12</IT>,
antiserum to USF-1 or AP2 &bgr;, respectively, was added to the binding
reactions. <IT>Panel B</IT>, the <IT>left panel</IT>
shows the DNase I footprinted region from position &minus;777 to &minus;735,
corresponding to Repeat 1 (<IT>R1</IT>). <IT>Lanes 1</IT> and
<IT>3</IT>, probe alone; <IT>lane 2</IT>, probe and nuclear
extract. The protected regions correspond to potential Mzf-1 (Mzf-1(2))
and AP2 (AP2(2)) sites. The <IT>center</IT> and <IT>right
panels</IT> show gel shift results with a
<SUP>32</SUP>P-end-labeled hRFC-A/R1 oligonucleotide incubated with
nuclear extract. <IT>Lane 4</IT>, probe alone; <IT>Lanes
5</IT> and <IT>11</IT>, hRFC-A/R1 plus nuclear extract; <IT>Lane
6</IT>, 150-fold molar excess of unlabeled wild type hRFC-A/R1
oligonucleotide (<IT>self</IT>); <IT>lanes 7</IT> and
<IT>8</IT>, unlabeled Mzf-1 consensus sequences (Mzf1 1&ndash;4 and Mzf1
5&ndash;13, respectively); <IT>lane 9</IT>, AP2 consensus
sequence; <IT>lane 10</IT>, AP2 &bgr; antiserum was added to the
binding reactions; <IT>lanes 11&ndash;13</IT>, <SUP>32</SUP>P-end-labeled
mutant R1 mAP2(2) (<IT>lane 11</IT>), R1mMzf-1(2) (<IT>lane
12</IT>), or R1 mAP2(2)/mMzf-1(2) (<IT>lane 13</IT>) oligonucleotides
were incubated with nuclear extract. <IT>C</IT>, the DNase I
footprinted region from &minus;676 to &minus;711 is shown in the <IT>left
panel</IT>, corresponding to Repeat 2 (<IT>R2</IT>).
<IT>Lanes 1</IT> and <IT>3</IT>, probe alone; <IT>lane 2</IT>,
probe and nuclear extract. The protected region corresponds to a
potential GC/GT-box (GC-box(1)). In the <IT>right
panel</IT>, the gel shifts show double-stranded oligonucleotide
hRFC-A/R2 incubated without (<IT>lane</IT> 4) or with (<IT>lane
5</IT>) nuclear extract. The complexes were competed with the unlabeled
hRFC-A/R2 oligonucleotide (<IT>lane 6</IT>) and a GC-box (<IT>lane
7</IT>) consensus sequence. In <IT>lanes 8</IT> and
<IT>9</IT>, antibodies were added to the nuclear extract including
that for Sp1 (<IT>lane 8</IT>) and Sp3 (<IT>lane 9</IT>). For
<IT>A&ndash;C</IT>, the complexes for each gel shift probe are labeled
with <IT>letters</IT> and <IT>arrowheads</IT>, and the supershifted
complexes are marked with <IT>arrows</IT>. The nonspecific band is
noted with a <IT>cross</IT>. Gel-shifted complexes were resolved on a
5&percnt; nondenaturing gel, and DNase I footprints were resolved on a
denaturing 8&percnt; gel.</P>
</CAPTION>
<GRAPHIC FILE="bc4621960002"></FIG>
</P>
<SEC><SEC><ST>&minus;903 to &minus;840</ST>
<P>DNase I footprint analysis identified two
protected regions from position &minus;883 to &minus;867 (a putative E-box)
and from &minus;865 to &minus;852 (a putative AP2 site; AP2(1)) (Fig.
<FIGR RID="F2"><IT>A</IT>, compare <IT>lanes 1</IT> and <IT>3</IT>
with <IT>lane</IT> 2). Protein binding to a putative Mzf-1 element
(positions &minus;897 to &minus;889) was also localized to the most 5&prime;-end of the
footprint probe (data not shown).</P>
<P>The proteins that bound the &minus;903 to &minus;840 region in HT1080 nuclear
extracts were identified with the hRFC-A/&minus;903 double-stranded
oligonucleotide probe in gel shift assays. Three DNA-protein complexes
were detected (<IT>labeled A&ndash;C</IT> in Fig.
<FIGR RID="F2"><IT>A</IT>, <IT>lanes 5</IT> and <IT>10</IT>) and
effectively competed by excess unlabeled hRFC-A/&minus;903 probe
(<IT>lane 6</IT>). Complex A was competed with an E-box
consensus oligonucleotide (<IT>lane</IT> 7) and was supershifted with
an antibody to an E-box-binding protein (USF-1; <IT>lane</IT> 9) (<BBR RID="B35">,
<BBR RID="B36">). An AP2 consensus oligonucleotide competed with complex B
(<IT>lane 11</IT>), and an AP2 &bgr; antibody resulted in a
decreased DNA/protein signal and a supershifted complex
(<IT>lane 12</IT>, <IT>arrow</IT>). Although complex
C was effectively competed with a Mzf-1 consensus sequence (Mzf-1 1&ndash;4)
(<IT>lane 8</IT>), the identity of the protein in this
complex could not be verified due to the lack of a commercially
available Mzf-1 antibody. When each of these elements was individually
mutated in the hRFC-A/&minus;903 oligonucleotide and the
<SUP>32</SUP>P-mutant probes used directly in gel shift assays,
protein binding was abolished (data not shown). Collectively, these
data confirm binding of USF1, AP2, and a Mzf-1-like protein to the
&minus;903 to &minus;840 region of the hRFC-A promoter.</P>
</SEC>
<SEC><ST>&minus;775 to &minus;715</ST>
<P>Footprint analysis of the &minus;775 to &minus;715
region identified protected regions spanning positions &minus;775 to
&minus;761 and &minus;758 to &minus;742 (Fig. <FIGR RID="F2"><IT>B</IT>, compare <IT>lanes
1</IT> and <IT>3</IT> with <IT>lane 2</IT>). These
sites correspond to candidate AP2 (&minus;771 to &minus;760; AP2(2)) and Mzf-1
(&minus;765 to &minus;752; Mzf-1(2)) elements (<BBR RID="B37">) that overlap in the first
repeated region (designated <IT>R1</IT> in Fig. <FIGR RID="F1">). When an
end-labeled double-stranded hRFC-A/R1 oligonucleotide probe (positions
&minus;775 to &minus;715) was incubated with a HT1080 nuclear extract, a series
of DNA-protein complexes was detected (complexes A&ndash;D in Fig.
<FIGR RID="F2"><IT>B</IT>, <IT>lanes 5</IT> and <IT>11</IT>) and
were competed by a molar excess of unlabeled probe (<IT>lane
6</IT>, <IT>self</IT>). Mzf-1 competitor oligonucleotides
(Mzf-1 1&ndash;4 and 5&ndash;13) added to the binding reactions in molar excess
resulted in a slightly diminished signal for all complexes
(<IT>lanes 7</IT> and <IT>8</IT>, respectively). An AP2
consensus oligonucleotide potently competed for complexes A and C while
perturbing complex D (<IT>lane 9</IT>). Similarly, an AP2
antibody (AP2 &bgr; antiserum) perturbed complexes A, C, and D and
resulted in a supershifted complex (<IT>lane 10</IT>;
noted with an <IT>arrow</IT>).</P>
<P>The identities of the DNA-protein complexes were further assessed on
gel shifts with end-labeled hRFC-A/R1 oligonucleotides with mutations
in the potential AP2(2) and/or Mzf-1(2) sites (<IT>lanes
12&ndash;14</IT>). Thus, mutation of the AP2(2) element (hRFC-A/R1
mAP2(2)) resulted in decreased levels of all four complexes
(<IT>lane 12</IT>). When the Mzf-1 site was mutated
(hRFC-A/R1 mMzf-1(2)), the intensities of complexes A, B, and D were
all decreased, whereas complex C increased in intensity
(<IT>lane 13</IT>). When both the Mzf-1 and AP2 elements
were mutated (hRFC-A/R1 mAP2(2)/mMzf-1(2)), there was a complete
abolition of protein binding (<IT>lane 14</IT>). These
results demonstrate the interactive binding of AP2 and Mzf-1-like
proteins to the AP2(2) and Mzf-1(2) elements in the hRFC-A Repeat 1
region.</P>
</SEC>
<SEC><ST>&minus;714 to &minus;655 and &minus;654 to &minus;606</ST>
<P>A single protected region
was identified by DNase I footprinting of the hRFC-A/Repeat 2 antisense
sequence (<IT>R2</IT> in Fig. <FIGR RID="F1">; positions &minus;714 to &minus;655). This
protected sequence (positions &minus;677 to &minus;693; Fig. <FIGR RID="F2">C) corresponds to a
putative GC/GT-box (GC-box(1), positions &minus;689 to &minus;674) (<BBR RID="B38">, <BBR RID="B39">) and
is identical to the protected GC-box(2), (positions -629 to
-613) in the hRFC-A/Repeat 3 sequence (<IT>R3</IT> in Fig. <FIGR RID="F1">;
positions &minus;654 to &minus;606) (data not shown). The hRFC-A/R2
oligonucleotide probe was used in gel shift assays to identify the
DNA-protein complexes between positions &minus;714 and &minus;665. The hRFC-A/R3
oligonucleotide, including the identical 48 bp in Repeat 3, was
also synthesized and used in gel shift assays to identify the complexes
between positions &minus;654 and &minus;606.</P>
<P>For both probes, three specific complexes (designated A&ndash;C) were
detected (Fig. <FIGR RID="F2"><IT>C</IT>, <IT>lane 5</IT>, shows data
for the hRFC-A/R2 probe; the hRFC-A/R3 probe results in identical
complexes when compared with hRFC-A/R2, so the data are only shown for
the hRFC-A/R3 probe). Since the DNA-protein complexes were completely
competed by a GC-box consensus oligonucleotide and were supershifted
with Sp1 and Sp3 antibodies (<IT>lanes 7&ndash;9</IT>,
respectively; supershifts are noted with <IT>arrows</IT>), all
complexes clearly involved members of the Sp family of transcription
factors. When the GC-box elements were mutated, the competitions seen
with the wild type oligonucleotides were abolished (data not
shown).</P>
</SEC>
</SEC>
</SEC>
<SEC><ST>Mutagenesis of Transcription Factor Binding Elements in the hRFC-A
Upstream Region</ST>
<P>To further assess the importance of the major binding sites
identified in the hRFC-A upstream region by <IT>in vitro</IT> binding
assays, the individual elements were mutated. The mutant hRFC-A
promoter constructs in pGL3 Basic vector were transiently transfected
into HT1080 cells, and luciferase activities were compared with that of
the wild type hRFC-A/&minus;903 construct. When the Mzf-1(1), E-box,
Mzf-1(2), and GC-box(1) sites (Fig. <FIGR RID="F1">) were individually mutated,
insignificant changes in promoter A activity were observed (&lt;10&percnt;;
<IT>p</IT> &gt; 0.05). However, the effects of other individual
mutations were significant (<IT>p</IT> &lt; 0.05) and ranged from
a 23 &plusmn; 5&percnt; (for AP2(1)) or 25 &plusmn; 3&percnt; (for AP2(2)) increase
in promoter activity to a 37 &plusmn; 6&percnt; decrease in activity
(GC-Box(2)). Interestingly, when both the AP2(2) and Mzf-1(2) elements
were mutated, a striking 37 &plusmn; 5&percnt; decrease in promoter activity
was observed, consistent with our gel shift findings (Fig.
<FIGR RID="F2"><IT>B</IT>) that imply a functional interaction between AP2 and
Mzf-1-like factors bound to these sites. Collectively, our mutation
results suggest that the AP2(1) and AP2(2), Mzf-1(2), and GC-box(2)
binding sites are important for promoter A activity.</P>
</SEC>
<SEC><ST>Cotransfections of Promoter A with AP2 and Mzf-1 Expression
Constructs</ST>
<P>AP2 and Mzf-1 expression constructs were cotransfected into HT1080
cells with the hRFC-A/&minus;903 promoter construct to assess their effects
on promoter activity. Whereas Mzf-1, alone, was transcriptionally inert
in this assay, AP2 (&agr;, &bgr;, and &ggr;) markedly stimulated (&sim;3-fold)
luciferase activities (Fig. <FIGR RID="F3">). When
Mzf-1 was expressed in combination with the AP2 isoforms, there was no
further increase in luciferase activity from that with AP2 alone (data
not shown). These data further support the notion of a critical role
for the family of AP2 proteins in the regulation of hRFC-A
transcription.
<FIG ID="F3"><CAPTION><P><B>Effects of co-expressed AP2 and Mzf-1 on
hRFC-A promoter activity.</B> HT1080 cells were cotransfected with the
hRFC-A/&minus;903 promoter construct and 200 ng of Mzf-1 or 100 ng of the
AP2 expression vectors. Luciferase activities were assayed with the
Single Luciferase Kit and normalized to &bgr;-galactosidase activities.
Relative luciferase activities for cotransfections of HSV-AP2&agr;,
HSV-AP2&bgr;, HSV-AP2&ggr;, and pCDNA3-Mzf-1 constructs with the
hRFC-A/&minus;903 reporter construct were compared with that for a
cotransfection of hRFC-A/&minus;903 and empty cytomegalovirus vector. The
<IT>error bars</IT> represent S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4621960003"></FIG>
</P>
</SEC>
<SEC><ST>Sp1 Regulates Promoter A Activity in Drosophila  SL2 Cells</ST>
<P>Sp1 primarily acts as a transactivating factor (<BBR RID="B38">, <BBR RID="B39">). Sp3
exists as three isoforms, generated by different translation starts
(<BBR RID="B40">), all of which can act (to varying degrees) as activators or
repressors of transcription, depending on the cell and promoter context
(<BBR RID="B38" TO="B44">). Since the GC-box(2) element appears to be critical for
promoter A activity (see above), Sp-null <IT>Drosophila</IT> SL2
cells (<BBR RID="B45" TO="B47">) were used to directly assess the impact of exogenous Sp
transcription factors on hRFC-A transactivation. Although the hRFC-A
basal promoter does not respond to Sp1 cotransfection (data not
shown) (<BBR RID="B29">), the full-length hRFC-A/&minus;903 construct was stimulated
&sim;46-fold over pPacO (Fig.
<FIGR RID="F4"><IT>A</IT>). The long isoform of Sp3
(but not the short Sp3 isoforms) was also able to activate promoter A,
although it was less effective than Sp1 (&sim;6-fold; data not shown).
When GC-box(2) was mutated (Repeat 3 mGC(2)), the net stimulation by
Sp1 was decreased by 55&percnt;; however, there was no significant effect of
mutating GC-box(1) (Repeat 3 mGC(1)) (Fig. <FIGR RID="F4"><IT>B</IT>).
Interestingly, the AP2(2)/Mzf-1(2) double mutant resulted in a 34&percnt;
decrease in the Sp1 stimulation (Fig. <FIGR RID="F4"><IT>B</IT>). Overall, these
data further confirm that the GC-box(2) element is functional and that
Sp1 binding to this site has a direct and profound effect on hRFC-A
promoter transactivation. Moreover, they suggest that the extent of Sp1
stimulation is positively affected by the binding of AP2 and Mzf-1-like
proteins to the upstream AP2(2)/Mzf-1(2) elements.
<FIG ID="F4"><CAPTION><P><B>Effects of Sp1, CREB-1, and/or c-Jun on
promoter A activity in <IT>Drosophila</IT> SL2 (<IT>D.
SL2</IT>) cells.</B> <IT>A</IT>, <IT>Drosophila</IT> SL2
cells were cotransfected with 1 &mgr;g of the hRFC-A promoter constructs
in pGL3-Basic and pPacSp1 (10 ng), pPac <GLOSREF RID="G7">CREB</GLOSREF> (190 ng), pPac Jun (190
ng), and/or empty pPacO vector. Transfections were supplemented with
pPacO vector so that the total plasmid DNA was 200 ng. Luciferase
activities were expressed relative to pPacO alone. <IT>B</IT>, the
hRFC-A/&minus;903 or the mutant constructs, Repeat 1 mAP2(2)/mMzf-1(2),
Repeat 2 mGC(1), and Repeat 3 mGC(2), were cotransfected with pPacSp1
(10 ng) or pPacO alone. Luciferase activities for the mutant constructs
were compared with that for the wild type hRFC-A/&minus;903 reporter
construct. Luciferase activities were assayed after 48 h as
described under &ldquo;Materials and Methods.&rdquo; The <IT>error
bars</IT> represent S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4621960004"></FIG>
</P>
<P>Based on our earlier findings that the bZip DNA binding proteins
regulate hRFC-A basal promoter activity (<BBR RID="B29">), expression vectors for
c-Jun (<BBR RID="B48">) and CREB-1 (<BBR RID="B49">) were cotransfected into
<IT>Drosophila</IT> SL2 cells with the hRFC-A/&minus;903 construct in the
presence or absence of pPacSp1. Whereas CREB-1 alone was
transcriptionally inert, in combination with Sp1, a dramatic 5-fold
increase in promoter activity was observed over that with Sp1 alone
(&sim;210-fold over pPacO; Fig. <FIGR RID="F4"><IT>A</IT>). In contrast, c-Jun
resulted in a modest 3-fold stimulation of promoter activity over that
with pPacO and suppressed the stimulation by Sp1 by 70&percnt; (Fig.
<FIGR RID="F4"><IT>A</IT>). The Sp3 proteins were incapable of either stimulating
or repressing CREB-1 or c-Jun (data not shown), indicating that the
interactions between Sp1 and the bZip proteins and their effects on the
hRFC-A promoter are specific. Thus, binding of different members of the
bZip family of transcription factors, presumably to the hRFC-A basal
promoter (<BBR RID="B29">), can exert potent and opposing effects on the magnitude
of hRFC-A transactivation, accompanying Sp1 binding to the upstream
GC-box(2) element.</P>
</SEC>
<SEC><ST>Identification of a Polymorphism in the hRFC-A Promoter</ST>
<P>Our original description of the <GLOSREF RID="G3">hRFC</GLOSREF> upstream region was based on
DNA sequence from a genomic clone isolated from a human peripheral
blood leukocyte genomic library (<BBR RID="B31">). While subsequently amplifying
across the hRFC-A tandem repeats (positions &minus;775 to &minus;606; Fig. <FIGR RID="F1">)
from gDNAs prepared from cell lines and peripheral blood samples, a
distinct doublet (722 and 661 bp) was detected (Fig.
<FIGR RID="F5"><IT>A</IT>). Both amplicons were
isolated and sequenced. The smaller fragment was identical to our
original published sequence for promoter A (GenBank<SUP>TM</SUP>
accession number <EXLNK TYPE="GEN" ACCESS="AF046920">) (<BBR RID="B31">). The 722-bp product was, likewise,
identical with the exception of an additional 61 bp that is identical
to the R1 sequence (including the overlapping AP2(2) and Mzf-1(2)
elements) inserted between positions &minus;715 and &minus;714 (Figs. <FIGR RID="F1"> and
<FIGR RID="F5"><IT>B</IT>).
<FIG ID="F5"><CAPTION><P><B>Identification and characterization of a
61-bp polymorphism in the hRFC-A promoter.</B> A 61-bp polymorphism
was identified in human <GLOSREF RID="G5">gDNA</GLOSREF> samples by PCR amplification and resulted
in increased promoter A activity. <IT>A</IT>, promoter A sequence was
amplified from gDNAs from nondiseased patients with P430 and RFC05
primers as described under &ldquo;Materials and Methods.&rdquo; The amplicons
were separated on a 2&percnt; agarose gel and visualized with ethidium
bromide. The amplicons, including the 61-bp repeat (722 bp, R1&plus;), are
easily resolved from the R1&minus; amplicon (661 bp). The data shown include
three homozygous R1&plus;, one homozygous R1&minus;, and two heterozygous
R1&plus;/R1&minus; genotypes. <IT>B</IT>, a schematic representation of the
polymorphic region in promoter A is shown. The putative transcription
factor binding sites in hRFC-A, as described under
&ldquo;Results,&rdquo; are also indicated. <IT>C</IT>, a comparison of
relative luciferase activities for HT1080 cells transiently transfected
with the hRFC-A/Repeat 1 &plus; or hRFC-A/Repeat 1 &minus; reporter
constructs. Data are reported as relative firefly luciferase
activities, normalized to <IT>Renilla</IT> luciferase activities. The
<IT>error bars</IT> represent S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4621960005"></FIG>
</P>
<P>To evaluate whether this insertion is a mutation or a polymorphism,
gDNAs from 72 normal (nondisease) patients were amplified and analyzed
on agarose gels as seen in Fig. <FIGR RID="F5"><IT>A</IT>. Surprisingly, 43 (63&percnt;)
of the specimens were homozygous for the 722-bp amplicon (&ldquo;Repeat 1
&plus;&rdquo;), and 21 (30&percnt;) were heterozygous (&ldquo;Repeat 1 &plus;/&minus;&rdquo;). Only five
individuals (7&percnt;) were homozygous for the 661-bp amplicon (&ldquo;Repeat 1
&minus;&rdquo;). Based on the Hardy-Weinberg equilibrium, the allelic
frequencies for Repeat 1 &plus; and Repeat 1 &minus; genotypes are 78 and
22&percnt;, respectively. Thus, the additional 61-bp repeat sequence in the
hRFC-A promoter is a previously unrecognized polymorphism.</P>
<P>To establish the effect of the insertion polymorphism on promoter A
activity, full-length hRFC-A promoter constructs with and without the
61-bp insertion (designated hRFC-A Repeat 1 &plus; and Repeat 1 &minus;,
respectively) were subcloned into pGL3 Basic and transfected into
HT1080 cells. The hRFC-A Repeat 1 &plus; construct resulted in a highly
significant 63 &plusmn; 12&percnt; increase in luciferase activity compared
with the activity of the Repeat 1 &minus; construct (<IT>p</IT>
&lt; 0.05) (Fig. <FIGR RID="F5"><IT>C</IT>). Since the 61-bp insertion generates
additional AP2(2) and Mzf-1(2) binding sites (Fig. <FIGR RID="F5"><IT>B</IT>),
cotransfections were performed with the hRFC-A Repeat 1 &plus; construct and
AP2 expression vectors (&agr;, &bgr;, and &ggr;) for comparison with the
results of the AP2 cotransfections with the Repeat 1 &minus; construct
(Fig. <FIGR RID="F3">). A 3-fold stimulation of luciferase activity was observed for
all the AP2 isoforms with the Repeat 1 &plus; promoter A construct (data not
shown). Thus, although the presence of the additional 61-bp R1 repeat
clearly augments promoter A activity above an elevated base-line level
in transient transfections, the relative stimulation by AP2 is
identical to that for the Repeat 1 &minus; construct.</P>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We previously localized the minimal hRFC-A promoter to within 47
bp, including a CRE/AP-1-like element that bound the bZip family of
transcription factors (<IT>e.g.</IT> CREB-1, ATF-1, and c-Jun) (<BBR RID="B29">).
In this report, we characterize the role of the hRFC-A upstream region,
which includes a novel series of tandem nucleotide repeats, and
describe a polymorphic 61-bp insertion in the repeated region.</P>
<P>Using DNase I footprinting, protected regions corresponding to
transcription factor binding sites were identified in the first 298 bp
of promoter A. <IT>In vitro</IT> binding of AP2-, USF-, Mzf-1-, and
Sp-related proteins to the candidate sites in the &minus;903 to &minus;606 region
was confirmed by gel shift assays. The AP2 sites were of particular
interest, since mutations of either the AP2(1) (positions &minus;864 to
&minus;853) or AP2(2) (positions &minus;771 to &minus;760) elements significantly
altered promoter A activity in transient transfections, and
cotransfections with the AP2 isoforms (&agr;, &bgr;, and &ggr;) resulted in a
3-fold stimulation for the hRFC-A/&minus;903 promoter construct. These data
strongly suggest a critical transactivating role for the AP2
isoforms.</P>
<P>AP2 designates a family of genes (&agr;, &bgr;, and &ggr;) that encodes a
series of 48&ndash;52-kDa proteins capable of recognizing the consensus
sequence 5&prime;-GCCNNNGGC-3&prime; (<BBR RID="B50">). The AP2 genes each exhibit cell- and
tissue-specific expression patterns that determine their effects on
transcription of various genes involved in normal tissue development
and differentiation (<BBR RID="B50">). Reports that AP2 transactivation can be
influenced by the binding of other transcription factors
(<IT>e.g.</IT> Sp1, Ikaros, and bZip proteins) (<BBR RID="B51" TO="B54">) are of
particular interest, given the close proximity of the binding sites for
Mzf-1 (<IT>i.e.</IT> Mzf-1(2)) and AP2 (<IT>i.e.</IT> AP2(2)) in
the hRFC-A sequence. In our study, mutations of the overlapping AP2 and
Mzf-1 elements in the hRFC-A Repeat 1 region resulted in a variety of
effects on promoter activity, ranging from a lack of effect (Mzf-1(2))
or a stimulatory response (AP2(2)) to a potent suppression of promoter
activity when both elements were mutated together. Interactive binding
between AP2 and Mzf-1 to the hRFC-A R1 region (positions &minus;775 to
&minus;715) was also suggested by the results of gel shift assays. Due to
the absence of Mzf-1 antibody, the identity of the factor(s) bound to
Mzf-1(2) could not be unequivocally confirmed <IT>in vitro</IT>.
Therefore, it is possible that a protein other than Mzf-1 may be
involved in regulating promoter A.</P>
<P>Although Sp1 had no effect on transcription from the 47-bp hRFC-A
minimal hRFC-A promoter (<BBR RID="B29">), this factor markedly stimulated activity
for the full-length hRFC-A construct and synergized with CREB-1.
Interestingly, these effects on promoter activity were specific to Sp1,
since the long isoform of Sp3 was less effective and failed to
synergize with CREB-1, and the short Sp3 isoforms were completely
inert. However, c-Jun was notably antagonistic to the transactivating
effects of Sp1. These results suggest that the relative ratios of the
bZip transcription factors can potentially regulate the hRFC-A promoter
in different cell or tissue types, in direct support of our earlier
finding of disparate effects of bZip proteins (<IT>e.g.</IT> CREB-1,
ATF-1, and c-Jun) on the hRFC-A basal promoter (<BBR RID="B29">). Furthermore, the
response of the full-length promoter to the bZip DNA-binding proteins
would be profoundly influenced by the differential expression of the Sp
family of factors, thus providing an intricate mechanism for regulating
cell- or tissue-specific transcription of hRFC-A.</P>
<P>There is a burgeoning interest in the identification of functional
polymorphisms that could influence the activity or expression of
folate-dependent gene products. For instance, a high
frequency &ldquo;low function&rdquo; polymorphic variant of 5,10-methylene
tetrahydrofolate reductase (C677T) has been associated with elevated
serum levels of homocysteine, increased risk of cardiovascular disease
and neural tube defects, and a lower risk of colon cancer (<BBR RID="B55">).
For human thymidylate synthase, double or triple tandem repeats of a
28-bp cis-acting enhancer element has been associated with increased
levels of gene expression (<BBR RID="B56">). Our laboratory recently reported that
the only established polymorphism for the <GLOSREF RID="G3">hRFC</GLOSREF> gene (a G to A at
position 80 in the <GLOSREF RID="G3">hRFC</GLOSREF> coding sequence) results in a modified carrier
with an Arg to His substitution at position 27 with virtually identical
transport properties for reduced folates and antifolates to the wild
type <GLOSREF RID="G3">hRFC</GLOSREF> protein (<BBR RID="B57">).</P>
<P>In this report, we identify the first functional polymorphism for <GLOSREF RID="G3">hRFC</GLOSREF>.
We originally reported that the hRFC-A promoter contained three tandem
repeated sequences (<BBR RID="B31">); however, we now show that up to 78&percnt; of the
<GLOSREF RID="G3">hRFC</GLOSREF> alleles in a small cohort of patients have an additional R1
insertion between nucleotides &minus;715 and &minus;714. The Repeat 1 &plus; genotype
corresponds to the hRFC-A promoter sequence originally identified by
Williams and Flintoff (GenBank<SUP>TM</SUP> accession number <EXLNK TYPE="GEN" ACCESS="AF077610">)
(<BBR RID="B58">). Since AP2 appears to have a critical role in promoter A activity,
the polymorphic repeat could potentially influence the level of
promoter transactivation. Indeed, in HT1080 cells, the 61-bp nucleotide
repeat resulted in a statistically significant increase in promoter
activity (63&percnt;) over the hRFC-A/Repeat 1 &minus; reporter construct and
was stimulated to an identical extent in cotransfections with AP2
expression vectors over this elevated base-line value. These data
strongly argue that the cellular composition of transcription factors
and the number of tandem repeats in the hRFC-A promoter can profoundly
alter patterns of <GLOSREF RID="G3">hRFC</GLOSREF> gene expression in cells and tissues.</P>
<P>Since 5&prime;-UTRs can influence transcript stability and translation
efficiency (<BBR RID="B20" TO="B28">), the enhanced promoter activity for the Repeat 1 &plus;
genotype could further increase the fraction of <GLOSREF RID="G3">hRFC</GLOSREF> transcripts with
exon A sequence, which in turn could increase total levels of <GLOSREF RID="G3">hRFC</GLOSREF>
protein due to post-transcriptional effects. For instance, Wong
<IT>et al.</IT> (<BBR RID="B59">) reported dramatically increased amounts of <GLOSREF RID="G3">hRFC</GLOSREF>
protein to transcripts in Chinese hamster ovary cells transfected with
the <GLOSREF RID="G3">hRFC</GLOSREF> cDNA containing the exon A 5&prime;-UTR sequence when compared
with the <GLOSREF RID="G3">hRFC</GLOSREF> cDNA with the exon B 5&prime;-UTR sequence, raising the
possibility of such post-transcriptional controls. Thus, the joint
effects of variations in the levels of the bZip, AP2, and Sp families
of proteins and the presence or absence of the functional hRFC-A
polymorphism could effectively modulate transcription from promoter A.
Combined with the possibility of post-transcriptional controls, this
could result in a wide range of <GLOSREF RID="G3">hRFC</GLOSREF> protein and relative uptakes for
reduced folates and antifolates.</P>
<P>In conclusion, our studies document the critical role of a novel series
of tandem repeats in the hRFC-A upstream region, including functionally
important AP2 and Sp1 elements, and the occurrence of a high frequency
61-bp polymorphism involving one of the repeat sequences that alters
promoter activity. The importance of our findings draws from the
critical role of <GLOSREF RID="G3">hRFC</GLOSREF> in folate homeostasis and cancer chemotherapy
with antifolate drugs and the possibility that the homozygosity of the
Repeat 1 &plus; genotype and/or increased chromosome 21 ploidy could
substantially impact net <GLOSREF RID="G3">hRFC</GLOSREF> levels and transport activities in tumor
cells and normal tissues. Accordingly, increased transcriptional
activity from the polymorphic hRFC-A promoter could contribute to
untoward toxicities in patients receiving antifolate chemotherapy or
explain patterns of elevated <GLOSREF RID="G3">hRFC</GLOSREF> expression and increased therapeutic
responses. Based on the central role of <GLOSREF RID="G3">hRFC</GLOSREF> in folate accumulation in
mammalian cells and tissues (<BBR RID="B2" TO="B5">) and the potential contributions of
folate deficiencies to chromosomal instability (<BBR RID="B18">), cardiovascular
disease (<BBR RID="B15">), and fetal abnormalities (<BBR RID="B16">), population studies of this
hRFC-A promoter variant are clearly warranted and may have far reaching
significance to human health and disease.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Michael A. Tainsky and Yubin Ge
for providing expression constructs for AP2 and Mzf-1, respectively;
Dr. Guntram Suske for pPacSp3 and pPacUSp3; Dr. Robert Tjian for pPacO
and pPacSp1; Drs. John Noti and Timothy Osborne for pPac Jun and pPac
<GLOSREF RID="G7">CREB</GLOSREF>, respectively; and Drs. Murray Norris and Michelle Haber for the
gDNAs from nondiseased patients.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">RFC</TERM><DD><P>reduced folate
carrier</P>
</DD><TERM ID="G2">Mtx</TERM><DD><P>methotrexate</P>
</DD><TERM ID="G3">hRFC</TERM><DD><P>human RFC</P>
</DD><TERM ID="G4">5&prime;-UTR</TERM><DD><P>5&prime;-untranslated
region</P>
</DD><TERM ID="G5">gDNA</TERM><DD><P>genomic DNA</P>
</DD><TERM ID="G6">CRE</TERM><DD><P>cAMP-response element</P>
</DD><TERM ID="G7">CREB</TERM><DD><P>CRE-binding protein</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. L. R.</FNM><SNM>Stokstad</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Folic Acid Metabolism in Health and Disease</TITLE><BOOKSERIES><EDITOR><FNM>M. F.</FNM><SNM>Picciano</SNM></EDITOR><EDITOR><FNM>E. L. R.</FNM><SNM>Stokstad</SNM></EDITOR><EDITOR><FNM>J. F.</FNM><SNM>Gregory</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>21</LASTPAGE><PUBLISHER><NAME>Wiley-Liss</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1990||||277:46:43873:1|">
</HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. D.</FNM><SNM>Goldman</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Ther.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>77</FIRSTPAGE><LASTPAGE>100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Ther|1985|28|77|Goldman ID|277:46:43873:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Ther|1985|28|77|Goldman ID|277:46:43873:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Sirotnak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>3992</FIRSTPAGE><LASTPAGE>4000</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1985|45|3992|Sirotnak FM|277:46:43873:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1985|45|3992|Sirotnak FM|277:46:43873:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Jansen</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Anticancer Development Guide: Antifolate Drugs in Cancer Therapy</TITLE><BOOKSERIES><EDITOR><FNM>A. L.</FNM><SNM>Jackman</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>321</LASTPAGE><PUBLISHER><NAME>Humana Press Inc.</NAME><LOCATION>Totowa, NJ</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1999||||277:46:43873:4|">
</HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Nucleic Acids Res. Mol. Biol.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>131</FIRSTPAGE><LASTPAGE>162</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Nucleic Acids Res Mol Biol|2001|67|131|Matherly LH|277:46:43873:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Nucleic Acid Res Mol Biol|2001|67|131|Matherly LH|277:46:43873:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Schuetz</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Westin</SNM></AUTHOR><AUTHOR><FNM>I. D.</FNM><SNM>Goldman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>9840</FIRSTPAGE><LASTPAGE>9847</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1988|263|9840|Schuetz JD|277:46:43873:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1988|263|9840|Schuetz JD|277:46:43873:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. C.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>McQuade</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Proefke</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Pharmacol.</TITLE><SERIES><VOLUMENR>53</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>199</FIRSTPAGE><LASTPAGE>206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Pharmacol|1997|53|199|Wong SC|277:46:43873:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Pharmacol|1997|53|199|Wong SC|277:46:43873:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Jansen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mauritz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Drori</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sprecher</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kathman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bunni</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Priest</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Noordhuis</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Schornagel</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Pinedo</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Peters</SNM></AUTHOR><AUTHOR><FNM>Y. G.</FNM><SNM>Assaraf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>30189</FIRSTPAGE><LASTPAGE>30198</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|30189|Jansen G|277:46:43873:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|30189|Jansen G|277:46:43873:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Gong</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yess</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Connolly</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Ivy</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ohnuma</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Cowanm</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Moscow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2494</FIRSTPAGE><LASTPAGE>2499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|89|2494|Gong M|277:46:43873:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|89|2494|Gong M|277:46:43873:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. C.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Witt</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Proefke</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bhushan</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>10388</FIRSTPAGE><LASTPAGE>10394</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|10388|Wong SC|277:46:43873:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|10388|Wong SC|277:46:43873:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Sirotnak</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Moccio</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Kelleher</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Goutas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>4447</FIRSTPAGE><LASTPAGE>4452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1981|41|4447|Sirotnak FM|277:46:43873:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1981|41|4447|Sirotnak FM|277:46:43873:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Taub</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Leukemia Lymphoma</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>359</FIRSTPAGE><LASTPAGE>368</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Leukemia Lymphoma|1996|21|359|Matherly LH|277:46:43873:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Leuk Lymphoma|1996|21|359|Matherly LH|277:46:43873:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Healey</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Meyeers</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ladanyai</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Huvos</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Bertino</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gorlick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Can. Res.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>621</FIRSTPAGE><LASTPAGE>627</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Can Res|1999|5|621|Guo W|277:46:43873:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|1999|5|621|Guo W|277:46:43873:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Taub</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Williamson</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hukku</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pullen</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ravindranath</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Can. Res.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2169</FIRSTPAGE><LASTPAGE>2177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Can Res|1998|4|2169|Zhang L|277:46:43873:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|1998|4|2169|Zhang L|277:46:43873:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Refsum</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ueland</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Nygard</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Vollset</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Med.</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>31</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Med|1998|49|31|Refsum H|277:46:43873:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Med|1998|49|31|Refsum H|277:46:43873:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. E., Jr.</FNM><SNM>Butterworth</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bendich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Nutr.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>73</FIRSTPAGE><LASTPAGE>97</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Nutr|1996|16|73|Butterworth CEJr|277:46:43873:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Nutr|1996|16|73|Butterworth CEJr|277:46:43873:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Serot</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Christmann</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Dubost</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Bene</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Faure</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neural Transm.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>93</FIRSTPAGE><LASTPAGE>99</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neural Transm|2001|108|93|Serot JM|277:46:43873:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neural Transm|2001|108|93|Serot JM|277:46:43873:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S-W.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Mason</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Nutrition</TITLE><SERIES><VOLUMENR>130</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Nutrition|2000|130|129|Choi SW|277:46:43873:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Nutr|2000|130|129|Choi SW|277:46:43873:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Whetstine</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Flatley</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>367</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>629</FIRSTPAGE><LASTPAGE>640</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|367|629|Whetstine JR|277:46:43873:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|367|629|Whetstine JR|277:46:43873:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>K-N.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nachmanoff</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Elwood</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>326</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>439</FIRSTPAGE><LASTPAGE>447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|326|439|Roberts SJ|277:46:43873:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|326|439|Roberts SJ|277:46:43873:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. C.</FNM><SNM>Elwood</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nachmanoff</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Saikawa</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Page</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Pacheco</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>K-N.</FNM><SNM>Chung</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1467</FIRSTPAGE><LASTPAGE>1478</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1997|36|1467|Elwood PC|277:46:43873:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1997|36|1467|Elwood PC|277:46:43873:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L., Qi, H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Korneberg</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Garrow</SNM></AUTHOR><AUTHOR><FNM>Y-J.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Shane</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>13077</FIRSTPAGE><LASTPAGE>13087</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|13077|Chen LQiH|277:46:43873:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|13077|Chen LQiH|277:46:43873:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Roy</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mitsugi</SNM></AUTHOR><AUTHOR><FNM>F. M.</FNM><SNM>Sirotnak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>23820</FIRSTPAGE><LASTPAGE>23827</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|23820|Roy K|277:46:43873:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|23820|Roy K|277:46:43873:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. B.</FNM><SNM>Turner</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Andreassi II</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ferguson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Titus</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tse</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Moran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6074</FIRSTPAGE><LASTPAGE>6079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|6074|Turner FB|277:46:43873:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|6074|Turner FB|277:46:43873:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. B.</FNM><SNM>Turner</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Moran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>35960</FIRSTPAGE><LASTPAGE>35968</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|35960|Turner FB|277:46:43873:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|35960|Turner FB|277:46:43873:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Kocarek</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Zangar</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Novak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Biochem. Biophys.</TITLE><SERIES><VOLUMENR>376</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>180</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Biochem Biophys|2000|376|180|Kocarek TA|277:46:43873:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Biochem Biophys|2000|376|180|Kocarek TA|277:46:43873:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Fiaschi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chiarugi</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Veggi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Raugei</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ramponi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>473</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>42</FIRSTPAGE><LASTPAGE>46</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|473|42|Fiaschi T|277:46:43873:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|473|42|Fiaschi T|277:46:43873:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Fournier</SNM></AUTHOR><AUTHOR><FNM>Q. C.</FNM><SNM>Trunong-Bolduc</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Hooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Bacteriol.</TITLE><SERIES><VOLUMENR>183</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2367</FIRSTPAGE><LASTPAGE>2371</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Bacteriol|2001|183|2367|Fournier B|277:46:43873:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Bacteriol|2001|183|2367|Fournier B|277:46:43873:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Whetstine</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6350</FIRSTPAGE><LASTPAGE>6358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|6350|Whetstine JR|277:46:43873:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|6350|Whetstine JR|277:46:43873:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Whetstine</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Witt</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Am. Assoc. Cancer Res.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>101</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Am Assoc Cancer Res|2002|43|101|Whetstine JR|277:46:43873:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Annu Meet Am Assoc Cancer Res|2002|43|101|Whetstine JR|277:46:43873:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>332</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>773</FIRSTPAGE><LASTPAGE>780</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1998|332|773|Zhang L|277:46:43873:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1998|332|773|Zhang L|277:46:43873:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Horton</SNM></AUTHOR><AUTHOR><FNM>Z. L., Ho, S. N.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Pease</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>BioTechniques</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>528</FIRSTPAGE><LASTPAGE>535</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="BioTechniques|1990|8|528|Horton RM|277:46:43873:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biotechniques|1990|8|528|Horton RM|277:46:43873:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Ausuble</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Brent</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Kingston</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Seidman</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Struhl</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Current Protocols in Molecular Biology</TITLE><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>12.1.1</FIRSTPAGE><LASTPAGE>12.1.9</LASTPAGE><PUBLISHER><NAME>John Wiley and Sons, Inc.</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1998||||277:46:43873:33|">
</HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hromas</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Rauscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1786</FIRSTPAGE><LASTPAGE>1795</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|1786|Morris JF|277:46:43873:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|1786|Morris JF|277:46:43873:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Gregor</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sawadogo</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Roeder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>1730</FIRSTPAGE><LASTPAGE>1740</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1990|4|1730|Gregor PD|277:46:43873:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1990|4|1730|Gregor PD|277:46:43873:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Pognonec</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Roeder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>5125</FIRSTPAGE><LASTPAGE>5136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1991|11|5125|Pognonec P|277:46:43873:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1991|11|5125|Pognonec P|277:46:43873:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Quandt</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Frech</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Karas</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wingender</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Werner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4878</FIRSTPAGE><LASTPAGE>4884</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1995|23|4878|Quandt K|277:46:43873:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1995|23|4878|Quandt K|277:46:43873:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Philipsen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2991</FIRSTPAGE><LASTPAGE>3000</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1999|27|2991|Philipsen S|277:46:43873:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1999|27|2991|Philipsen S|277:46:43873:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>238</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>291</FIRSTPAGE><LASTPAGE>300</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1999|238|291|Suske G|277:46:43873:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1999|238|291|Suske G|277:46:43873:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Kennett</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Udvadia</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Horowitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3110</FIRSTPAGE><LASTPAGE>3117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1997|25|3110|Kennett SB|277:46:43873:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1997|25|3110|Kennett SB|277:46:43873:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Hagen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>M<A><AC>u</AC><AC>&uml;</AC></A>ller</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Beato</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acis Res.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>5519</FIRSTPAGE><LASTPAGE>5525</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acis Res|1992|20|5519|Hagen G|277:46:43873:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1992|20|5519|Hagen G|277:46:43873:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Hagen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>M<A><AC>u</AC><AC>&uml;</AC></A>ller</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Beato</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Suske</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>3843</FIRSTPAGE><LASTPAGE>3851</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1994|13|3843|Hagen G|277:46:43873:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1994|13|3843|Hagen G|277:46:43873:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ihn</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Trojanowska</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3712</FIRSTPAGE><LASTPAGE>3717</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1997|25|3712|Ihn H|277:46:43873:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1997|25|3712|Ihn H|277:46:43873:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Artlett</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Jimenez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Varga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>215</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>101</FIRSTPAGE><LASTPAGE>110</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|1998|215|101|Chen SJ|277:46:43873:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|1998|215|101|Chen SJ|277:46:43873:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Courey</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>887</FIRSTPAGE><LASTPAGE>898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|55|887|Courey AJ|277:46:43873:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|55|887|Courey AJ|277:46:43873:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Courey</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Holtzman</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>827</FIRSTPAGE><LASTPAGE>836</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1989|59|827|Courey AJ|277:46:43873:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1989|59|827|Courey AJ|277:46:43873:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Pascal</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1646</FIRSTPAGE><LASTPAGE>1656</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1991|5|1646|Pascal E|277:46:43873:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1991|5|1646|Pascal E|277:46:43873:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Noti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>24038</FIRSTPAGE><LASTPAGE>24045</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|24038|Noti JD|277:46:43873:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|24038|Noti JD|277:46:43873:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Dooley</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Osborne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5285</FIRSTPAGE><LASTPAGE>5291</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|5285|Dooley KA|277:46:43873:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|5285|Dooley KA|277:46:43873:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Hilger-Eversheim</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Moser</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Schorle</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Buettner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|2000|260|1|Hilger-Eversheim K|277:46:43873:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|2000|260|1|Hilger-Eversheim K|277:46:43873:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Porntadavity</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>St. Clair</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>362</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>401</FIRSTPAGE><LASTPAGE>412</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|362|401|Xu Y|277:46:43873:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|362|401|Xu Y|277:46:43873:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Okada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Katsumata</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kikkawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Rogi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tsujimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mizutani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>290</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1048</FIRSTPAGE><LASTPAGE>1053</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2002|290|1048|Ito T|277:46:43873:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2002|290|1048|Ito T|277:46:43873:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Gao</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kunos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>52</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1019</FIRSTPAGE><LASTPAGE>1026</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1997|52|1019|Gao B|277:46:43873:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1997|52|1019|Gao B|277:46:43873:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. E.</FNM><SNM>Sumpio</SNM></AUTHOR><AUTHOR><FNM>R., Xu, W-J .</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>X-J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Du</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>C1441</FIRSTPAGE><LASTPAGE>C1448</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1997|273|C1441|Sumpio BE|277:46:43873:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1997|273|C1441|Sumpio BE|277:46:43873:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Ueland</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hustad</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schneede</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Refsum</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Vollset</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Pharmacol. Sci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>195</FIRSTPAGE><LASTPAGE>201</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Pharmacol Sci|2001|22|195|Ueland PM|277:46:43873:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Pharmacol Sci|2001|22|195|Ueland PM|277:46:43873:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. T.</FNM><SNM>Pullarkat</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Stoehlmacher</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Ghaderi</SNM></AUTHOR><AUTHOR><FNM>Y. P.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Ingles</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sherrod</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Warren</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Tsao-Wei</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Groshen</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Lanz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacogenomics J.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>65</FIRSTPAGE><LASTPAGE>70</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacogenomics J|2001|1|65|Pullarkat ST|277:46:43873:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R</FNM><SNM>Whetstine</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Gifford</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Witt</SNM></AUTHOR><AUTHOR><FNM>X. Y.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Flatley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Norris</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Haber</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Taub</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ravindranath</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Cancer Res.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3416</FIRSTPAGE><LASTPAGE>3422</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Cancer Res|2001|7|3416|Whetstine JR|277:46:43873:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|2001|7|3416|Whetstine JR|277:46:43873:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M. R.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>W. F.</FNM><SNM>Flintoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Somat. Cell. Mol. Genet.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Somat Cell Mol Genet|1998|24|143|Williams FMR|277:46:43873:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Somat Cell Mol Genet|1998|24|143|Williams FMR|277:46:43873:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. C.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Proefke</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bhushan</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Matherly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>17468</FIRSTPAGE><LASTPAGE>17475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|17468|Wong SC|277:46:43873:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|17468|Wong SC|277:46:43873:59|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 12, 2002, DOI 10.1074/jbc.M208296200</P>
</FN>
<FN ID="FN2"><P>J. R. Whetstine, R. M. Flatley, and
L. H. Matherly, submitted for publication.</P>
</FN>

</BM>
</ART>
