<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1762" ARTNUM="M202413200" VID="277" ISS="46" DATE="11-15-2002" PPF="44028" PPL="44034">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Interaction with Nedd8, a Ubiquitin-like Protein, Enhances the
Transcriptional Activity of the Aryl Hydrocarbon Receptor<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Monica</FNM><SNM>Antenos</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><ORF RID="O154"><AU><FNM>Robert F.</FNM><SNM>Casper</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><ORF RID="O155"><AU><FNM>Theodore J.</FNM><SNM>Brown</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><ORF RID="O154"><ORF RID="O155"><FNR RID="FN160"><AFF>From the <OID ID="O152">Division of Reproductive Sciences, Samuel
Lunenfeld Research Institute, Mount Sinai Hospital and Departments of
<OID ID="O154">Zoology, <OID ID="O155">Physiology, and <OID ID="O153">Obstetrics and
Gynecology, University of Toronto, Toronto, Ontario M5G 1X5,
Canada</AFF>
</AUG>
<RE>March 12, 2002</RE><RV>August 14, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the Canadian Institutes of
Health Research. A portion of this manuscript was presented at the
Endocrine Society Conference 2001.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence should be addressed: Division of
Reproductive Sciences, Depts. of Obstetrics and Gynecology, Physiology,
and Zoology, Samuel Lunenfeld Research Institute, Mount Sinai Hospital,
600 University Ave. Rm. 876, Toronto, Ontario M5G 1X5, Canada.
Tel.: 416-586-4800 (ext. 2451); Fax: 416-586-8588; E-mail:
brown&commat;mshri.on.ca.</P>
</FN>
<ABS><P>The aryl hydrocarbon receptor (<GLOSREF RID="G1">AhR</GLOSREF>) is a
ligand-activated member of the basic helix-loop-helix period aryl
hydrocarbon nuclear translocator single-minded (PAS) transcription
factor family. This receptor has been shown to be important in various
aspects of growth and development as demonstrated by AhR-null mice. A
yeast two-hybrid screen of a mouse embryonic day 11 library for
AhR-interacting proteins revealed Nedd8 as a candidate. The interaction
was confirmed in a cell-free system and in mammalian cells by
co-immunoprecipitation; however, <IT>in vitro</IT> neddylation
assays showed that Nedd8 does not covalently modify <GLOSREF RID="G1">AhR</GLOSREF>. Transfection
of Nedd8 into a cell line stably transfected with a dioxin response
element linked to a chloramphenicol acetyltransferase reporter gene
demonstrated that Nedd8 amplified ligand-induced transcription.
Deletion of the Gly-76 residue in the carboxyl terminus of Nedd8
abolished this effect and prevented AhR-Nedd8 interaction. Nedd8
overexpression also resulted in accumulation of <GLOSREF RID="G1">AhR</GLOSREF> protein in the
nucleus, independent of exogenous ligand. These studies demonstrate
that the <GLOSREF RID="G1">AhR</GLOSREF> interacts with Nedd8 and suggest that this interaction
enhances the transcriptional activity of the receptor, perhaps
involving increased nuclear accumulation or retention.
Immunohistochemistry performed on embryonic day 11.5 mouse
sections indicated Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> localize to overlapping areas in the
heart and spinal ganglia, raising the possibility that this interaction
may play a role in organogenesis.</P>
</ABS></FM>
<BDY>
<P>The aryl hydrocarbon receptor
(<GLOSREF RID="G1">AhR</GLOSREF>)<SUP>1</SUP> is a ligand-activated
transcription factor belonging to the basic helix-loop-helix
(<GLOSREF RID="G6">bHLH</GLOSREF>)/period aryl hydrocarbon nuclear translocator single-minded (PAS)
family of heterodimeric transcriptional regulators. The biological
effects of 2,3,7,8-tetrachlorodibenzo-(<IT>p</IT>)-dioxin (<GLOSREF RID="G2">TCDD</GLOSREF>) and
related environmental contaminants are mediated by <GLOSREF RID="G1">AhR</GLOSREF> and promote
carcinogenesis, immune suppression, hepatotoxicity, cardiac toxicity,
and impairment of reproductive function (as reviewed by Hankinson (<BBR RID="B1">)).
Unliganded <GLOSREF RID="G1">AhR</GLOSREF> resides in the cytoplasm as part of an inactive
multiprotein complex that contains 90-kDa heat shock proteins (HSP90),
immunophilin-like protein XAP2 (also known as AhR-associated protein 9
(ARA9) or AhR-interacting protein (AIP)), and p23 (<BBR RID="B2">, <BBR RID="B3">). Upon binding
ligand, the two HSP90 molecules dissociate, and the receptor
translocates to the nucleus and heterodimerizes with another <GLOSREF RID="G6">bHLH</GLOSREF>
member protein, the aryl hydrocarbon receptor nuclear translocator
(<GLOSREF RID="G4">ARNT</GLOSREF>) protein. This protein complex then binds to cognate regulatory
elements, referred to as dioxin-responsive elements (DREs), located in
the promoter region of a number of known target genes, which include
the phase I cytochromes <IT>P4501A1</IT>,
<IT>P4501A2</IT>, and <IT>P4501B1</IT>. Activated <GLOSREF RID="G1">AhR</GLOSREF> is
exported from the nucleus for degradation in the cytosol by the
ubiquitin/proteasome pathway (<BBR RID="B4">).</P>
<P>The molecular events leading to the activation of <GLOSREF RID="G1">AhR</GLOSREF> in the presence
of <GLOSREF RID="G2">TCDD</GLOSREF> are generally well understood in a toxicological context.
However, <GLOSREF RID="G1">AhR</GLOSREF> signaling pathways in the absence of exogenous ligands
remain relatively unknown. The phenotypes of three independent mouse
strains with targeted disruption of the <GLOSREF RID="G1"><IT>AhR</IT></GLOSREF> strongly suggest
a physiological role for this receptor in homeostasis, liver
development, and immune system function as well as a role in cell
proliferation and differentiation (<BBR RID="B5">, <BBR RID="B6">). The <GLOSREF RID="G1">AhR</GLOSREF> is highly conserved
in a number of species including fruit flies, zebrafish, worms,
chickens, mice, and humans. The function and regulation of <GLOSREF RID="G1">AhR</GLOSREF> during
development are currently being addressed in each of these model
systems.</P>
<P>In an effort to identify proteins that are a part of the <GLOSREF RID="G1">AhR</GLOSREF> complex
and that might modulate its activity, we used a yeast two-hybrid system
to screen for proteins that interact with the <GLOSREF RID="G1">AhR</GLOSREF>. Studies of the
developmental expression of <GLOSREF RID="G1">AhR</GLOSREF> in C57BL/6 mouse embryos using <IT>in
situ</IT> hybridization and/or immunohistochemical analysis have shown
that <GLOSREF RID="G1">AhR</GLOSREF> expression is not detectable until embryonic day (E) 10
onward, suggesting that this is the first time during development that
<GLOSREF RID="G1">AhR</GLOSREF> protein is expressed (<BBR RID="B7">). We therefore used a mouse E11 cDNA
library in our yeast two-hybrid screen. We report here the isolation of
a cDNA clone encoding Nedd8 (neurally expressed developmentally
down-regulated protein 8) that interacts with <GLOSREF RID="G1">AhR</GLOSREF> in a
ligand-independent manner.</P>
<P>Nedd8 is a ubiquitin-like protein, initially identified by Kumar
<IT>et al.</IT> (<BBR RID="B8">) in a subtractive cloning approach to identify
genes involved in the development of the mammalian central nervous
system, that covalently modifies target proteins that reside in the
nucleus. Known targets of Nedd8 modulation include p27<SUP>kip1</SUP>
and all members of the human cullin family of proteins (<BBR RID="B9">). In this
study we provide novel evidence showing that Nedd8 enhances the action
of the <GLOSREF RID="G1">AhR</GLOSREF>.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Yeast Two-hybrid Screen</ST>
<P>An expression vector containing a
full-length mouse <GLOSREF RID="G1">AhR</GLOSREF> cDNA (pcDNA1&middot;<GLOSREF RID="G1">AhR</GLOSREF>) was kindly provided
by Dr. Oliver Hankinson (University of California, Los Angeles, CA). To
screen for AhR-interacting proteins, a fragment of the <GLOSREF RID="G1">AhR</GLOSREF> cDNA
corresponding to amino acids 4&ndash;494 was excised using
<IT>Hin</IT>dIII/<IT>Not</IT>1 and <IT>Ehe</IT>1 endonuclease
digestion and inserted into the <IT>Sma</IT>1/<IT>Not</IT>1 sites
of the pGBKT7 bait plasmid of the MATCHMAKER Two-Hybrid System 3
(Clontech). The correct insertion of the fragment
into this vector was sequence-verified. The resulting pGBKT7&middot;<GLOSREF RID="G1">AhR</GLOSREF>
construct encoded a fusion protein containing the DNA binding domain of
the yeast transcription factor GAL4 linked to the <GLOSREF RID="G1">AhR</GLOSREF> lacking the
Q-rich transactivational domain.</P>
<P>pGBKT7&middot;<GLOSREF RID="G1">AhR</GLOSREF> bait vector was transformed into yeast strain AH109, and
transformants were screened to ensure the bait vector alone did not
induce expression of the His3, Ade2, or LacZ reporter genes. Addition
of 3-amino-1,2,4-triazole (2.5 m<SC>m</SC>) into the selection
medium was necessary to suppress nonspecific His3 induction. AH109
pGBKT7&middot;<GLOSREF RID="G1">AhR</GLOSREF> transformants were then transformed with plasmids
amplified and isolated from a mouse 11-day embryo MATCHMAKER cDNA
library (pACT2). All other procedures involving the yeast two-hybrid
system were performed as directed by the manufacturer
(Clontech). The transformation mixtures were plated
on selection medium &plus; 2.5 m<SC>m</SC> 3-amino-1,2,4-triazole for
sequential selection of both Ade2 and His3 reporter gene expression.
After further selection using a colony-lift filter assay for
&bgr;-galactosidase activity, positive clones were collected. Prey
vectors (pACT2) containing the GAL4-AD fusion genes were isolated as
described previously (<BBR RID="B10">). Briefly, yeast from each clone were
collected from a 2-ml liquid culture and resuspended in 50 &mgr;l of
lysis buffer (50 m<SC>m</SC> Tris-Cl, pH 7.5, 1.2 <SC>m</SC>
sorbitol, 10 m<SC>m</SC> EDTA, and 10 m<SC>m</SC>
&bgr;-mercaptoethanol). The cell wall of the yeast was digested with 30
units of lyticase (Sigma) overnight at 37&thinsp;&deg;C. The lysates were
centrifuged for 5 min at 4000 rpm, and the supernatant was discarded.
Plasmid DNA was isolated from the pellet using the Wizard Plus SV
Miniprep DNA purification System (Promega, Madison, WI) and transformed
into <IT>Escherichia coli</IT>, amplified, and sequenced.</P>
</SEC>
<SEC><ST>Expression Vectors</ST>
<P>A full-length Nedd8 cDNA was excised
from the pACT2 library vector using <IT>Bam</IT>HI/<IT>Xho</IT>I
and inserted in-frame into pGADT7 (Clontech) to
generate pGADT7&middot;Nedd8 for <IT>in vitro</IT> expression of HA-tagged
Nedd8 protein. An expression plasmid containing mouse Nedd8 in
pcDNA3 (pcDNA3&middot;HA-Nedd8) was kindly provided by Dr. E. Yeh
(University of Texas). Dr. Bert O&apos;Malley (Baylor College of Medicine)
kindly provided pcDNA3&middot;HA-Nedd8&Dgr;G, which has a
carboxyl-terminal deletion from Gly-76 to Gln-81 and is therefore
unable to form conjugates with target proteins. A Myc epitope-tagged
Nedd8 expression vector in pcDNA3 and a <GLOSREF RID="G5">HA</GLOSREF> epitope-tagged human
cullin 1 (Cul-1) expression vector in pcDNA3 were kindly provided
by Dr. M. Furukawa (University of North Carolina).</P>
</SEC>
<SEC><ST>In Vitro Transcription Translation and
Co-immunoprecipitation</ST>
<P>&lsqb;<SUP>35</SUP>S&rsqb;Methionine (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences)-labeled Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> proteins were generated from
pGADT7&middot;Nedd8 and pcDNA1&middot;<GLOSREF RID="G1">AhR</GLOSREF>, respectively, using a
T<SC>n</SC>T Coupled Rabbit Reticulocyte Lysate System as directed
by the manufacturer (Promega). A Matchmaker Co-immunoprecipitation Kit
(Clontech) was used to independently confirm <GLOSREF RID="G1">AhR</GLOSREF>
and Nedd8 protein interaction via <IT>in vitro</IT>
co-immunoprecipitation. Briefly, equimolar amounts of
<SUP>35</SUP>S-labeled <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 protein were mixed and incubated
for 1 h at 30&thinsp;&deg;C. To each sample, 470 &mgr;l of
co-immunoprecipitation buffer (20 m<SC>m</SC> Tris-Cl, pH 7.5, 150
m<SC>m</SC> NaCl, and 1 m<SC>m</SC> dithiothreitol) containing
protease inhibitor (Complete protease inhibitor tablets; Roche
Molecular Biochemicals) and 1 &mgr;g/ml <GLOSREF RID="G1">AhR</GLOSREF> antibody (<BBR RID="B11">) (kindly
provided by Dr. Pollenz, Medical University of South Carolina) or
HA-tagged polyclonal antibody (Clontech) were added
and incubated for 2 h at 4&thinsp;&deg;C. Protein A-agarose (10 &mgr;l) was
then added to each sample. After incubation for an additional 45 min at
4&thinsp;&deg;C, the samples were centrifuged and washed four times with TBST
(20 m<SC>m</SC> Tris-Cl, pH 7.5, 150 m<SC>m</SC> NaCl, and 0.1&percnt;
Tween 20 (v/v)). After the final wash, the pellets were resuspended in
SDS gel loading buffer, boiled for 5 min, and subjected to
electrophoresis on a 4&ndash;20&percnt; gradient Tris glycine gel (Invitrogen).
The gel was fixed, exposed to Amplify (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) for 30
min, dried under vacuum, and exposed to Kodak x-ray film overnight at
room temperature.</P>
</SEC>
<SEC><ST>Cell Culture</ST>
<P>T47D and DRE82 cells, a clonally selected T47D
breast cancer cell line stably transfected with a dioxin-response
element linked to a thymidine kinase promoter and a <GLOSREF RID="G7">CAT</GLOSREF> reporter gene
(DRE-tk-CAT) (<BBR RID="B12">), were maintained in Dulbecco&apos;s modified Eagle&apos;s
medium supplemented with 10&percnt; (v/v) heat-inactivated fetal calf serum,
100 units/ml penicillin, 100 &mgr;g/ml streptomycin, and 0.16 unit/ml
insulin. For propagation of DRE82 cells, 200 &mgr;g/ml Geneticin was
added to the medium. COS cells were maintained in Dulbecco&apos;s modified
Eagle&apos;s medium as described above without insulin. All cells were
maintained at 37&thinsp;&deg;C in a humidified 5&percnt; CO<INF>2</INF>
incubator.</P>
</SEC>
<SEC><ST>Immunoprecipitation and Immunoblotting</ST>
<P>For
co-immunoprecipitation experiments, 1 &times; 10<SUP>6</SUP> COS or
T47D cells were plated in 10-cm dishes. COS cells were transfected with
4 &mgr;g of pcDNA1&middot;<GLOSREF RID="G1">AhR</GLOSREF>, pcDNA3&middot;HA-Nedd8,
pcDNA3&middot;HA-Nedd8&Dgr;G, or empty pcDNA3 vector using
LipofectAMINE Plus (Invitrogen) according to the manufacturer&apos;s
protocol. The &bgr;-galactosidase expression vector, pCMV-&bgr;gal
(Stratagene, La Jolla, CA), was used as an internal control for
transfection efficiency. After 48 h, cells were harvested and
lysed in ice-cold EBC lysis buffer (50 m<SC>m</SC> Tris-Cl, pH 8.0,
120 m<SC>m</SC> NaCl, 0.5&percnt; (v/v) Nonidet P-40, and Complete
protease inhibitors) as described in Ref. <BBR RID="B13">. The supernatants (1 ml)
from T47D cell extracts were mixed overnight at 4&thinsp;&deg;C with 2 &mgr;g/ml
goat anti-human Nedd8 antibody (Santa Cruz Biotechnology, Inc., Santa
Cruz, CA) or rabbit anti-human Nedd8 antibody (Alexis Biochemicals, San
Diego, CA), whereas the supernatants from transfected COS cells were
mixed with 1 &mgr;g/ml anti-HA antibody (Clontech).
After the addition of 10 &mgr;l of protein A-agarose slurry, the
immunoprecipitates were mixed for another 45 min at 4&thinsp;&deg;C. The
protein A-agarose mixture was washed five times with NETN buffer (20
m<SC>m</SC> Tris-Cl, pH 8.0, 1 m<SC>m</SC> EDTA, 100
m<SC>m</SC> NaCl, and 0.5&percnt; (v/v) Nonidet P-40) containing 900
m<SC>m</SC> NaCl. A final wash of the mixture was performed in NETN
buffer. The resulting pellet was resuspended in SDS-loading dye and
subjected to 6&percnt; SDS-PAGE. The proteins were then transferred to
polyvinylidene difluoride membrane (Pall Gelman Laboratory, Ann Arbor,
MI), and Western blot analysis was performed using anti-AhR antibody (1
&mgr;g/ml). The membrane was developed using a 1:1500 dilution of goat
anti-rabbit IgG secondary antibody coupled to horseradish peroxidase
and exposed to ECL reagent (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) as described by the
manufacturer.</P>
</SEC>
<SEC><ST>Co-localization Immunocytochemistry</ST>
<P>T47D cells were
cultured on gelatinized coverslips for 24 h and treated with 10
n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF> (Supelco, Ontario, Canada) or 0.1&percnt; ethanol for 90
min and then fixed with a 1:1 mixture of acetone and methanol at
&minus;20&thinsp;&deg;C for 10 min. Cells were washed with 70&percnt; ethanol and <GLOSREF RID="G10">PBS</GLOSREF> (137
m<SC>m</SC> NaCl, 2.68 m<SC>m</SC> KCl, 10 m<SC>m</SC>
Na<INF>2</INF>HPO<INF>4</INF>, and 1.76 m<SC>m</SC>
KH<INF>2</INF>PO<INF>4</INF>, pH 7.4) containing 0.5&percnt; Triton X-100
(PBST) for 15 min. For double-labeling experiments, cells were blocked
with 10&percnt; (v/v) horse serum in <GLOSREF RID="G10">PBS</GLOSREF> and incubated with rabbit anti-AhR
at a 1:100 dilution and with goat anti-Nedd8 at a 1:50 dilution
overnight at 4&thinsp;&deg;C. Cells were washed with PBST and incubated with
biotin-conjugated donkey anti-goat IgG secondary antibody (Jackson
ImmunoResearch Laboratories) at a 1:200 dilution in <GLOSREF RID="G10">PBS</GLOSREF> for 1
h at room temperature. Cells were washed and incubated in a mixture of
fluorochromes at 1:150 dilution. The secondary antibody for <GLOSREF RID="G1">AhR</GLOSREF>
staining was a Cy3-conjugated donkey anti-rabbit IgG. Cy2-conjugated
streptavidin recognized the biotinylated secondary antibody to Nedd8.
Controls included omission of the primary antibodies. After incubation,
cells were washed with PBST and then washed with PBST containing 1
&mgr;g/ml 4&prime;,6-diamidino-2-phenylindole (Sigma). Coverslips were mounted
onto the glass slides with Vectashield (Vector Laboratories,
Burlingame, CA) for viewing under a Olympus IX70 deconvolution
microscope using DeltaVison Software for analysis/image capture
(Applied Precision Inc.) using an excitation wavelength of 562 nm for
Cy3 and 496 nm for Cy2.</P>
</SEC>
<SEC><ST><GLOSREF RID="G7">CAT</GLOSREF> Expression Assay</ST>
<P>DRE82 cells were seeded into 6-well
plates at a density of 2.5 &times; 10<SUP>5</SUP> cells/well 1 day
before transfection with pcDNA3&middot;HA-Nedd8,
pcDNA3&middot;HA-Nedd8&Dgr;G, or empty pcDNA3 expression vector. The
total amount of plasmid DNA used was normalized to 1200 ng/well by the
addition of empty expression plasmid. 16 h after transfection,
cells were treated with fresh medium containing 1 n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF>
or vehicle (0.1&percnt; ethanol). After 24 h, the cells were harvested,
and <GLOSREF RID="G7">CAT</GLOSREF> activity was determined using a <GLOSREF RID="G7">CAT</GLOSREF> enzyme-linked immunosorbent
assay system (Roche Molecular Biochemicals) according to the
manufacturer&apos;s instructions. Values were normalized to
&bgr;-galactosidase activity, measured as described in Ref. <BBR RID="B13">, and are
reported as the means &plusmn; S.E. relative to 1.0 for empty expression
vector alone. Transfections were performed in triplicate, with each
experiment repeated three to four times. Significant differences
between values were determined by analysis of variance followed by
Student-Newman-Keuls test (Sigma Stat 1.0; Jandel Corp.).</P>
</SEC>
<SEC><ST>In Vitro Neddylation Assay</ST>
<P><IT>In vitro</IT>-translated
<SUP>35</SUP>S-labeled <GLOSREF RID="G1">AhR</GLOSREF> or human cul-1 were incubated with
0.4 mg/ml recombinant Nedd8 or an equimolar amount of <IT>in
vitro</IT>-translated Myc-tagged Nedd8, an energy-regenerating system
(20 m<SC>m</SC> Tris, pH 7.4, 2 m<SC>m</SC> ATP, 5 m<SC>m</SC>
MgCl<INF>2</INF>, 40 m<SC>m</SC> creatine phosphate, and 0.5
&mgr;g/&mgr;l creatine kinase) and 20 &mgr;g of <IT>Hela</IT> S100 fraction
(S-100) (<BBR RID="B14">). Reactions were supplemented with 0.01 <SC>m</SC> MgATP
solution. All components for the neddylation assay were purchased from
Boston Biochem (Boston, MA). Reactions were adjusted to 50
m<SC>m</SC> Tris-HCl, pH 7.5, in a total volume of 20 &mgr;l and
incubated at 30&thinsp;&deg;C for 2 h. Reactions were stopped by the
addition of co-immunoprecipitation buffer, and immunoprecipitation was
performed with anti-HA antibody or anti-AhR antibody as described
above. Immunoprecipitates were subjected to 6&percnt; SDS-PAGE, dried under
vacuum, and exposed to Kodak x-ray film.</P>
</SEC>
<SEC><ST>Preparation of Cell Lysates, Cytosol, and Nuclear
Lysates</ST>
<P>After treatment, cell monolayers were washed with <GLOSREF RID="G10">PBS</GLOSREF> and
lysed in ice-cold EBC lysis buffer, as described above. Cytosol and
total nuclear lysates were prepared as described previously (<BBR RID="B4">).
Protein concentrations were determined by the BCA protein Assay Kit
(Pierce) using bovine serum albumin as standard. After the Western blot
analysis, the ECL exposures were scanned and quantified using Image
Quant 5.0 software for Windows NT (Molecular Dynamics). The raw level
of <GLOSREF RID="G1">AhR</GLOSREF> protein was then divided by a Ponceau S-stained protein band to
generate normalized values for the concentration of <GLOSREF RID="G1">AhR</GLOSREF> in each sample
as described previously (<BBR RID="B15">).</P>
</SEC>
<SEC><ST>Immunohistochemistry</ST>
<P>Mouse ICR (Charles River Canada,
St-Constant, Quebec, Canada) embryos at day 11.5 were harvested and
fixed overnight in 4&percnt; paraformaldehyde in <GLOSREF RID="G10">PBS</GLOSREF>. The embryos were
dehydrated through a series of ethanol solutions, cleared in toluene,
and embedded in paraffin wax. Thin (5-&mgr;m) sections were cut and
adhered to Superfrost-Plus microscope slides (Fisher Scientific Canada,
Nepean, Ontario, Canada). <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 immunoperoxidase staining was
performed on adjacent sections as described by Savouret <IT>et
al.</IT> (<BBR RID="B16">). <GLOSREF RID="G1">AhR</GLOSREF> protein was visualized using a 1:100 dilution of
rabbit anti-AhR, and Nedd8 was visualized using a 1:50 antibody
dilution (Santa Cruz Biotechnology, Inc.). Vectastain ABC kit (Vector
Laboratories) was used as directed by the manufacturer. The peroxidase
reaction was developed using 3,3-diaminobenzidine (3.5 mg/5 ml in <GLOSREF RID="G10">PBS</GLOSREF>
buffer) in the presence of 0.03&percnt; H<INF>2</INF>O<INF>2</INF>. The
sections were lightly counterstained with Harris hematoxylin solution
and examined by light microscopy.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Two-hybrid Screen</ST>
<P>To gain an understanding of the
physiological role of <GLOSREF RID="G1">AhR</GLOSREF> in development, we sought proteins that
interact with <GLOSREF RID="G1">AhR</GLOSREF>. The <GLOSREF RID="G1">AhR</GLOSREF> cDNA sequence lacking the
transactivation domain fused with the Gal4 DNA binding domain was used
as bait. A total of 1.1 &times; 10<SUP>6</SUP> clones were screened,
of which 32 clones expressed potential interacting proteins. One clone,
which we report here, encoded a 0.6-kb open reading frame DNA that
showed 97&percnt; identity with mouse Nedd8, a ubiquitin-like protein. The
ability of these two-hybrid proteins to interact was confirmed by
co-transformation of yeast AH109 cells with each of these plasmids and
assessment for activation of reporter constructs by growth on
His-/Ade-/3-amino-1,2,4-triazole medium and by measuring
&bgr;-galactosidase activity using the colony-lift assay (data not
shown).</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">AhR</GLOSREF> Interaction with Nedd8 in Vitro</ST>
<P>The interaction between
full-length <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 was further demonstrated by the transcription
and translation of epitope-tagged fusion proteins <IT>in
vitro</IT> followed by co-immunoprecipitation using anti-HA or anti-AhR
antibody (Fig. <FIGR RID="F1">). Full-length <GLOSREF RID="G1">AhR</GLOSREF>
(with the transactivation domain intact) was synthesized and mixed with
equimolar amounts of HA-tagged Nedd8 protein or rabbit reticulocyte
lysate. In the absence of <GLOSREF RID="G1">AhR</GLOSREF>, an antibody to <GLOSREF RID="G5">HA</GLOSREF> precipitated only
Nedd8 (&sim;9 kDa) (Fig. <FIGR RID="F1">, <IT>lane 1</IT>). In the absence of Nedd8
protein, an antibody to <GLOSREF RID="G1">AhR</GLOSREF> precipitated only <GLOSREF RID="G1">AhR</GLOSREF> protein, which
migrated at &sim;95 kDa (Fig. <FIGR RID="F1">, <IT>lane 2</IT>). As expected,
antibody to the <GLOSREF RID="G5">HA</GLOSREF> epitope did not precipitate <GLOSREF RID="G1">AhR</GLOSREF> protein in the
absence of Nedd8 (Fig. <FIGR RID="F1">, <IT>lane 6</IT>). However, either <GLOSREF RID="G1">AhR</GLOSREF> or <GLOSREF RID="G5">HA</GLOSREF>
antibody immunoprecipitated both Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> when an equimolar
mixture of the two proteins was used (Fig. <FIGR RID="F1">, <IT>lanes 3</IT> and
<IT>4</IT>), thus confirming the interaction of these proteins. The
<GLOSREF RID="G1">AhR</GLOSREF>:-Nedd8 interaction does not appear to be a covalent modification
because this complex disassociated under reducing conditions and ran as
two distinct protein bands. The addition of 10 n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF> to
the mixture of lysates did not affect the association of <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8
<IT>in vitro</IT> (Fig. <FIGR RID="F1">, <IT>lane 5</IT>), suggesting that the
conformational changes that may occur by binding of ligand to the
receptor do not affect its interaction with Nedd8. Additional bands
represent nonspecific proteins present in the reticulocyte lysate.
<FIG ID="F1"><CAPTION><P><B><IT>In vitro</IT> confirmation of Nedd8 as
an AhR-interacting protein.</B> <GLOSREF RID="G1">AhR</GLOSREF> and HA-tagged Nedd8 cDNAs were
transcribed and translated <IT>in vitro</IT> in the presence of
&lsqb;<SUP>35</SUP>S&rsqb;methionine and mixed in equimolar amounts. The
lysates were treated with <GLOSREF RID="G2">TCDD</GLOSREF> or vehicle and incubated with <GLOSREF RID="G1">AhR</GLOSREF>
antibody (anti-AhR) or <GLOSREF RID="G5">HA</GLOSREF> epitope (anti-HA) antibody, followed by
further incubation with protein A-agarose. The resulting precipitates
were subjected to SDS gradient gel electrophoresis, and proteins were
visualized by gel autoradiography. <IT>Lane 1</IT>, Nedd8 and
control lysate; <IT>lane 2</IT>, <GLOSREF RID="G1">AhR</GLOSREF> and control lysate;
<IT>lanes 3</IT> and <IT>4</IT>, <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 (treated with
0.1&percnt; ethanol); <IT>lane 5</IT>, <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 (treated with 10
n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF>); <IT>lane 6</IT>, <GLOSREF RID="G1">AhR</GLOSREF> and control lysate;
<GLOSREF RID="G1">AhR</GLOSREF> (<IT>solid arrow</IT>) and Nedd8 (<IT>open arrow</IT>)
precipitated together in the absence or presence of <GLOSREF RID="G2">TCDD</GLOSREF> (compare
<IT>lanes 3</IT> and <IT>4</IT> with <IT>lane 5</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4521762001"></FIG>
</P>
</SEC>
<SEC><ST>Interaction of Nedd8 with Full-length <GLOSREF RID="G1">AhR</GLOSREF> in Mammalian
Cells</ST>
<P>The carboxyl terminus of NEDD8 is efficiently processed to
expose Gly-76, which is required for conjugation to target proteins via
a range of specific activating and conjugating enzymes (<BBR RID="B17">). Use of a
Nedd8 mutant lacking Gly-76 (Nedd8&Dgr;G) should thus eliminate or
attenuate the interaction between Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF>. Expression vectors
encoding <GLOSREF RID="G1">AhR</GLOSREF>, HA-tagged Nedd8, and HA-tagged Nedd8&Dgr;G were transiently
transfected into COS cells, and cell lysates were immunoprecipitated
with anti-HA antibody. As shown in <IT>lane 5</IT> of Fig.
<FIGR RID="F2"><IT>A</IT>, <GLOSREF RID="G1">AhR</GLOSREF> was detected by
Western blot analysis of the immunoprecipitates in cells transfected
with both <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 expression vectors. <GLOSREF RID="G1">AhR</GLOSREF> was not detected in
immunoprecipitates from cells transfected with <GLOSREF RID="G1">AhR</GLOSREF> or Nedd8 expression
vector alone (Fig. <FIGR RID="F2"><IT>A</IT>, <IT>lanes 1&ndash;4</IT>). As
predicted, <GLOSREF RID="G1">AhR</GLOSREF> was not detected in immunoprecipitates from cells
expressing both <GLOSREF RID="G1">AhR</GLOSREF> and mutant Nedd8 (Fig. <FIGR RID="F2"><IT>A</IT>, <IT>lane
6</IT>), which is consistent with the role of this residue in formation
of Nedd8 conjugates.
<FIG ID="F2"><CAPTION><P><B>Interaction between full-length </B><GLOSREF RID="G1"><B>AhR</B></GLOSREF><B> and Nedd8
in mammalian cells. </B><IT>A</IT>, COS cells were
transiently transfected with <GLOSREF RID="G1">AhR</GLOSREF> and various HA-tagged Nedd8 expression
vectors. The amount of DNA transfected was kept constant by the
addition of vector plasmids. Whole cell extracts were subjected to
immunoprecipitation with anti-HA antibody, and immunoprecipitates were
subsequently analyzed by immunoblotting with a rabbit anti-AhR
antibody. <IT>Lane 1</IT>, pcDNA3 vector; <IT>lane
2</IT>, Nedd8; <IT>lane 3</IT>, Nedd8&Dgr;G; <IT>lane
4</IT>, <GLOSREF RID="G1">AhR</GLOSREF>; <IT>lane 5</IT>, <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8; <IT>lane
6</IT>, <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8&Dgr;G; <IT>lane 7</IT>, control, not
transfected. <IT>Asterisk</IT> depicts the immunoglobulin heavy
chain. <IT>B</IT>, whole cell extracts from nontransfected T47D
cells were immunoprecipitated with anti-Nedd8 antibody overnight,
followed by incubation with protein A-agarose. The lysates were
subjected to SDS-PAGE, transferred to nitrocellulose membrane, and
subsequently analyzed with an anti-AhR antibody. <IT>Lane
1</IT>, positive control input lysate for <GLOSREF RID="G1">AhR</GLOSREF> expression in T47D
cells; <IT>lanes 2&ndash;4</IT>, varying quantities of T47D lysates
(7.5, 10, and 35 mg, respectively) were immunoprecipitated with a Nedd8
antibody; <IT>lane 5</IT>, a nonspecific antibody (anti-HA) was
used as a negative control for immunoprecipitation. Western blot shows
expression of <GLOSREF RID="G1">AhR</GLOSREF> in the Nedd8 immunoprecipitate (<IT>lanes
2&ndash;4</IT>, <IT>arrow</IT>). <IT>Asterisk</IT> depicts the
immunoglobulin heavy chain. T47D cells expressed high levels of <GLOSREF RID="G1">AhR</GLOSREF> and
low to moderate levels of Nedd8 protein (data not shown).
<IT>C</IT>, localization of <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 in T47D cells. Cells
were plated in chambers and treated with or without 10 n<SC>m</SC>
<GLOSREF RID="G2">TCDD</GLOSREF> for 90 min. Immunocytochemistry using <GLOSREF RID="G1">AhR</GLOSREF> or Nedd8 antibody was
performed. The <IT>top panels </IT>demonstrate protein localization
in the absence of <GLOSREF RID="G2">TCDD</GLOSREF>. The <IT>middle panels</IT> demonstrate the
translocation of <GLOSREF RID="G1">AhR</GLOSREF> into the nucleus after <GLOSREF RID="G2">TCDD</GLOSREF> treatment. Primary
antibodies were eliminated to serve as control for nonspecific staining
(<IT>bottom panels</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4521762002"></FIG>
</P>
<P>Unlike COS cells, T47D cells express abundant levels of endogenous <GLOSREF RID="G1">AhR</GLOSREF>
protein and low levels of Nedd8 as determined by immunocytochemistry
and quantitative reverse transcription-PCR (data not shown). To
determine whether endogenously expressed Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> interact,
co-immunoprecipitation experiments were performed with protein lysates
of nontransfected T47D cells (Fig. <FIGR RID="F2"><IT>B</IT>). 7.5, 10, and 35 mg
of T47D protein lysates (Fig. <FIGR RID="F2"><IT>B</IT>, <IT>lanes
2&ndash;4</IT>, respectively) were immunoprecipitated with anti-Nedd8
antibody or anti-HA antibody (10 mg of protein, Fig. <FIGR RID="F2"><IT>B</IT>,
<IT>lane 5</IT>). The resultant precipitate was subjected to SDS-PAGE
and transferred to polyvinylidene difluoride membrane. The immunoblot
was analyzed using a rabbit polyclonal antibody to <GLOSREF RID="G1">AhR</GLOSREF>. <GLOSREF RID="G1">AhR</GLOSREF> protein
expression in T47D lysates served as a positive control (Fig.
<FIGR RID="F2"><IT>B</IT>, <IT>lane 1</IT>). The detection of <GLOSREF RID="G1">AhR</GLOSREF> protein in the
anti-Nedd8 immunoprecipitate (Fig. <FIGR RID="F2"><IT>B</IT>, <IT>lanes
2&ndash;4</IT>) demonstrated the interaction of endogenous Nedd8 with <GLOSREF RID="G1">AhR</GLOSREF>.
Use of a nonspecific antibody (anti-HA), as a negative control did not
precipitate <GLOSREF RID="G1">AhR</GLOSREF> (Fig. <FIGR RID="F2"><IT>B</IT>, <IT>lane 5</IT>).</P>
</SEC>
<SEC><ST>Subcellular Localization of Endogenous <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 in Mammalian
T47D Cells</ST>
<P>For Nedd8 to interact with <GLOSREF RID="G1">AhR</GLOSREF> <IT>in vivo</IT>,
both proteins should be at least transiently found in the same
subcellular compartment of the cell. To determine if this occurs, the
subcellular localization of Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> protein was determined using
double-labeling immunocytochemistry. <GLOSREF RID="G1">AhR</GLOSREF> immunostaining was
predominately cytoplasmic in the absence of <GLOSREF RID="G2">TCDD</GLOSREF> (Fig. <FIGR RID="F2"><IT>C</IT>),
whereas primarily nuclear localization was observed after the addition
of 10 n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF>. Some cytoplasmic staining was observed even
in the presence of <GLOSREF RID="G2">TCDD</GLOSREF>. Nedd8 immunostaining was also observed in the
cytoplasm; however, staining was predominately nuclear, as has been
shown previously (<BBR RID="B17">). Treatment of cells with <GLOSREF RID="G2">TCDD</GLOSREF> did not appear to
affect the distribution of Nedd8 protein. Overlapping of the Cy2 and
Cy3 staining, which results in prominent yellow areas, suggests that
<GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 are physically in similar compartments of the cell,
predominately in the nucleus. 4&prime;,6-Diamidino-2-phenylindole staining,
shown in the <IT>left panels</IT> of Fig. <FIGR RID="F2"><IT>C</IT>,
depicts the nuclear compartment of the cell and was used as a
reference to distinguish between nuclear and cytoplasmic staining. The
control panel demonstrates that staining was not evident in the absence
of the primary antibody.</P>
</SEC>
<SEC><ST>Overexpression of Nedd8 Potentiates <GLOSREF RID="G1">AhR</GLOSREF> Action</ST>
<P>To examine
the influence of Nedd8 overexpression on AhR-dependent
transactivation, DRE82 cells were transiently transfected with
HA-tagged Nedd8 or HA-tagged Nedd8&Dgr;G expression vectors. Transfected
cells were tested for <GLOSREF RID="G7">CAT</GLOSREF> expression after treatment with 1
n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF> or ethanol vehicle. Fig.
<FIGR RID="F3"><IT>A</IT> depicts the overexpression
of Nedd8 protein (detected with anti-HA tag antibody) in DRE82 cells
after transient transfection with Nedd8 expression vector (<IT>lane
2</IT>). Very low levels of <GLOSREF RID="G7">CAT</GLOSREF> expression were measured in DRE82 cells
transfected with vector and treated with ethanol vehicle (control).
Treatment of these cells with <GLOSREF RID="G2">TCDD</GLOSREF> caused a 6-fold induction of <GLOSREF RID="G7">CAT</GLOSREF>
expression above ethanol-treated cells (Fig. <FIGR RID="F3"><IT>B</IT>). Cells
transfected with the Nedd8 expression vector and treated with ethanol
exhibited increased <GLOSREF RID="G7">CAT</GLOSREF> expression (2.5-fold increase as
compared with controls); however, this increase did not attain
statistical significance. Overexpression of Nedd8 combined with <GLOSREF RID="G2">TCDD</GLOSREF>
treatment resulted in a 17-fold induction over controls. The
significantly greater effect of <GLOSREF RID="G2">TCDD</GLOSREF> in the presence of Nedd8
expression indicates that Nedd8 potentiated the action of <GLOSREF RID="G1">AhR</GLOSREF> in these
cells. Significant amplification of reported gene induction was not
observed in cells overexpressing Nedd8&Dgr;G, which is consistent with
our finding that Nedd8&Dgr;G did not interact with <GLOSREF RID="G1">AhR</GLOSREF>. Additional
experiments demonstrated a dose-dependent effect of Nedd8
overexpression on TCDD-induced <GLOSREF RID="G7">CAT</GLOSREF> expression levels (Fig.
<FIGR RID="F3"><IT>C</IT>). A strong trend toward increased expression in the
absence of exogenous ligand was observed; however, this failed to
attain statistical significance (<IT>p</IT> = 0.057).
<FIG ID="F3"><CAPTION><P><B>AhR-dependent transactivation is
stimulated by Nedd8 overexpression.</B> DRE82 cells were used to
examine the effect of Nedd8 overexpression on AhR-mediated
transactivation. <IT>A</IT>, lysates from transfected cells were
resolved on a 12&percnt; SDS-PAGE, transferred to nitrocellulose, and
analyzed with an anti-HA antibody to verify the overexpression of Nedd8
protein. <IT>Lane 1</IT>, vector; <IT>lane 2</IT>, Nedd8.
<IT>B</IT>, cells were transiently transfected with Nedd8 or
Nedd8&Dgr;G and treated with ethanol (vehicle) or 1 n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF>
16 h after transfection. In cells transfected with vector, <GLOSREF RID="G2">TCDD</GLOSREF>
activated the reporter gene &sim;6-fold. In the presence of Nedd8, there
was a modest increase in <GLOSREF RID="G7">CAT</GLOSREF> reporter gene compared with
ethanol-treated controls. With <GLOSREF RID="G2">TCDD</GLOSREF> treatment, there was a 17-fold
increase in induction. Overexpression of Nedd8&Dgr;G eliminated the
significant induction of the reporter gene in the presence of <GLOSREF RID="G2">TCDD</GLOSREF>.
<IT>C</IT>, expression of Nedd8 enhanced
AhR-dependent transactivation in a
dose-dependent fashion in the absence or presence of 1
n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF>. Amounts of Nedd8 transfected were 0, 100, 250, and
500 ng, respectively. <IT>Bars</IT> represent the mean &plusmn; S.E.
of three independent cell cultures performed in triplicate for both
<IT>B</IT> and <IT>C. Bars with different letters</IT>
are statistically different from one another as determined by the
Student-Newman-Keuls method. <GLOSREF RID="G7">CAT</GLOSREF> levels in control cells ranged from
0.824 to 1.406.</P>
</CAPTION>
<GRAPHIC FILE="bc4521762003"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">AhR</GLOSREF> Is Not Covalently Modified by Nedd8 in Vitro</ST>
<P>To determine
whether the association between Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> represented classical
neddylation, we performed an <IT>in vitro</IT> neddylation assay as
described by Ohh <IT>et al.</IT> (<BBR RID="B14">). Human Cul-1 was included in
the assay as a positive control for neddylation because it has been
previously shown that Nedd8 modifies several members of the cullin
family (<BBR RID="B18">). Consistent with previous reports (<BBR RID="B19">), <IT>in
vitro</IT>-synthesized wild-type Cul-1 migrated as two forms: a
faster-migrating major band that corresponds to unmodified Cul-1, and a
slower-migrating minor form corresponding to Nedd8-conjugated Cul-1
(Fig. <FIGR RID="F4">, <IT>lanes 2</IT> and
<IT>3</IT>). Incorporation of a myc epitope-tagged Nedd8 translated
protein in the assay resulted in the appearance of a third,
slower-migrating Cul-1 band (Fig. <FIGR RID="F4">, <IT>lane 4</IT>). In contrast,
<IT>in vitro</IT>-synthesized <GLOSREF RID="G1">AhR</GLOSREF> migrated as only one major band,
regardless of the presence of Nedd8 (recombinant or <IT>in
vitro</IT>-transcribed), indicating that <GLOSREF RID="G1">AhR</GLOSREF> is not a direct substrate
of neddylation (Fig. <FIGR RID="F4">, <IT>lanes 7&ndash;9</IT>).
<FIG ID="F4"><CAPTION><P><B>Nedd8 does not covalently modify </B><GLOSREF RID="G1"><B>AhR</B></GLOSREF>.
<IT>In vitro</IT> neddylation assay for modification of Cul-1 and <GLOSREF RID="G1">AhR</GLOSREF>
by Nedd8. <IT>In vitro</IT>-translated, <SUP>35</SUP>S-labeled <GLOSREF RID="G1">AhR</GLOSREF>
and Cul-1 were incubated with S100 extracts and, where
indicated, recombinant and <IT>in vitro</IT>-translated c-myc Nedd8.
Modified and unmodified proteins were immunoprecipitated with anti-HA
antibody for Cul-1 or anti-AhR antibody for <GLOSREF RID="G1">AhR</GLOSREF>, resolved by SDS-PAGE,
and exposed to x-ray film.</P>
</CAPTION>
<GRAPHIC FILE="bc4521762004"></FIG>
</P>
</SEC>
<SEC><ST>Nedd8 Causes Nuclear Accumulation of AhR</ST>
<P>The effect of
overexpressing Nedd8 and treatment of T47D cells with <GLOSREF RID="G2">TCDD</GLOSREF> on <GLOSREF RID="G1">AhR</GLOSREF>
protein levels was analyzed by Western blot of total cell lysates.
After a 5-h treatment with 1 n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF>, analysis of T47D
total cell lysates (&sim;40 &mgr;g of protein) by immunoblotting revealed a
50&percnt; decrease in <GLOSREF RID="G1">AhR</GLOSREF> protein content (Fig.
<FIGR RID="F5"><IT>A</IT>). Cells overexpressing
Nedd8 and exposed to <GLOSREF RID="G2">TCDD</GLOSREF> for the same length of time had &sim;70&percnt; less
<GLOSREF RID="G1">AhR</GLOSREF> protein in lysates than controls (Fig. <FIGR RID="F5"><IT>B</IT>). To confirm
the Western blotting results, the subcellular distribution of <GLOSREF RID="G1">AhR</GLOSREF> was
evaluated in the presence of <GLOSREF RID="G2">TCDD</GLOSREF> and Nedd8. 100 &mgr;g of nuclear and
cytoplasmic extracts were examined by immunoblotting (Fig.
<FIGR RID="F5"><IT>C</IT>). Results are consistent with <GLOSREF RID="G1">AhR</GLOSREF> translocation to the
nucleus after <GLOSREF RID="G2">TCDD</GLOSREF> administration (compare Fig. <FIGR RID="F5"><IT>C</IT>,
<IT>lanes 2</IT> and <IT>4</IT>). Overexpression of Nedd8 in the
absence of ligand led to an accumulation of <GLOSREF RID="G1">AhR</GLOSREF> protein in the nuclear
lysate fractions by 5h (compare Fig. <FIGR RID="F5"><IT>C</IT>, <IT>lanes 2</IT>
and <IT>6</IT>). The presence of <GLOSREF RID="G2">TCDD</GLOSREF> with Nedd8 overexpression led
to an accumulation or retention of <GLOSREF RID="G1">AhR</GLOSREF> predominately in the nuclear
fraction compared with the control.
<FIG ID="F5"><CAPTION><P><B>Nedd8 may assist in the nuclear accumulation
of </B><GLOSREF RID="G1"><B>AhR</B></GLOSREF><B> protein.</B> <IT>A</IT>, T47D cells were transiently
transfected with Nedd8 expression vector and treated with <GLOSREF RID="G2">TCDD</GLOSREF> (1
n<SC>m</SC>) or ethanol (vehicle) 5 h before harvesting. Whole
cell extracts were obtained and separated using 8&percnt; SDS-PAGE and
analyzed by immunoblotting with anti-AhR. Equal loading of protein (40
&mgr;g/lane) was confirmed by staining the membrane with Ponceau S.
<IT>B</IT>, <GLOSREF RID="G1">AhR</GLOSREF> protein levels were quantitated and compared
with cells transfected with vector (<IT>i.e.</IT> 100&percnt; of <GLOSREF RID="G1">AhR</GLOSREF>
protein). <IT>Bars</IT> represent the mean &plusmn; S.E. of three
independent cell cultures performed in triplicate. <IT>Bars with
different letters</IT> are statistically different from one another as
determined by Student-Newman-Keuls method. <IT>C</IT>,
cytoplasmic and nuclear extracts were collected from cells transfected
with Nedd8 expression vector and treated with 1 n<SC>m</SC> <GLOSREF RID="G2">TCDD</GLOSREF> or
vehicle 5 h before harvest. Aliquots of extract (100 &mgr;g/ml
protein) were subjected to SDS-PAGE and analyzed for <GLOSREF RID="G1">AhR</GLOSREF> protein by
Western blot analysis. <IT>Lanes 1</IT>, <IT>3</IT>,
<IT>5</IT>, and <IT>7</IT> are cytoplasmic extracts;
<IT>lanes 2</IT>, <IT>4</IT>, <IT>6</IT>, and <IT>8</IT>
are nuclear extracts. Overexpression of Nedd8 leads to an accumulation
of <GLOSREF RID="G1">AhR</GLOSREF> protein in the nuclear extracts. <IT>C</IT>, cytoplasmic
extracts; <IT>N</IT>, nuclear extracts.</P>
</CAPTION>
<GRAPHIC FILE="bc4521762005"></FIG>
</P>
</SEC>
<SEC><ST>Expression and Localization of <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 in Adjacent Tissue
Sections of E11.5 Mouse</ST>
<P>Developmental Northern blots of Nedd8
expression in mouse embryos by Kamitani <IT>et al.</IT> (<BBR RID="B17">) have
shown that Nedd8 is expressed at highest levels at E11 and appears to
be down-regulated thereafter. However, the localization of Nedd8 within
tissues of a mouse embryo has not been reported. We examined the
localization of <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 in mouse E10&minus;E12 embryos by
immunohistochemistry to determine whether these proteins exhibit
overlapping tissue distributions during development. <GLOSREF RID="G1">AhR</GLOSREF> was abundantly
expressed at E11.5 in the neuroepithelium, branchial arches, cranial
nerves, liver, heart (Fig. <FIGR RID="F6">,
<IT>A</IT> and <IT>D</IT>), and spinal ganglia (Fig. <FIGR RID="F6">,
<IT>F</IT> and <IT>G</IT>). A similar distribution was observed at
E10 and E12. The most prominent areas that expressed Nedd8
immunoreactivity were the heart (Fig. <FIGR RID="F6">, <IT>B</IT> and <IT>E</IT>)
and spinal ganglia (Fig. <FIGR RID="F6"><IT>H</IT>). Thus, remarkable complementary
expression patterns of Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF> are present in the heart and
spinal ganglia at E10&minus;E12 of mouse development. Immunostaining of both
proteins appeared to be predominately cytoplasmic; however, some
nuclear staining in these tissues was also observed. <GLOSREF RID="G1">AhR</GLOSREF> protein
expression was more widespread throughout this developmental stage.
Nedd8 immunostaining was restricted to only the tissues shown and
therefore was not always co-expressed with <GLOSREF RID="G1">AhR</GLOSREF>.
<FIG ID="F6"><CAPTION><P><B>Nedd8 and </B><GLOSREF RID="G1"><B>AhR</B></GLOSREF><B> protein are expressed in
overlapping areas in sections of the heart and spinal ganglia of a
E11.5 mouse.</B> Adjacent sections showing details of <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8
expression in E11.5 mouse embryos. Mid-sagittal section through the
heart shows <GLOSREF RID="G1">AhR</GLOSREF> expression (<IT>A</IT>) and Nedd8 expression
(<IT>B</IT>). The omission of primary antibody served as a control
(<IT>C</IT>). Higher magnification of the image depicted in
<IT>A</IT> demonstrated that <GLOSREF RID="G1">AhR</GLOSREF> protein expression was largely
localized to the cytoplasm of cells (<IT>D</IT>). Higher
magnification of <IT>B</IT> also demonstrated that Nedd8 appeared to
be largely cytoplasmic (<IT>E</IT>). <IT>F</IT> shows <GLOSREF RID="G1">AhR</GLOSREF> staining
in a para-sagittal section. <GLOSREF RID="G1">AhR</GLOSREF> staining is present in the spinal
ganglia (<IT>arrows</IT>). <IT>G</IT> shows a larger magnification
of <IT>F</IT>. An adjacent section to that shown in <IT>F</IT>
immunostained for Nedd8 shows that Nedd8 protein is localized to the
spinal ganglia (<IT>arrows</IT>, <IT>H</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4521762006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>This study identifies Nedd8 as a novel interacting partner of the
<GLOSREF RID="G1">AhR</GLOSREF>. This interaction, initially identified by our yeast two-hybrid
screen, was confirmed both in a cell-free system and in mammalian cells
by immunoprecipitation and occurred independent of exogenous ligand.
Moreover, the demonstration that endogenously expressed Nedd8 and <GLOSREF RID="G1">AhR</GLOSREF>
interact in T47D human breast cancer cells clearly establishes this
ubiquitin-like protein as a physiologically relevant partner and
potential modulator of <GLOSREF RID="G1">AhR</GLOSREF>.</P>
<P>Nedd8 is the mammalian functional homologue of Rub1 in the budding
yeast <IT>Saccharomyces cerevisiae.</IT> The ligation of Nedd8/Rub1
to proteins is likely to have important growth-regulatory roles in
plants, mammals, and presumably many other organisms (<BBR RID="B18">). Nedd8
conjugation involves a pathway that parallels that of ubiquitination,
including activation by a distinct E1-like enzyme and
conjugation mediated by a dedicated <GLOSREF RID="G12">E2</GLOSREF> enzyme (<BBR RID="B20">). The Nedd8
modification (neddylation) pathway utilizes a unique activating enzyme
complex (UBA3/APP-BP1) and conjugation enzyme (UBC12). In mammalian
cells, Nedd8 has been shown to modify a limited subset of cellular
proteins <IT>in vivo</IT>, all of which belong to the cullin family.
Human cul-1 is a major component of the SCF complex that is responsible
for ubiquitination of a multitude of proteins that regulate various
biologically important processes such as cell cycle progression and
signal transduction (<BBR RID="B21">, <BBR RID="B22">). These include I&kgr;&bgr;&agr;, &bgr;-catenin,
and p27 (<BBR RID="B23">, <BBR RID="B24">).</P>
<P>One of the speculated functions of <GLOSREF RID="G1">AhR</GLOSREF> is to regulate gene expression
in a ligand-dependent fashion; therefore, we investigated
the effect of overexpression of Nedd8 on the transcriptional activity
of <GLOSREF RID="G1">AhR</GLOSREF>. Our data demonstrate Nedd8 overexpression enhanced AhR-mediated
transactivation of a DRE-tk-CAT reporter gene in a
dose-dependent manner in cells exposed to <GLOSREF RID="G2">TCDD</GLOSREF>.
Interestingly, a similar pattern was observed in the absence of <GLOSREF RID="G2">TCDD</GLOSREF>
treatment, suggesting that NEDD8 may promote <GLOSREF RID="G1">AhR</GLOSREF> action in the
absence of ligand or enhance its action in the presence of ligand
endogenous to the culture system. The mechanism by which Nedd8
amplifies the transcriptional activity of <GLOSREF RID="G1">AhR</GLOSREF> remains to be determined.
One possibility is that it functions as a nuclear receptor coactivator,
bridging the <GLOSREF RID="G1">AhR</GLOSREF> complex with general transcriptional factors and/or
histone acetyltransferases. Alternatively, association with Nedd8 could
influence the nuclear localization and/or stability of the receptor
complex and prolong the action of the <GLOSREF RID="G1">AhR</GLOSREF> complex at the <GLOSREF RID="G3">DRE</GLOSREF>.</P>
<P>Interaction of Nedd8 has not been reported previously for any of the
nuclear receptors or bHLH/PAS family members. However, UBA3 was
recently shown to interact directly with both estrogen receptor
(<GLOSREF RID="G13">ER</GLOSREF>)-&agr; and -&bgr; in a ligand-dependent manner and to
suppress ER-mediated transactivation in mammalian cells (<BBR RID="B25">).
Neddylation has been shown to enhance targeting of proteins for
ubiquitination and subsequent degradation at the proteasome (<BBR RID="B26">). Fan
<IT>et al.</IT> (<BBR RID="B25">) therefore suggest that neddylation may
play a role in attenuating <GLOSREF RID="G13">ER</GLOSREF> action by promoting receptor turnover;
however, association of <GLOSREF RID="G13">ER</GLOSREF> with Nedd8 was not demonstrated. Two studies
have independently shown that <GLOSREF RID="G1">AhR</GLOSREF> degradation is dependent on the
ubiquitin-proteasome pathway (<BBR RID="B4">, <BBR RID="B27">). Ligand binding enhances
down-regulation of <GLOSREF RID="G1">AhR</GLOSREF> and is a typical occurrence for a number of
nuclear receptors (<BBR RID="B28">). We found that overexpression of Nedd8 decreased
overall levels of <GLOSREF RID="G1">AhR</GLOSREF> protein. Nonetheless, Nedd8 overexpression also
increased the accumulation of nuclear <GLOSREF RID="G1">AhR</GLOSREF>. Thus, it is possible that
the interaction between <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 prolongs nuclear localization of
the receptor, perhaps at the <GLOSREF RID="G3">DRE</GLOSREF>, and subsequently facilitates receptor
ubiquitination and degradation. Nuclear accumulation was also observed
in the absence of exogenous ligand and is therefore consistent with the
effects of Nedd8 overexpression on <GLOSREF RID="G7">CAT</GLOSREF> reporter gene activity in the
absence of <GLOSREF RID="G2">TCDD</GLOSREF> treatment.</P>
<P>The results of our <IT>in vitro</IT> neddylation assay demonstrate
that <GLOSREF RID="G1">AhR</GLOSREF> is not covalently modified by Nedd8. Whereas the interaction
between these two proteins may be noncovalent, the possibility that the
interaction is mediated through an association with a common protein
partner that is constitutively present in coupled reticulocyte lysate,
yeast, and T47D cells cannot be excluded. Interestingly, it has been
suggested that neddylation of Cul-2 may affect the degradation of
hypoxia-inducible factor 1&agr; (HIF-1&agr;) (<BBR RID="B29">), which is also a <GLOSREF RID="G6">bHLH</GLOSREF>
protein family member that heterodimerizes with <GLOSREF RID="G4">ARNT</GLOSREF>. HIF-1&agr; is
rapidly degraded in the presence of oxygen, and Maxwell <IT>et
al.</IT> (<BBR RID="B30">) demonstrated that this degradation can be directed by the
von Hippel-Lindau tumor suppressor protein (pVHL). The pVHL complex
associates with Cul-2 that is directly modified by Nedd8. The
degradation of HIF-1&agr; may serve as an example of how neddylation of
an accessory protein, in this case a cullin family member, may affect
the transcriptional activity of the HIF-1&agr;&middot;<GLOSREF RID="G4">ARNT</GLOSREF> heterodimeric
complex. It remains to be determined whether such accessory
proteins exist in the AhR&middot;<GLOSREF RID="G4">ARNT</GLOSREF> heterodimeric complex and whether they
include any members of the cullin family. Research into the
identification of these proteins is currently under way.</P>
<P>Co-immunoprecipitation experiments with a mutant clone of Nedd8 lacking
the carboxyl-terminal amino acids including Gly-76 indicate that one or
more of these residues is critical for interaction with <GLOSREF RID="G1">AhR</GLOSREF>.
Overexpression of this mutant also failed to enhance <GLOSREF RID="G1">AhR</GLOSREF>
transactivation. Previous studies have shown that Gly-76 plays a key
role in the neddylation pathway, forming a thiol-ester linkage with a
cysteine residue of UBA3/APP-BP1 (<BBR RID="B31">). Thus, it is probable that the
absence of Gly-76 in the Nedd8 mutant construct is responsible for the
loss of <GLOSREF RID="G1">AhR</GLOSREF> interaction.</P>
<P>Involvement of bHLH-containing proteins, such as <GLOSREF RID="G1">AhR</GLOSREF>, <GLOSREF RID="G4">ARNT</GLOSREF>, and
HIF-1&agr;, in embryo development is well established (<BBR RID="B32">, <BBR RID="B33">).
<GLOSREF RID="G1"><IT>AhR</IT></GLOSREF>-null mice are resistant to <GLOSREF RID="G2">TCDD</GLOSREF> toxicity but display
severe abnormal phenotypes, including liver defects, immune system
impairment, and reproductive defects (<BBR RID="B6">, <BBR RID="B33">). These observations
suggest that <GLOSREF RID="G1">AhR</GLOSREF> influences normal cell proliferation and
differentiation. There is recent evidence suggesting that Nedd8 also
plays a regulatory role in cell proliferation and development (<BBR RID="B34">).
<IT>UBA3</IT>-deficient mice, generated to investigate the role of
Nedd8 in mammals, die <IT>in utero</IT> at the periimplantation stage
(E6&minus;E7). The inner mass cells of these embryos undergo apoptosis, and
the trophoblast cells fail to enter the S phase of the
endoreduplication cycle, suggesting that Nedd8 is essential for mitotic
spindle function and endoreduplicative cell cycle progression (<BBR RID="B34">). The
function of Nedd8 during <IT>Caenorhabditis elegans</IT>
embryogenesis was similarly determined to be important for cytoskeletal
regulation during pronuclear migration and cytokinesis (<BBR RID="B35">).</P>
<P>In the mouse embryo, the pattern of <GLOSREF RID="G1">AhR</GLOSREF> expression has been shown to be
time- and tissue-specific (<BBR RID="B7">, <BBR RID="B36">). Nedd8 mRNA is expressed at its
highest level at embryonic day 11, and transcript levels decrease
thereafter as development continues. Characterization of the tissue
distribution of Nedd8 suggests that nuclear proteins expressed in heart
and skeletal muscle or in early development would be candidate proteins
for Nedd8 modification (<BBR RID="B17">). Interestingly, the interaction of Nedd8
and <GLOSREF RID="G1">AhR</GLOSREF> was identified in screening a mouse day E11 library. At this
point of development, <GLOSREF RID="G1">AhR</GLOSREF> is ubiquitously expressed, whereas Nedd8
protein appears to have a more restricted pattern of expression. The
expression of <GLOSREF RID="G1">AhR</GLOSREF> in tissues without Nedd8 expression indicates that
interaction with Nedd8 is not essential for the actions of this
transcription factor. However, the overlap of expression in the heart
and spinal ganglia at E10&minus;E12 suggests that the interaction of these
two proteins may play an important role in cardiogenesis and neural
development.</P>
<P>At present, the function of the <GLOSREF RID="G1">AhR</GLOSREF> and Nedd8 interaction during
development is not clear. Based on our data, we propose that Nedd8
regulates the activation of <GLOSREF RID="G1">AhR</GLOSREF> and AhR-mediated signal transduction by
enhancing accumulation of the receptor in the cell nucleus.
Additionally, by acting to facilitate ubiquitination, this association
could assist in receptor turnover. Thus the interaction with Nedd8
could represent a developmentally important, tissue-specific
posttranslational modification of the <GLOSREF RID="G1">AhR</GLOSREF>. Moreover, this interaction
may be involved in modulating the toxicological effects of polycyclic
aromatic hydrocarbons. Additional studies of the functional interaction
of Nedd8 with <GLOSREF RID="G1">AhR</GLOSREF> should enhance our understanding of <GLOSREF RID="G1">AhR</GLOSREF> function
<IT>in vivo</IT>.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank V. Sadl for technical assistance
during the yeast screen, B. Acton for assistance with the deconvolution
microscope, and L. Corson for the critical reading of the
manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">AhR</TERM><DD><P>aryl
hydrocarbon receptor</P>
</DD><TERM ID="G2">TCDD</TERM><DD><P>2,3,7,8-tetrachlorodibenzo-(<IT>p</IT>)-dioxin</P>
</DD><TERM ID="G3">DRE</TERM><DD><P>dioxin response
element</P>
</DD><TERM ID="G4">ARNT</TERM><DD><P>AhR nuclear translocator</P>
</DD><TERM ID="G5">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G6">bHLH</TERM><DD><P>basic
helix-loop-helix</P>
</DD><TERM ID="G7">CAT</TERM><DD><P>chloramphenicol acetyltransferase</P>
</DD><TERM ID="G8">E</TERM><DD><P>embryonic
day</P>
</DD><TERM ID="G9">Cul</TERM><DD><P>cullin</P>
</DD><TERM ID="G10">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G11">E1</TERM><DD><P>ubiquitin-activating enzyme</P>
</DD><TERM ID="G12">E2</TERM><DD><P>ubiquitin conjugating enzyme</P>
</DD><TERM ID="G13">ER</TERM><DD><P>estrogen receptor</P>
</DD><TERM ID="G14">HIF-1&agr;</TERM><DD><P>hypoxia-inducible factor 1&agr;</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Hankinson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Pharmacol. Toxicol.</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Pharmacol Toxicol|1995|35|307|Hankinson O|277:46:44028:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Pharmacol Toxicol|1995|35|307|Hankinson O|277:46:44028:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Petrulis</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Hord</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Perdew</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>37448</FIRSTPAGE><LASTPAGE>37453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|37448|Petrulis JR|277:46:44028:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|37448|Petrulis JR|277:46:44028:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>J. P., Jr.</FNM><SNM>Whitlock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>8878</FIRSTPAGE><LASTPAGE>8884</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|8878|Ma Q|277:46:44028:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|8878|Ma Q|277:46:44028:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. J.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Whitelaw</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>36351</FIRSTPAGE><LASTPAGE>36356</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|36351|Roberts BJ|277:46:44028:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|36351|Roberts BJ|277:46:44028:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Fernandez-Salguero</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pineau</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Hilbert</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>McPhail</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kimura</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nebert</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rudikoff</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>722</FIRSTPAGE><LASTPAGE>726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|268|722|Fernandez-Salguero P|277:46:44028:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|268|722|Fernandez-Salguero P|277:46:44028:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. V., Su, G. H.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Bradfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6731</FIRSTPAGE><LASTPAGE>6736</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|6731|Schmidt JVSuGH|277:46:44028:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|6731|Schmidt JVSuGH|277:46:44028:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Abbott</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Birnbaum</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Perdew</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>204</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>143</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|1995|204|133|Abbott BD|277:46:44028:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|1995|204|133|Abbott BD|277:46:44028:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tomooka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Noda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>185</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1155</FIRSTPAGE><LASTPAGE>1161</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1992|185|1155|Kumar S|277:46:44028:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1992|185|1155|Kumar S|277:46:44028:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hori</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Osaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chiba</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Miyamoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okabayashi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Shimbara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6829</FIRSTPAGE><LASTPAGE>6834</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|6829|Hori T|277:46:44028:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|6829|Hori T|277:46:44028:9|"></HOST></CITATION></BB>
<BB ID="B10">Nicolas, G. P. D., Fournier, C., Galand, C., and
Lecomte, M.-C. (2001) in <IT>Promega eNotes:
Applications</IT>,
www.promega.com/enotes/applications/ap0012_tabs.htm<CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||277:46:44028:10|"></HOST></CITATION>
</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Holmes</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Pollenz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>52</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>202</FIRSTPAGE><LASTPAGE>211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1997|52|202|Holmes JL|277:46:44028:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1997|52|202|Holmes JL|277:46:44028:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. F.</FNM><SNM>Casper</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Quesne</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shirota</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jolivet</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Milgrom</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Savouret</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>784</FIRSTPAGE><LASTPAGE>790</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1999|56|784|Casper RF|277:46:44028:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1999|56|784|Casper RF|277:46:44028:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Russell</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><EDITION>3rd Ed.</EDITION><DATE><YEAR>2001</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Laboratory Press</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2001||||277:46:44028:13|">
</HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ohh</SNM></AUTHOR><AUTHOR><FNM>W. Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Moslehi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Chau</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Read</SNM></AUTHOR><AUTHOR><FNM>W. G., Jr.</FNM><SNM>Kaelin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO Rep.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>177</FIRSTPAGE><LASTPAGE>182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO Rep|2002|3|177|Ohh M|277:46:44028:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO Rep|2002|3|177|Ohh M|277:46:44028:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. H.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5892</FIRSTPAGE><LASTPAGE>5895</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|5892|Mitchell SH|277:46:44028:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|5892|Mitchell SH|277:46:44028:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Savouret</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Antenos</SNM></AUTHOR><AUTHOR><FNM>M., Xu, J.</FNM><SNM>Quesne</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Milgrom</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Casper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3054</FIRSTPAGE><LASTPAGE>3059</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|3054|Savouret JF|277:46:44028:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|3054|Savouret JF|277:46:44028:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kamitani</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kito</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>E. T.</FNM><SNM>Yeh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>28557</FIRSTPAGE><LASTPAGE>28562</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|28557|Kamitani T|277:46:44028:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|28557|Kamitani T|277:46:44028:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hochstrasser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>901</FIRSTPAGE><LASTPAGE>907</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|901|Hochstrasser M|277:46:44028:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|901|Hochstrasser M|277:46:44028:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Furukawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>McCarville</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8185</FIRSTPAGE><LASTPAGE>8197</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|8185|Furukawa M|277:46:44028:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|8185|Furukawa M|277:46:44028:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. G.</FNM><SNM>Whitby</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Pickart</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Hill</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>34983</FIRSTPAGE><LASTPAGE>34991</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|34983|Whitby FG|277:46:44028:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|34983|Whitby FG|277:46:44028:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Deshaies</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Jacks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>705</FIRSTPAGE><LASTPAGE>707</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1999|11|705|Deshaies RJ|277:46:44028:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1999|11|705|Deshaies RJ|277:46:44028:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Pickart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>499</FIRSTPAGE><LASTPAGE>504</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|8|499|Pickart CM|277:46:44028:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|8|499|Pickart CM|277:46:44028:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Pagano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1067</FIRSTPAGE><LASTPAGE>1075</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1997|11|1067|Pagano M|277:46:44028:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1997|11|1067|Pagano M|277:46:44028:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Laney</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hochstrasser</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>427</FIRSTPAGE><LASTPAGE>430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|97|427|Laney JD|277:46:44028:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|97|427|Laney JD|277:46:44028:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Long</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Bailey</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Reed</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Osborne</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Gize</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Kirk</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Bigsby</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Nephew</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>315</FIRSTPAGE><LASTPAGE>330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|2002|16|315|Fan M|277:46:44028:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|2002|16|315|Fan M|277:46:44028:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kamitani</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kito</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Fukuda-Kamitani</SNM></AUTHOR><AUTHOR><FNM>E. T.</FNM><SNM>Yeh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>46655</FIRSTPAGE><LASTPAGE>46660</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|46655|Kamitani T|277:46:44028:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|46655|Kamitani T|277:46:44028:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>K. T.</FNM><SNM>Baldwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8432</FIRSTPAGE><LASTPAGE>8438</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|8432|Ma Q|277:46:44028:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|8432|Ma Q|277:46:44028:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. T.</FNM><SNM>Okino</SNM></AUTHOR><AUTHOR><FNM>J. P., Jr.</FNM><SNM>Whitlock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Vitam. Horm.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>264</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Vitam Horm|2000|59|241|Okino ST|277:46:44028:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Vitam Horm|2000|59|241|Okino ST|277:46:44028:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ivan</SNM></AUTHOR><AUTHOR><FNM>W. G., Jr.</FNM><SNM>Kaelin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Genet. Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE><LASTPAGE>34</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Genet Dev|2001|11|27|Ivan M|277:46:44028:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Genet Dev|2001|11|27|Ivan M|277:46:44028:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. H.</FNM><SNM>Maxwell</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Wiesener</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Clifford</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Vaux</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Cockman</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Wykoff</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Pugh</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Maher</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Ratcliffe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>399</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>275</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|399|271|Maxwell PH|277:46:44028:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|399|271|Maxwell PH|277:46:44028:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. T.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gong</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kamitani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene<UP> (</UP>Amst.<UP>)</UP></TITLE><SERIES><VOLUMENR>248</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>14</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene (Amst)|2000|248|1|Yeh ET|277:46:44028:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene|2000|248|1|Yeh ET|277:46:44028:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. M., Ko, K.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Buchanan</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Cooke</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Peterson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Toxicol. Environ. Health</TITLE><SERIES><VOLUMENR>64</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>327</FIRSTPAGE><LASTPAGE>342</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Toxicol Environ Health|2001|64|327|Lin TMKoK|277:46:44028:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Toxicol Environ Health|2001|64|327|Lin TMKoK|277:46:44028:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fernandez-Salguero</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Metab. Dispos.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1194</FIRSTPAGE><LASTPAGE>1198</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Metab Dispos|1998|26|1194|Gonzalez FJ|277:46:44028:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Metab Dispos|1998|26|1194|Gonzalez FJ|277:46:44028:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Tateishi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Omata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>571</FIRSTPAGE><LASTPAGE>580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|155|571|Tateishi K|277:46:44028:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|155|571|Tateishi K|277:46:44028:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kurz</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Pintard</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Willis</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Hamill</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gonczy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Peter</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bowerman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>295</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1294</FIRSTPAGE><LASTPAGE>1298</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|295|1294|Kurz T|277:46:44028:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|295|1294|Kurz T|277:46:44028:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Jain</SNM></AUTHOR><AUTHOR><FNM>E., Lu, M. M.</FNM><SNM>Maltepe</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Bradfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mech. Dev.</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>123</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mech Dev|1998|73|117|Jain S|277:46:44028:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mech Dev|1998|73|117|Jain S|277:46:44028:36|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 4, 2002, DOI 10.1074/jbc.M202413200</P>
</FN>

</BM>
</ART>
