<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1841" ARTNUM="M207510200" VID="277" ISS="46" DATE="11-15-2002" PPF="44310" PPL="44316">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MOLECULAR BASIS OF CELL AND DEVELOPMENTAL BIOLOGY</DOCSUBJ>
<ATL>Increased Hepatic Forkhead Box M1B (<GLOSREF RID="G3">FoxM1B</GLOSREF>) Levels in Old-aged
Mice Stimulated Liver Regeneration through Diminished
<GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF> Protein Levels and Increased Cdc25B Expression<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Xinhe</FNM><SNM>Wang</SNM></AU>
<ORF RID="O152"><AU><FNM>Katherine</FNM><SNM>Krupczak-Hollis</SNM></AU>
<ORF RID="O152"><AU><FNM>Yongjun</FNM><SNM>Tan</SNM></AU>
<ORF RID="O152"><AU><FNM>Margaret B.</FNM><SNM>Dennewitz</SNM></AU>
<ORF RID="O152"><AU><FNM>Guy R.</FNM><SNM>Adami</SNM></AU>
<ORF RID="O153"><AU><FNM>Robert H.</FNM><SNM>Costa</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the Departments of <OID ID="O152">Molecular Genetics and
<OID ID="O153">Oral Medicine and Diagnostic Sciences, University of
Illinois at Chicago, College of Medicine and Dentistry,
Chicago, Illinois 60607</AFF>
</AUG>
<RE>July 25, 2002</RE><RV>September 3, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grant R01 DK 54687-04 (to R.&thinsp;H.&thinsp;C.) from the National Institute of
Diabetes and Digestive and Kidney Diseases.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Dept. of Molecular
Genetics (M/C 669), University of Illinois at Chicago, College of
Medicine, 900 S. Ashland Ave., Rm. 2220 MBRB, Chicago, IL
60607-7170. Tel.: 312-996-0474; Fax: 312-355-4010; E-mail:
Robcosta&commat;uic.edu.</P>
</FN>
<ABS><P>Recent liver regeneration studies indicate that
maintaining hepatic Forkhead Box M1B (<GLOSREF RID="G3">FoxM1B</GLOSREF>) expression in
12-month-old (old-aged) Transthyretin-FoxM1B transgenic mice increases
hepatocyte proliferation and expression of cell cycle regulatory
genes. Because these transgenic CD-1 mice maintain <GLOSREF RID="G3">FoxM1B</GLOSREF> levels
during the aging process, we conducted the current study to determine
whether adenovirus delivery of the <GLOSREF RID="G3">FoxM1B</GLOSREF> gene (<GLOSREF RID="G4">AdFoxM1B</GLOSREF>) is sufficient
to stimulate liver regeneration in old-aged Balb/c mice. Here we show
that <GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection of old-aged mice caused a significant increase
in <GLOSREF RID="G3">FoxM1B</GLOSREF> expression, hepatocyte DNA replication, and mitosis following
partial hepatectomy. This stimulation in hepatocyte S-phase
progression was associated with diminished protein expression and
perinuclear localization of cyclin-dependent kinase (<GLOSREF RID="G9">Cdk</GLOSREF>)
inhibitor p27<SUP>Kip1</SUP> (p27) protein following
partial hepatectomy. In contrast, old-aged mice infected
with control virus displayed high hepatocyte levels of p27 protein,
which had been localized to the nucleus prior to S-phase.
Furthermore, we found that restoring <GLOSREF RID="G3">FoxM1B</GLOSREF> expression did not
influence p27 mRNA levels, and this new finding implicates <GLOSREF RID="G3">FoxM1B</GLOSREF>
in regulation of p27 protein levels. Likewise, AdFoxM1B-infected
regenerating livers displayed elevated S-phase levels of Cdk2 kinase
activity compared with old-aged mice infected with control virus.
Furthermore, restoring <GLOSREF RID="G3">FoxM1B</GLOSREF> expression in old-aged mice caused
elevated levels of Cyclin B1, Cyclin B2, Cdc25B, Cdk1, and p55CDC
mRNA as well as stimulating Cdc25B nuclear localization during
liver regeneration, all of which are required for mitosis. These
studies indicated that an acute delivery of the <GLOSREF RID="G3">FoxM1B</GLOSREF> gene in old-aged
mice is sufficient to re-establish proliferation of regenerating
hepatocytes, suggesting that <GLOSREF RID="G3">FoxM1B</GLOSREF> can be used for therapeutic
intervention to alleviate the reduction in cellular proliferation
observed in the elderly.</P>
</ABS></FM>
<BDY>
<P>Liver regeneration induced by two thirds partial hepatectomy
(<GLOSREF RID="G1">PHx</GLOSREF>)<SUP>1</SUP> results in synchronous
induction of hepatocyte proliferation through collaborative stimulation
by growth factors and the interleukin 6 (IL-6) cytokine (<BBR RID="B1" TO="B5">). Cell
cycle progression is regulated by cyclin expression and degradation as
well as by cyclin-mediated activation of cyclin-dependent
kinases (Cdks). Formation of the Cyclin E-Cdk2 and Cyclin A-Cdk2
complexes is critical for S-phase entry and progression because they
phosphorylate the retinoblastoma (<GLOSREF RID="G12">RB</GLOSREF>) protein, which releases bound
E2F transcription factor and allows it to stimulate expression
of proliferation-specific target genes (<BBR RID="B6">). Likewise, Cyclin B proteins
associate with Cdk1 (Cdc2) to mediate cell cycle progression from the
G<INF>2</INF> phase into mitosis (<BBR RID="B7">). Furthermore, <GLOSREF RID="G9">Cdk</GLOSREF> activity is
stimulated through dephosphorylation by the Cdc25A, Cdc25B, and Cdc25C
phosphatase proteins (<BBR RID="B8" TO="B10">) and is negatively regulated by high levels
of <GLOSREF RID="G9">Cdk</GLOSREF> inhibitor p21<SUP>Cip1</SUP>, <GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF>, and
p16<SUP>INK4A</SUP> proteins (<BBR RID="B11">). Finally, increased p55CDC protein
levels are required to regulate the ubiquitin-ligase anaphase-promoting
complex (<GLOSREF RID="G8">APC</GLOSREF>)-mediated degradation of the Cyclin B proteins, whose
elimination is required for the completion of mitosis (<BBR RID="B7">).</P>
<P>The Forkhead Box (<GLOSREF RID="G2">Fox</GLOSREF>) transcription factors are an extensive family of
transcription factors, consisting of more than 50 mammalian proteins
(<BBR RID="B12">), which shares homology in the winged helix DNA-binding domain
(<BBR RID="B13">). Its members play important roles in regulating cellular
proliferation, differentiation, and metabolic homeostasis (<BBR RID="B14" TO="B20">). In
regenerating liver, increased hepatic expression of <GLOSREF RID="G3">FoxM1B</GLOSREF> levels
occurs at the G<INF>1</INF>/S transition of the cell cycle (32 h
post-PHx), and its levels remain elevated throughout the period of
proliferation (<BBR RID="B19">, <BBR RID="B21">). To examine the role of <GLOSREF RID="G3">FoxM1B</GLOSREF> in regulating
cellular proliferation, we developed transgenic (<GLOSREF RID="G7">TG</GLOSREF>) CD-1 mice in which
the &minus;3-kb Transthyretin (<GLOSREF RID="G10">TTR</GLOSREF>) promoter was used to drive
hepatocyte expression of the human <GLOSREF RID="G3">FoxM1B</GLOSREF> (HFH-11B) cDNA (<BBR RID="B19">).
Using these <GLOSREF RID="G7">TG</GLOSREF> mice for liver regeneration studies, we found that
premature <GLOSREF RID="G3">FoxM1B</GLOSREF> expression caused an 8-h acceleration of hepatocyte
entry into S-phase and mitosis and earlier expression of genes involved
in regulating cell cycle progression (<BBR RID="B19">, <BBR RID="B22">).</P>
<P>Recent studies indicate that diminished expression of <GLOSREF RID="G3">FoxM1B</GLOSREF> and its
cell cycle target genes is associated with reduced proliferation in
regenerating hepatocytes of 12-month-old (old-aged) CD-1 mice (<BBR RID="B18">) and
in proliferating human fibroblasts of the elderly (<BBR RID="B23">). Maintaining
<GLOSREF RID="G3">FoxM1B</GLOSREF> expression in regenerating liver of old-aged TTR-FoxM1B <GLOSREF RID="G7">TG</GLOSREF> mice
is sufficient to increase hepatocyte DNA synthesis and mitosis to
levels found in young (2-month-old) regenerating mouse liver (<BBR RID="B18">).
Furthermore, FoxM1B-mediated stimulation of hepatocyte proliferation
was associated with increased expression of numerous cell cycle
regulatory genes. These include increased expression of S-phase
promoting Cyclin D1 and Cyclin A2 and M-phase promoting Cyclin F,
Cyclin B1, Cyclin B2, Cdc25B, and p55CDC (<BBR RID="B18">). Taken together, these
published studies supported the hypothesis that maintaining <GLOSREF RID="G3">FoxM1B</GLOSREF>
levels will prevent age related decrease in cellular proliferation.</P>
<P>In this study, we showed that regenerating livers of old-aged Balb/c
mice exhibited diminished <GLOSREF RID="G3">FoxM1B</GLOSREF> expression with significant reductions
in hepatocyte proliferation, increased levels of the S-phase inhibitor
<GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF> (p27) protein, and reduced expression of the
M-phase promoting CyclinA2, Cyclin B1, Cyclin B2, Cdc25B, Cdk1, and
p55CDC genes. We demonstrated that an adenovirus-mediated increase in
<GLOSREF RID="G3">FoxM1B</GLOSREF> expression (<GLOSREF RID="G4">AdFoxM1B</GLOSREF>) significantly elevated hepatocyte
proliferation in regenerating liver of old-aged Balb/c mice, which was
associated with diminished nuclear expression of the p27 protein and
restoring levels of these M-phase progression genes.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Generation, Purification, and in Vivo Administration of
Recombinant Adenoviruses</ST>
<P>To create the adenovirus expressing
<GLOSREF RID="G3">FoxM1B</GLOSREF> (<GLOSREF RID="G4">AdFoxM1B</GLOSREF>), we subcloned the 2.7-kb
<IT>Eco</IT>RI-<IT>Hin</IT>dIII fragment of the human <GLOSREF RID="G3">FoxM1B</GLOSREF>
cDNA into the adenovirus shuttle vector pGEMCMV NEW (a gift from
J. R. Nevins, Duke University, Durham, NC). This adenovirus
shuttle vector and the overlapping adenovirus genome were transfected
into 293 cells and homologous recombination was used to generate
<GLOSREF RID="G4">AdFoxM1B</GLOSREF> as described previously (<BBR RID="B24">). Replication-defective
adenovirus, which was deleted in the E1 genes (<GLOSREF RID="G5">AdEmpty</GLOSREF>), was a gift
from P. Raychaudhuri (University of Illinois at Chicago, Chicago, IL).
Recombinant adenoviruses were used to infect QBO-293 cells (Quantum
Biotechnologies, Montreal, Canada), and cell lysates were harvested at
72 h post infection. Adenovirus particles were purified from this
cell lysate by CsCl centrifugation and dialyzed to remove the
CsCl as described previously (<BBR RID="B25">, <BBR RID="B26">). Two days prior to the <GLOSREF RID="G1">PHx</GLOSREF>
operation, 12-month-old Balb/c mice (purchased from the National
Institutes of Aging, Bethesda, MD) were subjected to tail vein
injection with 200 &mgr;l of either phosphate-buffered saline (<GLOSREF RID="G13">PBS</GLOSREF>;
mock-infected) or <GLOSREF RID="G13">PBS</GLOSREF> containing 1 &times; 10<SUP>11</SUP> purified
adenovirus particles (<GLOSREF RID="G4">AdFoxM1B</GLOSREF> or <GLOSREF RID="G5">AdEmpty</GLOSREF>).</P>
</SEC>
<SEC><ST>Partial Hepatectomy Surgery, Immunohistochemical Staining, and
Western Blot Analysis</ST>
<P>Two days after infection, all the Balb/c
mice were subjected to <GLOSREF RID="G1">PHx</GLOSREF> to induce liver regeneration as described
previously (<BBR RID="B18">, <BBR RID="B19">). Three mice at each time point were sacrificed
using CO<INF>2</INF> asphyxiation at the following intervals after
<GLOSREF RID="G1">PHx</GLOSREF>: 24, 28, 32, 36, 40, and 44 h. An intraperitoneal injection of
a <GLOSREF RID="G13">PBS</GLOSREF> solution containing 10 mg/ml of 5-bromo-2&prime;-deoxyuridine (<GLOSREF RID="G14">BrdUrd</GLOSREF>,
Sigma; 50 &mgr;g/g body weight) was administered 2 h prior to
harvesting the remnant regenerating liver. The regenerating livers were
harvested and divided into three portions: one to isolate total RNA
(<BBR RID="B19">), one to isolate total protein extract (<BBR RID="B27">), and one utilized for
paraffin embedding (<BBR RID="B28">). Determination of the number of hepatocytes
undergoing DNA synthesis was performed by monoclonal antibody detection
of <GLOSREF RID="G14">BrdUrd</GLOSREF> incorporation (Roche) of regenerating liver (5-&mgr;m paraffin
sections) using the microwave antigen retrieval method described
previously (<BBR RID="B19">). Using three regenerating livers per time point, we
counted the number of BrdUrd-positive nuclei per 1000 hepatocytes to
calculate the mean number of BrdUrd-positive cells (&plusmn; S.D.) as
described previously (<BBR RID="B19">). Three regenerating liver sections at 36, 40,
and 44 h post-PHx were stained with Hematoxylin and Eosin and
examined for mitotic figures (mitosis). Hepatocyte mitosis is expressed
as the mean of the number of mitotic figures found per 1000
hepatocytes &plusmn; S.D. as described previously (<BBR RID="B19">).
Adenovirus-infected and mock-infected mice undergoing liver
regeneration were given free access to food and water.</P>
<P>The <GLOSREF RID="G3">FoxM1B</GLOSREF> (HFH-11B) antibody specific to the amino terminus (<BBR RID="B19">, <BBR RID="B21">),
p27 antibody (Cell Signaling, Berkeley, CA), or Cdc25B antibody
(Santa Cruz Biotechnology, Santa Cruz, CA) was used
for immunohistochemical detection of paraffin-embedded 5
&mgr;<SC>m</SC> sections of regenerating liver using methods described
previously (<BBR RID="B19">, <BBR RID="B21">). Prior to <GLOSREF RID="G3">FoxM1B</GLOSREF> immunohistochemical staining,
regenerating liver sections were subjected to a 15-min proteinase K
antigen retrieval step (20 &mgr;g/ml Proteinase K, Invitrogen) in <GLOSREF RID="G13">PBS</GLOSREF> at
room temperature and then rinsed in <GLOSREF RID="G13">PBS</GLOSREF>.</P>
<P>For Western blot analysis, 50 &mgr;g of total liver protein (<BBR RID="B27">) was
separated on SDS-PAGE and transferred to a Protran membrane (Schleicher
&amp; Schuell, Keene, NH). The signal from the primary <GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF>
antibody (Cell Signaling) was amplified by biotin-conjugated
anti-rabbit IgG (Bio-Rad, Hercules, CA), and signals were detected
with Enhanced Chemiluminescence Plus (ECL-plus, <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Cdk2 kinase assays were performed by
immunoprecipitation of active Cdk2 enzyme from 200 &mgr;g of total liver
protein with Cdk2 antibody (Santa Cruz Biotechnology.) and Protein
A-Sepharose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences), and nonspecific proteins were
removed by repetitive washes as described in Kiyokawa <IT>et al.</IT>
(<BBR RID="B29">). The Cdk2 kinase reaction involved addition of the Rb protein
(Santa Cruz Biotechnology) with &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP to
immunoprecipitated Cdk2 protein bound to the Protein A-Sepharose beads.
The kinase reaction was incubated for 30 min at 37&thinsp;&deg;C, and one-half
of the Cdk2 kinase reaction was separated by SDS/PAGE and exposed to a
phosphorimaging screen. Quantitation of Cdk2-mediated Rb
phosphorylation was performed with the Storm  860
PhosphorImager and the ImageQuant program (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences).</P>
</SEC>
<SEC><ST>Isolation of Total Liver RNA and RNase Protection
Assay</ST>
<P>Total RNA was prepared from mouse liver at indicated hours
post-PHx using RNA-STAT-60 (Tel-Test &ldquo;B&rdquo; Inc., Friendswood, TX) and
used for RNase protection assays with antisense
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;UTP-labeled probes specific to cell cycle
regulatory genes as described previously (<BBR RID="B18">, <BBR RID="B22">). The 600-nucleotide
mouse p27 cDNA (a gift from H. Kiyokawa) was digested with
<IT>Ava</IT>II, and a 200-nucleotide antisense RNA probe was
synthesized from this template. RNase protection assay gels were also
exposed to phosphorimaging screens for 1 or 2 days and scanned with a
Storm 860 PhosphorImager and quantitated with the ImageQuant program.
Expression levels were normalized to either cyclophilin or
glyceraldehyde-3-phosphate dehydrogenase mRNA levels. Mean mRNA
levels &plusmn; S.D. were determined from three distinct regenerating
livers.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Adenovirus-mediated Increase in <GLOSREF RID="G3">FoxM1B</GLOSREF> Levels Restores Regenerating
Hepatocyte Proliferation in Old-aged Mice</ST>
<P>Maintaining hepatocyte
<GLOSREF RID="G3">FoxM1B</GLOSREF> levels in 12-month-old (old-aged) TTR-FoxM1B <GLOSREF RID="G7">TG</GLOSREF> CD-1 mice
stimulated both proliferation of regenerating hepatocytes and
expression of cell cycle regulatory genes (<BBR RID="B18">). Because these <GLOSREF RID="G7">TG</GLOSREF> CD-1
mice sustained <GLOSREF RID="G3">FoxM1B</GLOSREF> expression throughout the aging process, we
sought to determine whether an acute adenovirus-mediated delivery of
hepatic <GLOSREF RID="G3">FoxM1B</GLOSREF> protein (<GLOSREF RID="G4">AdFoxM1B</GLOSREF>) to old-aged Balb/c mice would
stimulate proliferation of regenerating hepatocytes. To avoid the
initial acute phase response to viral infection, which subsides within
36 h following adenovirus infection (<BBR RID="B30">), we chose to perform the
<GLOSREF RID="G1">PHx</GLOSREF> two days after adenovirus infection. 12-month-old (old-aged) Balb/c
mice were infected with either replication-defective control adenovirus
(<GLOSREF RID="G5">AdEmpty</GLOSREF>) or <GLOSREF RID="G4">AdFoxM1B</GLOSREF> by tail vein injection and then subjected to <GLOSREF RID="G1">PHx</GLOSREF>
operations two days later. The remnant regenerating livers were
harvested at different intervals between 24 and 44 h following
surgery for analysis of hepatocyte proliferation and expression of cell
cycle genes. Hepatocyte DNA synthesis was monitored by
immunohistochemical staining of <GLOSREF RID="G14">BrdUrd</GLOSREF> incorporation into DNA as
described previously (<BBR RID="B18">).</P>
<P>RNase protection assays with regenerating liver RNA demonstrated that
only AdFoxM1B-infected old-aged mice exhibited increased hepatic <GLOSREF RID="G3">FoxM1B</GLOSREF>
mRNA that resembled levels observed with young (2-month-old) mouse
liver at 40 h after <GLOSREF RID="G1">PHx</GLOSREF> (Fig.
<FIGR RID="F1"><IT>A</IT>). <GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection of
old-aged mice increased the peak of regenerating hepatocyte DNA
replication and mitosis (Fig. <FIGR RID="F1">, <IT>B</IT> and <IT>C</IT>)
compared with mock-infected (<GLOSREF RID="G6">MI</GLOSREF>) or AdEmpty-infected adenovirus
controls (Fig. <FIGR RID="F1">, <IT>B</IT> and <IT>C</IT>). Furthermore,
AdFoxM1B-infected old-aged mice displayed an 8-h acceleration in the
peak of hepatocyte DNA replication occurring at 32 h post-PHx
(Fig. <FIGR RID="F1"><IT>B</IT>, <IT>red line</IT>) compared with a DNA
replication peak at 40 h after <GLOSREF RID="G1">PHx</GLOSREF> found with young regenerating
liver (Fig. <FIGR RID="F1"><IT>B</IT>, <IT>black line</IT>). This accelerated DNA
replication peak was associated with earlier hepatocyte <GLOSREF RID="G3">FoxM1B</GLOSREF> nuclear
staining at 24 h post-PHx (Fig.
<FIGR RID="F2"><IT>A</IT>) compared with 36&ndash;40 h
post-PHx for young regenerating mouse liver (Fig. <FIGR RID="F2"><IT>B</IT>). In
contrast, no <GLOSREF RID="G3">FoxM1B</GLOSREF> nuclear staining was found in either <GLOSREF RID="G6">MI</GLOSREF>- or
AdEmpty-infected old-aged mouse controls (Fig. <FIGR RID="F2">, <IT>C</IT> and
<IT>D</IT>). These results suggest that earlier <GLOSREF RID="G3">FoxM1B</GLOSREF> nuclear
staining is associated with accelerated hepatocyte DNA replication in
regenerating liver of AdFoxM1B-infected old-aged mice.
<FIG ID="F1"><CAPTION><P><B>Adenovirus-mediated increase in hepatic
</B><GLOSREF RID="G3"><B>FoxM1B</B></GLOSREF><B> expression elevated the peak of regenerating hepatocyte DNA
replication and mitosis in old-aged mice.</B> 12-month-old mice were
subjected to tail vein injections with either adenovirus-empty
(<IT>Ad-empty</IT>) or adenovirus <GLOSREF RID="G3">FoxM1B</GLOSREF> (<GLOSREF RID="G4"><IT>AdFoxM1B</IT></GLOSREF>) or
mock-infected (<GLOSREF RID="G6"><IT>MI</IT></GLOSREF>) controls, which included tail vein
injection with <GLOSREF RID="G13">PBS</GLOSREF>. Two days after injection, mice were subjected to a
<GLOSREF RID="G1">PHx</GLOSREF> operation, and remnant regenerating liver was harvested at
designated time points following <GLOSREF RID="G1">PHx</GLOSREF>. At least three regenerating mouse
livers were used for each time point. <IT>A</IT>, AdFoxM1B-infected
regenerating liver displayed increased <GLOSREF RID="G3">FoxM1B</GLOSREF> levels in old-aged
mice. RNase protection assay was performed to detect the
expression of the endogenous mouse <IT>Foxm1b</IT> gene in <GLOSREF RID="G6">MI</GLOSREF>- and
AdEmpty-infected livers and <GLOSREF RID="G3">FoxM1B</GLOSREF> levels in AdFoxM1B-infected livers.
Cyclophilin levels were used to normalize <GLOSREF RID="G3">FoxM1B</GLOSREF> expression levels.
Shown <IT>below</IT> the <IT>panels</IT> is the fold increase in
Foxm1b expression levels in comparison with 2-month-old regenerating
liver at the 24-h time point. <IT>B</IT>, the peak of regenerating
hepatocyte DNA replication was increased in AdFoxM1B-infected old-aged
mice. DNA replication in regenerating liver sections was detected by
immunohistochemical staining of <GLOSREF RID="G14">BrdUrd</GLOSREF> incorporation. The mean number
of the BrdUrd-positive hepatocytes per 1000 cells (&plusmn; S.D.) from three
regenerating mouse livers per time point was plotted against the hours
following <GLOSREF RID="G1">PHx</GLOSREF>. <IT>C</IT>, the peak of regenerating hepatocyte
mitosis was increased in AdFoxM1B-infected old-aged mice. Regenerating
liver sections were stained with hematoxylin and eosin and used
to detect mitotic figures (mitosis) between 36 and 44 h following
<GLOSREF RID="G1">PHx</GLOSREF> from three regenerating mouse livers per time point. Graphic
representation of the mean number of mitotic figures per 1000
hepatocytes (&plusmn; S.D.) from three regenerating mouse livers per time
point was plotted against the hours following <GLOSREF RID="G1">PHx</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841001"></FIG>

<FIG ID="F2"><CAPTION><P><B>Regenerating liver of AdFoxM1B-infected
old-aged mice displayed earlier nuclear </B><GLOSREF RID="G3"><B>FoxM1B</B></GLOSREF><B> staining.</B>
Regenerating liver sections were subjected to immunohistochemical
staining with an amino-terminal <GLOSREF RID="G3">FoxM1B</GLOSREF> antibody. This includes
regenerating liver from either AdFoxM1B-infected 12-month-old (<IT>12
M</IT>) (<IT>A</IT>), mock-infected (<GLOSREF RID="G6"><IT>MI</IT></GLOSREF>) 2-month-old
(<IT>B</IT>), <GLOSREF RID="G6">MI</GLOSREF> 12-month-old (<IT>C</IT>), or AdEmpty-infected
12-month-old (<IT>D</IT>) Balb/c mice. Shown are regenerating liver
sections isolated at 24, 32, or 40 h following <GLOSREF RID="G1">PHx</GLOSREF>.
<IT>Arrows</IT> indicate representative <GLOSREF RID="G3">FoxM1B</GLOSREF> nuclear staining.
Magnification for <IT>panels A</IT>, <IT>C</IT>, and <IT>D</IT>
are 400&times; and <IT>panel B</IT> is 630&times;.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841002"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">AdFoxM1B</GLOSREF> Infection of Old-aged Mice Causes Diminished
<GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF> Protein Levels and Increased Cdk2 Kinase
Activity</ST>
<P>The <GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF> (p27) protein associates with
Cdk2 and inhibits kinase activity of the Cyclin E-Cdk2 and Cyclin
A2-Cdk2 complexes (<BBR RID="B11">). S-phase progression requires Cyclin-Cdk2
protein phosphorylation of the <GLOSREF RID="G12">RB</GLOSREF> protein, which causes dissociation of
<GLOSREF RID="G12">RB</GLOSREF> and activates the E2F transcription factor (<BBR RID="B6">). Because the related
FoxO1 and FoxO3 (previously called FKHR) transcription factors are
known to stimulate expression of p27 (<BBR RID="B31">), we next examined whether
<GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection could influence expression of the p27 protein. We
subjected regenerating liver protein extracts to Western blot analysis
using a commercially available p27 antibody (Fig.
<FIGR RID="F3">). These data demonstrated that either
<GLOSREF RID="G6">MI</GLOSREF>- or AdEmpty-infected old-aged mice displayed an elevated expression
of p27 protein (Fig. <FIGR RID="F3">, <IT>B</IT> and <IT>D</IT>), whereas reduced
hepatic p27 levels were found in both young mice and AdFoxM1B-infected
old-aged mice following <GLOSREF RID="G1">PHx</GLOSREF> (Fig. <FIGR RID="F3">, <IT>A</IT> and <IT>C</IT>).
Interestingly, we found that <GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection did not alter p27
mRNA levels (Fig. <FIGR RID="F3">, <IT>E</IT> and <IT>F</IT>), suggesting
that <GLOSREF RID="G3">FoxM1B</GLOSREF> is regulating p27 protein levels rather than controlling
its promoter activity. Furthermore, immunohistochemical staining of
regenerating liver sections demonstrated that <GLOSREF RID="G6">MI</GLOSREF>- and AdEmpty-infected
old-aged mice displayed abundant p27 nuclear staining prior to S-phase
(Fig. <FIGR RID="F4">, <IT>A</IT>, <IT>B</IT>,
<IT>D</IT>, and <IT>E</IT>). In contrast, AdFoxM1B-infected
old-aged mice displayed only perinuclear hepatocyte staining of p27
protein following <GLOSREF RID="G1">PHx</GLOSREF> (Fig. <FIGR RID="F4">, <IT>G&ndash;I</IT>), a finding consistent
with stimulating S-phase progression (<BBR RID="B11">). Furthermore, although <GLOSREF RID="G6">MI</GLOSREF>-
and AdEmpty-infected old-aged mice displayed perinuclear staining of
p27 protein at 40 h post-PHx (Fig. <FIGR RID="F4">, <IT>C</IT> and
<IT>F</IT>), this delayed change in p27 cellular localization was
unable to facilitate S-phase progression. Collectively, these
liver regeneration studies suggest that <GLOSREF RID="G3">FoxM1B</GLOSREF> mediates S-phase
progression in old-aged mice by diminishing nuclear expression of the
p27 protein.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G4"><B>AdFoxM1B</B></GLOSREF><B> infection of old-aged mice causes
diminished p27<SUP>kip1</SUP> protein levels regenerating liver.</B>
Total protein extracts were isolated from regenerating liver and
analyzed for p27<SUP>kip1</SUP> protein (p27) expression by Western
blot analysis. This included regenerating liver from <GLOSREF RID="G6">MI</GLOSREF> 2-month-old
(<IT>2 M</IT>) (<IT>A</IT>), <GLOSREF RID="G6">MI</GLOSREF> 12-month-old (<IT>12 M</IT>)
(<IT>B</IT>), AdFoxM1B-infected 12-month old (<IT>C</IT>), or
AdEmpty-infected 12-month-old (<IT>D</IT>) Balb/c mice. Mean
p27 protein levels were normalized to &bgr;-actin protein levels, and the
p27 protein levels of 2-month-old regenerating mouse liver at 24 h
post-PHx were set at 1.0. Note that in FoxM1B-infected old-aged mice,
the DNA replication peak occurs at 32 h post-PHx, whereas in young
mice it occurs at 40 h post-PHx. <IT>E</IT> and <IT>F</IT>,
<GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection does not alter p27 mRNA levels. RNase protection
assay was performed to detect p27 mRNA in either AdEmpty-infected
or AdFoxM1B-infected livers of 12-month-old mice. Cyclophilin levels
were used as internal control.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841003"></FIG>

<FIG ID="F4"><CAPTION><P><B>AdFoxM1B-infected old-aged mice display
perinuclear p27 staining in regenerating hepatocytes.</B> Regenerating
liver sections were subjected to immunohistochemical staining with a
p27 antibody. This includes regenerating liver from either <GLOSREF RID="G6">MI</GLOSREF>
12-month-old (<IT>A</IT>&ndash;<IT>C</IT>), AdEmpty-infected
12-month-old (<IT>D</IT>&ndash;<IT>F</IT>), or AdFoxM1B-infected
12-month-old (<IT>G</IT>&ndash;<IT>I</IT>) Balb/c mice. Shown are
regenerating liver sections isolated at 24 or 28, 36, and 40 h
following <GLOSREF RID="G1">PHx</GLOSREF>. Note that the DNA replication peak occurs at 32 h
post-PHx in AdFoxM1B-infected old-aged mice, whereas it occurs at
40 h post-PHx in either <GLOSREF RID="G6">MI</GLOSREF>- or AdEmpty-infected old-aged mice.
<IT>Arrows</IT> indicate representative p27 staining, which is either
nuclear in <GLOSREF RID="G6">MI</GLOSREF>- and AdEmpty-infected old-aged mice or perinuclear in
AdFoxM1B-infected mice.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841004"></FIG>
</P>
<P>To examine whether diminished p27 protein levels were associated with
increased Cdk2 kinase activity, regenerating liver protein extracts
prepared from either <GLOSREF RID="G5">AdEmpty</GLOSREF>- or AdFoxM1B-infected old-aged mice were
immunoprecipitated with Cdk2 antibody and then used to phosphorylate
recombinant <GLOSREF RID="G12">RB</GLOSREF> protein. These experiments demonstrated that diminished
S-phase levels of p27 protein were associated with elevated Cdk2 kinase
activity in AdFoxM1B-infected regenerating liver (Fig.
<FIGR RID="F5"><IT>B</IT>) compared with
AdEmpty-infected controls (Fig. <FIGR RID="F5"><IT>A</IT>). These results suggest
that <GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection of old-aged mice diminished nuclear expression
of p27 protein in regenerating hepatocytes, which allowed complex
formation of the active Cyclin E-Cdk2 and Cyclin A-Cdk2 complexes
required for S-phase progression.
<FIG ID="F5"><CAPTION><P><GLOSREF RID="G4"><B>AdFoxM1B</B></GLOSREF><B> infection of old-aged mice causes
increased Cdk2 activity in regenerating liver. </B><IT>A</IT> and
<IT>B</IT>, increased Cdk2 activity in AdFoxM1B-infected 12-month-old
Balb/c mice compared with AdEmpty-infected controls. Total protein
extracts were isolated from regenerating liver, immunoprecipitated with
Cdk2 antibody, and used for Cdk2 kinase assays with <GLOSREF RID="G12">RB</GLOSREF> protein
substrate. Position of the phosphorylated <GLOSREF RID="G12">RB</GLOSREF> protein is indicated on
the <IT>panels</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841005"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">AdFoxM1B</GLOSREF> Infection of Old-aged Mice Increases Regenerating Liver
Expression of Cell Cycle Regulatory Genes and Nuclear Staining of
Cdc25B Phosphatase</ST>
<P>RNase protection assays were performed in
triplicate with cell cycle regulatory gene probes, and regenerating
liver RNA was isolated between 24 and 44 h following <GLOSREF RID="G1">PHx</GLOSREF> (Fig.
<FIGR RID="F6">, <IT>A</IT>&ndash;<IT>D</IT>). In
2-month-old (young) regenerating mouse liver, increased S-phase levels
of Cyclin A2, Cyclin B1, and Cyclin B2 mRNA occurred at 40 h
post-PHx (Fig. <FIGR RID="F6">, <IT>E</IT>&ndash;<IT>G</IT>). We found that
regenerating liver of AdFoxM1B-infected old-aged mice displayed
increased S-phase levels of Cyclin A2, Cyclin B1, and Cyclin B2
mRNA at 32 h post-PHx (Fig. <FIGR RID="F6">, <IT>E</IT>&ndash;<IT>G</IT>)
compared with either <GLOSREF RID="G6">MI</GLOSREF>- or AdEmpty-infected old-aged mouse controls
(Fig. <FIGR RID="F6">, <IT>E</IT>&ndash;<IT>G</IT>). Furthermore, expression levels of
these genes diminished during mitosis, which occurred at 36 h
following <GLOSREF RID="G1">PHx</GLOSREF> (Fig. <FIGR RID="F6">, <IT>E</IT>&ndash;<IT>G</IT>). In addition,
expression of mitosis promoting Cdc25B phosphatase, Cdk1, and p55CDC
mRNA initiated prior to S-phase between 32 and 36 h following
<GLOSREF RID="G1">PHx</GLOSREF> in young regenerating liver (Fig.
<FIGR RID="F7"><IT>B</IT>, <IT>arrow</IT>).
Likewise, AdFoxM1B-infected regenerating liver initiated expression of
Cdc25B, p55CDC, and Cdk1 mRNA prior to S-phase at 24 h after
<GLOSREF RID="G1">PHx</GLOSREF> (Fig. <FIGR RID="F7"><IT>D</IT>, <IT>arrow</IT>), whereas these mRNA
levels were diminished in regenerating liver of either <GLOSREF RID="G6">MI</GLOSREF>- or
AdEmpty-infected old-aged mouse controls (Fig. <FIGR RID="F7">, <IT>A</IT> and
<IT>C</IT>). Immunohistochemical staining of regenerating liver
sections revealed a biphasic nuclear staining of Cdc25B phosphatase
protein prior to and following S-phase (Fig.
<FIGR RID="F8">, <IT>D</IT>&ndash;<IT>F</IT>), a finding
consistent with the ability of Cdc25B to activate Cdk1 as required for
M-phase progression (<BBR RID="B8" TO="B10">). In contrast, low levels of either nuclear
or perinuclear hepatocyte staining of Cdc25B protein were found at
28 h post-PHx in AdEmpty-infected old-aged liver (Fig.
<FIGR RID="F8"><IT>A</IT>). Furthermore, only perinuclear hepatocyte staining of
the Cdc25B protein was found at later time points following <GLOSREF RID="G1">PHx</GLOSREF> (Fig.
<FIGR RID="F8">, <IT>A</IT>&ndash;<IT>C</IT>, and data not shown). These results
suggest that FoxM1B-stimulated proliferation of regenerating
hepatocytes is associated with increased expression of S-phase
promoting Cyclin A genes and M-phase promoting Cyclin B1, Cyclin B2,
Cdc25B, and p55CDC genes.
<FIG ID="F6"><CAPTION><P><B>Increased Cyclin A2, Cyclin B1, and Cyclin B2
mRNA levels during liver regeneration of AdFoxM1B-infected old-aged
mice.</B> Total RNA was isolated from regenerating liver and analyzed
for cyclin expression by RNase protection assays (in triplicate) with
cyclin templates (BD Biosciences). This included regenerating liver
from mock-infected 12-month-old (<IT>A</IT>), mock-infected
2-month-old (<IT>B</IT>), AdEmpty-infected 12-month-old
(<IT>C</IT>), or AdFoxM1B-infected 12-month-old (<IT>D</IT>) Balb/c
mice. Note that representative duplicate samples are shown and that
ribosomal protein L32-3A and glyceraldehyde-3-phosphate dehydrogenase
were used to normalize expression levels. <IT>E</IT>&ndash;<IT>G</IT>,
graphic representation of S-phase increase in Cyclin A2, Cyclin B1, and
Cyclin B2 mRNA levels during liver regeneration of
AdFoxM1B-infected old-aged mice. Graphic presentation of normalized
mean mRNA levels of Cyclin A2 (<IT>E</IT>), Cyclin B1
(<IT>F</IT>), and Cyclin B2 (<IT>G</IT>) at various intervals in
regenerating liver (in triplicate). Mean mRNA expression levels (&plusmn;
S.D.) of cycle regulatory genes were normalized to the
glyceraldehyde-3-phosphate dehydrogenase and Lys-32 mRNA levels.
Mean mRNA expression levels of <GLOSREF RID="G6">MI</GLOSREF> 2-month-old regenerating mouse
liver at 24 h post-PHx were set at 1.0.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841006"></FIG>

<FIG ID="F7"><CAPTION><P><B>Increased Cdc25B, p55CDC, and Cdk1 mRNA
levels during liver regeneration of AdFoxM1B-infected old-aged
mice.</B> Total RNA was isolated from regenerating liver and analyzed
for RNA expression by RNase protection assays (in triplicate) with
Cdc25B, p55CDC, and Cdk1 probes. This includes regenerating liver from
<GLOSREF RID="G6">MI</GLOSREF> 12-month-old (<IT>A</IT>), <GLOSREF RID="G6">MI</GLOSREF> 2-month-old (<IT>B</IT>),
AdEmpty-infected 12-month-old (<IT>C</IT>), or AdFoxM1B-infected
12-month old (<IT>D</IT>) Balb/c mice. Note that representative
duplicate samples are shown. Expression levels were normalized to
cyclophilin internal control. The relative fold induction of expression
is indicated <IT>below</IT> the <IT>panels</IT> for Cdk1.
Expression levels of the <GLOSREF RID="G6">MI</GLOSREF> 2-month-old regenerating mouse liver at
24 h post-PHx were set at 1.0. Note that Cdc25B and p55CDC levels
were undetectable in regenerating livers from either <GLOSREF RID="G6">MI</GLOSREF>- or
AdEmpty-infected 12-month-old mice. <IT>Arrows</IT> indicate the
onset of expression of p55CDC, Cdc25B, and Cdk-1 during liver
regeneration.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841007"></FIG>

<FIG ID="F8"><CAPTION><P><B>Increased hepatocyte nuclear staining of
Cdc25B protein prior to S-phase in liver regeneration of
AdFoxM1B-infected old-aged mice.</B> Regenerating liver sections were
subjected to immunohistochemical staining with a Cdc25B antibody. This
includes regenerating liver from either AdEmpty-infected 12-month-old
(<IT>A</IT>&ndash;<IT>C</IT>) or AdFoxM1B-infected 12-month-old
(<IT>D</IT>&ndash;<IT>F</IT>) Balb/c mice. Shown are regenerating liver
sections isolated at 28, 32, or 40 h following <GLOSREF RID="G1">PHx</GLOSREF>.
<IT>Arrows</IT> indicate representative Cdc25B nuclear
staining.</P>
</CAPTION>
<GRAPHIC FILE="bc4521841008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Previous liver regeneration studies demonstrated that maintaining
hepatic expression of <GLOSREF RID="G3">FoxM1B</GLOSREF> in 12-month-old (old-aged) TTR-FoxM1B <GLOSREF RID="G7">TG</GLOSREF>
mice is sufficient to increase regenerating hepatocyte proliferation
and expression of numerous cell cycle regulatory genes (<BBR RID="B18">). In this
study we demonstrate that <GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection of old-aged mice prior to
<GLOSREF RID="G1">PHx</GLOSREF> elevated <GLOSREF RID="G3">FoxM1B</GLOSREF> expression levels and increased hepatocyte DNA
replication and mitosis compared with either <GLOSREF RID="G6">MI</GLOSREF>- or AdEmpty-infected
controls. This stimulation in hepatocyte S-phase progression was
associated with diminished expression of the <GLOSREF RID="G9">Cdk</GLOSREF> inhibitor
<GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF> (p27) protein and sustained perinuclear staining of
the p27 protein. In contrast, old-aged mice infected with control virus
displayed high hepatocyte levels of p27 protein, which had been
localized to the nucleus prior to S-phase. Interestingly, we found that
<GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection did not alter p27 mRNA levels, a new result
demonstrating that <GLOSREF RID="G3">FoxM1B</GLOSREF> participates in regulating nuclear expression
of the p27 protein rather than controlling its promoter expression.
Furthermore, we found increased S-phase levels of Cyclin A2 mRNA
and Cdk2 kinase activity, both of which are consistent with
enhanced hepatocyte DNA replication (<BBR RID="B7">, <BBR RID="B11">). Moreover, <GLOSREF RID="G4">AdFoxM1B</GLOSREF>
infection of old-aged mice caused elevated expression of Cyclin B1,
Cyclin B2, Cdc25B, Cdk1, and p55CDC mRNA in regenerating livers,
all of which are required for mitosis (<BBR RID="B7">). Finally, we showed that
increased <GLOSREF RID="G3">FoxM1B</GLOSREF> levels in regenerating old-aged hepatocytes enhanced
nuclear staining of Cdc25B protein, a phosphatase, which stimulated
Cdk1 activity required for entry into mitosis (<BBR RID="B8" TO="B10">). These
studies indicated that an acute delivery of <GLOSREF RID="G3">FoxM1B</GLOSREF> gene in old-aged
mice was sufficient to re-establish regenerating hepatocyte
proliferation, suggesting that <GLOSREF RID="G3">FoxM1B</GLOSREF> is a candidate for therapeutic
intervention to ameliorate diminished proliferation observed in the
elderly.</P>
<P>Activation of <GLOSREF RID="G9">Cdk</GLOSREF> activity through the formation of CyclinD1-Cdk 4/6
and Cyclin E-Cdk2 complexes is required to phosphorylate the <GLOSREF RID="G12">RB</GLOSREF> protein
and mediate release of the E2F transcription factor to activate
expression of its proliferation-specific target genes (<BBR RID="B6">). Unlike liver
regeneration studies with old-aged wild type and <GLOSREF RID="G7">TG</GLOSREF> CD-1 mice
(<BBR RID="B18">), we did not find significant differences in Cyclin D1 and Cyclin E
expression between old-aged and young Balb/c mice. However, <GLOSREF RID="G4">AdFoxM1B</GLOSREF>
infection was able to stimulate S-phase levels of Cyclin A2 mRNA
and diminish nuclear expression of the p27 protein, which was elevated
in old-aged mouse liver (Figs. <FIGR RID="F3"> and <FIGR RID="F4">). A transient reduction in p27
protein levels is required for activation of Cyclin E-Cdk2 and Cyclin
A2-Cdk2 kinase complex, which is essential to mediate progression into
S-phase through maintenance of <GLOSREF RID="G12">RB</GLOSREF> phosphorylation and E2F
transcriptional activity (<BBR RID="B6">). Consistent with this finding,
AdFoxM1B-infected regenerating liver displayed increased S-phase Cdk2
activity using the <GLOSREF RID="G12">RB</GLOSREF> protein substrate compared with AdEmpty-infected
old-aged mouse controls. Moreover, the active Cyclin A2-Cdk2 kinase
complex is required to phosphorylate the cdh1 subunit of the
ubiquitin-ligase <GLOSREF RID="G8">APC</GLOSREF>, which prevents APC-mediated degradation of Cyclin
B at the end of S-phase and thus allows Cyclin B accumulation to
promote entry into mitosis (<BBR RID="B6">).</P>
<P>More recent studies demonstrate that in proliferating mammalian cells
the phosphatidylinositol 3&prime;-kinase (PI3K)/Akt signal transduction
pathway is essential for G<INF>1</INF> to S-phase progression because
it prevents transcriptional activity of the FoxO1 and FoxO3 (previously
called FKHR) proteins, which stimulate transcription of the <GLOSREF RID="G9">Cdk</GLOSREF>
inhibitor <GLOSREF RID="G11">p27<SUP>Kip1</SUP></GLOSREF> gene (<BBR RID="B31">). Activation of the PI3K
signaling pathway stimulates the Akt kinase, which phosphorylates the
C-terminus of the FoxO1 (Fkhr; Daf-16) protein and mediates its nuclear
export into the cytoplasm, thus preventing FoxO1 transcriptional
activation of target genes (<BBR RID="B32" TO="B34">). Unlike the FoxO protein, whose
transcriptional inhibition is required for cell cycle progression,
elevated <GLOSREF RID="G3">FoxM1B</GLOSREF> expression mediates S-phase progression by
diminishing nuclear expression of the p27 protein. Interestingly,
increased <GLOSREF RID="G3">FoxM1B</GLOSREF> expression did not alter p27 mRNA levels,
indicating that <GLOSREF RID="G3">FoxM1B</GLOSREF> regulates p27 protein levels rather than
influencing its promoter activity. During G<INF>1</INF> phase of the
cell cycle, the p27 protein is negatively regulated by phosphorylation,
which mediates association with the Jab1 protein, which mediates p27
nuclear export using a CRM1-dependent mechanism and its
subsequent proteosome-mediated degradation (<BBR RID="B35" TO="B38">). Interestingly, we
find that restoring <GLOSREF RID="G3">FoxM1B</GLOSREF> expression causes perinuclear hepatocyte
staining of the p27 protein in old-aged regenerating liver. It is
therefore tempting to speculate that <GLOSREF RID="G3">FoxM1B</GLOSREF> causes diminished p27
protein levels through CRM-1-mediated p27 nuclear export and
degradation. Previous co-transfection studies in tissue culture cells
demonstrated that <GLOSREF RID="G3">FoxM1B</GLOSREF> over-expression could activate transcription
of the Cyclin D1 and Cyclin B1 promoters (<BBR RID="B18">). Our present study shows,
for the first time, that <GLOSREF RID="G3">FoxM1B</GLOSREF> is capable of directly or indirectly
regulating nuclear expression of the p27 protein, which potentiates
formation of the Cyclin-Cdk2 complexes required to stimulate hepatocyte
S-phase progression.</P>
<P>Consistent with our previous liver regeneration studies in old-aged <GLOSREF RID="G7">TG</GLOSREF>
mice, increased <GLOSREF RID="G3">FoxM1B</GLOSREF> levels stimulated expression of M-phase
promoting Cyclin B1, Cyclin B2, and Cdk1 genes. Cyclin B proteins
associate with Cdk1 to mediate cell cycle progression from the
G<INF>2</INF> phase into mitosis (<BBR RID="B7">). Furthermore, <GLOSREF RID="G4">AdFoxM1B</GLOSREF> infection
of regenerating old-aged liver increased expression of Cdc25B and
p55CDC genes, which was undetectable in either <GLOSREF RID="G6">MI</GLOSREF>- or AdEmpty-infected
controls. Elevated <GLOSREF RID="G3">FoxM1B</GLOSREF> levels were associated with increased Cdc25B
nuclear staining of regenerating hepatocytes, a new finding consistent
with stimulating M-phase progression. The Cdc25B phosphatase promotes
M-phase progression by dephosphorylation of the Cdk1 Tyr-15 and Thr-14
residues, thereby activating the mitotic Cdk1/Cyclin B kinase
(<BBR RID="B8" TO="B10">). Microinjection of the Cdc25B protein, but not the Cdc25C
protein, can drive replicating cells into mitosis, suggesting that
Cdc25B regulates entry into mitosis (<BBR RID="B39">). The fact that increased
<GLOSREF RID="G3">FoxM1B</GLOSREF> levels re-established appropriate increased expression of Cdc25B
is consistent with the ability of <GLOSREF RID="G3">FoxM1B</GLOSREF> to restore mitosis in
regenerating liver of old-aged mice. Finally, FoxM1B-mediated increase
in p55CDC levels is required to exit mitosis through its regulation of
the ubiquitin-ligase <GLOSREF RID="G8">APC</GLOSREF> degradation of the Cyclin proteins (<BBR RID="B7">).</P>
<P>In summary, reduced expression of the <GLOSREF RID="G3">FoxM1B</GLOSREF> transcription factor
contributes to the decline in regenerating hepatocyte proliferation
observed in old-aged mice. We show that adenovirus delivery of the
<GLOSREF RID="G3">FoxM1B</GLOSREF> gene was sufficient to restore <GLOSREF RID="G3">FoxM1B</GLOSREF> expression and stimulated
hepatocyte proliferation in regenerating liver of old-aged mice.
Increased <GLOSREF RID="G3">FoxM1B</GLOSREF> levels diminished nuclear p27 levels and stimulated
expression of the necessary cell cycle regulatory genes.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank H. Kiyokawa for assistance with the
Cdk2 kinase assays and Nai-Jung Hung for technical assistance. We also
thank P. Raychaudhuri, V. Kalinichenko, Y. Zhou, M. Major, and F.
Rausa for critically reviewing the manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">PHx</TERM><DD><P>partial
hepatectomy</P>
</DD><TERM ID="G2">Fox</TERM><DD><P>Forkhead Box</P>
</DD><TERM ID="G3">FoxM1B</TERM><DD><P>Forkhead Box M1B</P>
</DD><TERM ID="G4">AdFoxM1B</TERM><DD><P>adenovirus-expressing FoxM1B</P>
</DD><TERM ID="G5">AdEmpty</TERM><DD><P>replication-defective adenovirus
control lacking the E1 region</P>
</DD><TERM ID="G6">MI</TERM><DD><P>mock-infected</P>
</DD><TERM ID="G7">TG</TERM><DD><P>transgenic</P>
</DD><TERM ID="G8">APC</TERM><DD><P>anaphase-promoting complex</P>
</DD><TERM ID="G9">Cdk</TERM><DD><P>cyclin-dependent kinase</P>
</DD><TERM ID="G10">TTR</TERM><DD><P>Transthyretin</P>
</DD><TERM ID="G11">p27<SUP>Kip1</SUP></TERM><DD><P>Cdk inhibitor</P>
</DD><TERM ID="G12">RB</TERM><DD><P>retinoblastoma</P>
</DD><TERM ID="G13">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G14">BrdUrd</TERM><DD><P>5-bromo-2&prime;-deoxyuridine</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Cressman</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Greenbaum</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>DeAngelis</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ciliberto</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Furth</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Poli</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Taub</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1379</FIRSTPAGE><LASTPAGE>1383</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|274|1379|Cressman DE|277:46:44310:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|274|1379|Cressman DE|277:46:44310:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Diehl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Rev.</TITLE><SERIES><VOLUMENR>174</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>160</FIRSTPAGE><LASTPAGE>171</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Rev|2000|174|160|Diehl AM|277:46:44310:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Rev|2000|174|160|Diehl AM|277:46:44310:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. K.</FNM><SNM>Michalopoulos</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>DeFrances</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>60</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|276|60|Michalopoulos GK|277:46:44310:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|276|60|Michalopoulos GK|277:46:44310:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Taub</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Greenbaum</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Peng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Liver Dis.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Liver Dis|1999|19|117|Taub R|277:46:44310:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Liver Dis|1999|19|117|Taub R|277:46:44310:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kirillova</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Peschon</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Fausto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1441</FIRSTPAGE><LASTPAGE>1446</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|1441|Yamada Y|277:46:44310:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|1441|Yamada Y|277:46:44310:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Harbour</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Dean</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2393</FIRSTPAGE><LASTPAGE>2409</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2393|Harbour JW|277:46:44310:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2393|Harbour JW|277:46:44310:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Zachariae</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nasmyth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2039</FIRSTPAGE><LASTPAGE>2058</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|2039|Zachariae W|277:46:44310:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|2039|Zachariae W|277:46:44310:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Nilsson</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hoffmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Cell Cycle Res.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Cell Cycle Res|2000|4|107|Nilsson I|277:46:44310:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Cell Cycle Res|2000|4|107|Nilsson I|277:46:44310:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Sebastian</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kakizuka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>3521</FIRSTPAGE><LASTPAGE>3524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3521|Sebastian B|277:46:44310:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3521|Sebastian B|277:46:44310:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Trembley</SNM></AUTHOR><AUTHOR><FNM>J. O.</FNM><SNM>Ebbert</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Kren</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Steer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth &amp; Differ.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>903</FIRSTPAGE><LASTPAGE>916</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth  Differ|1996|7|903|Trembley JH|277:46:44310:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1996|7|903|Trembley JH|277:46:44310:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Roberts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1501</FIRSTPAGE><LASTPAGE>1512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1501|Sherr CJ|277:46:44310:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1501|Sherr CJ|277:46:44310:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Kaestner</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Knochel</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Martinez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>142</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|142|Kaestner KH|277:46:44310:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|142|Kaestner KH|277:46:44310:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. L.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Halay</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Lai</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Burley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>364</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>412</FIRSTPAGE><LASTPAGE>420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|364|412|Clark KL|277:46:44310:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|364|412|Clark KL|277:46:44310:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR><AUTHOR><FNM>V. V.</FNM><SNM>Kalinichenko</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol. Lung Cell Mol. Physiol.</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>L823</FIRSTPAGE><LASTPAGE>L838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol Lung Cell Mol Physiol|2001|280|L823|Costa RH|277:46:44310:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol Lung Cell Mol Physiol|2001|280|L823|Costa RH|277:46:44310:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Duncan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>219</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>131</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|2000|219|131|Duncan SA|277:46:44310:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|2000|219|131|Duncan SA|277:46:44310:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Kaestner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>281</FIRSTPAGE><LASTPAGE>285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Endocrinol Metab|2000|11|281|Kaestner KH|277:46:44310:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Endocrinol Metab|2000|11|281|Kaestner KH|277:46:44310:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Kaufmann</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Knochel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mech. Dev.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>20</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mech Dev|1996|57|3|Kaufmann E|277:46:44310:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mech Dev|1996|57|3|Kaufmann E|277:46:44310:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Quail</SNM></AUTHOR><AUTHOR><FNM>N.-J.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>Y., Ye, H.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>11468</FIRSTPAGE><LASTPAGE>11473</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|11468|Wang X|277:46:44310:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|11468|Wang X|277:46:44310:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ye</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Holterman</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Franks</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>8570</FIRSTPAGE><LASTPAGE>8580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|8570|Ye H|277:46:44310:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|8570|Ye H|277:46:44310:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Zaret</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Biol.</TITLE><SERIES><VOLUMENR>209</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>10</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Biol|1999|209|1|Zaret K|277:46:44310:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Biol|1999|209|1|Zaret K|277:46:44310:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ye</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Samadani</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rubio</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Overdier</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Roebuck</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1626</FIRSTPAGE><LASTPAGE>1641</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|1626|Ye H|277:46:44310:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|1626|Ye H|277:46:44310:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>N.-J.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1404</FIRSTPAGE><LASTPAGE>1414</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|2001|33|1404|Wang X|277:46:44310:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|2001|33|1404|Wang X|277:46:44310:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. H.</FNM><SNM>Ly</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Lockhart</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Lerner</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2486</FIRSTPAGE><LASTPAGE>2492</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|287|2486|Ly DH|277:46:44310:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|287|2486|Ly DH|277:46:44310:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>Schwarz</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Bassing</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kovesdi</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Datto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Blazing</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>George</SNM></AUTHOR><AUTHOR><FNM>X. F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>483</FIRSTPAGE><LASTPAGE>487</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|483|Schwarz JK|277:46:44310:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|483|Schwarz JK|277:46:44310:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kovesdi</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Reichel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gene Expr.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>237</FIRSTPAGE><LASTPAGE>248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gene Expr|2001|9|237|Tan Y|277:46:44310:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gene Expr|2001|9|237|Tan Y|277:46:44310:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>30</FIRSTPAGE><LASTPAGE>39</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|2002|35|30|Tan Y|277:46:44310:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|2002|35|30|Tan Y|277:46:44310:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Rausa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Stolz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Watkins</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Franks</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Unterman</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8264</FIRSTPAGE><LASTPAGE>8282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|8264|Rausa FM|277:46:44310:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|8264|Rausa FM|277:46:44310:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M., Ye, H.</FNM><SNM>Rausa</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Duncan</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>29</FIRSTPAGE><LASTPAGE>41</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods|1998|16|29|Rausa FMYeH|277:46:44310:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods|1998|16|29|Rausa FMYeH|277:46:44310:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kiyokawa</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Kineman</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Manova-Todorova</SNM></AUTHOR><AUTHOR><FNM>V. C.</FNM><SNM>Soares</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Hoffman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Khanam</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Hayday</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Frohman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Koff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>721</FIRSTPAGE><LASTPAGE>732</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|85|721|Kiyokawa H|277:46:44310:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|85|721|Kiyokawa H|277:46:44310:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Benihoud</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Salone</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Esselin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Opolon</SNM></AUTHOR><AUTHOR><FNM>V., Di</FNM><SNM>Poli</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Giovine</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Perricaudet</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Saggio</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gene Med.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>194</FIRSTPAGE><LASTPAGE>203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gene Med|2000|2|194|Benihoud K|277:46:44310:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gene Med|2000|2|194|Benihoud K|277:46:44310:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Medema</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Kops</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Bos</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Burgering</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>404</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>782</FIRSTPAGE><LASTPAGE>787</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|404|782|Medema RH|277:46:44310:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|404|782|Medema RH|277:46:44310:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. H.</FNM><SNM>Biggs</SNM><JR>III</JR></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Meisenhelder</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Cavenee</SNM></AUTHOR><AUTHOR><FNM>K. C.</FNM><SNM>Arden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7421</FIRSTPAGE><LASTPAGE>7426</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|7421|Biggs WH|277:46:44310:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|7421|Biggs WH|277:46:44310:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Brunet</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bonni</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Zigmond</SNM></AUTHOR><AUTHOR><FNM>M. Z.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>P., Hu, L. S.</FNM><SNM>Juo</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>K. C.</FNM><SNM>Arden</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>857</FIRSTPAGE><LASTPAGE>868</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|96|857|Brunet A|277:46:44310:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|96|857|Brunet A|277:46:44310:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Rena</SNM></AUTHOR><AUTHOR><FNM>S., He, X.</FNM><SNM>Cichy</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Unterman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>17184</FIRSTPAGE><LASTPAGE>17192</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|17184|Guo S|277:46:44310:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|17184|Guo S|277:46:44310:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakayama</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Oshikawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hatakeyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>48937</FIRSTPAGE><LASTPAGE>48943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|48937|Hara T|277:46:44310:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|48937|Hara T|277:46:44310:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Rodier</SNM></AUTHOR><AUTHOR><FNM>A., Di</FNM><SNM>Montagnoli</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Marcotullio</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Coulombe</SNM></AUTHOR><AUTHOR><FNM>G. F.</FNM><SNM>Draetta</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pagano</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Meloche</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6672</FIRSTPAGE><LASTPAGE>6682</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|6672|Rodier G|277:46:44310:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|6672|Rodier G|277:46:44310:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Tomoda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kubota</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Arata</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yoneda-Kato</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Kato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2302</FIRSTPAGE><LASTPAGE>2310</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|2302|Tomoda K|277:46:44310:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|2302|Tomoda K|277:46:44310:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Tomoda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kubota</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kato</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>398</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>160</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|398|160|Tomoda K|277:46:44310:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|398|160|Tomoda K|277:46:44310:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Karlsson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Katich</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hagting</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hoffmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pines</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>573</FIRSTPAGE><LASTPAGE>584</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|146|573|Karlsson C|277:46:44310:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|146|573|Karlsson C|277:46:44310:39|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 6, 2002, DOI 10.1074/jbc.M207510200</P>
</FN>

</BM>
</ART>
