<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="1765" ARTNUM="M203241200" VID="277" ISS="46" DATE="11-15-2002" PPF="44366" PPL="44375">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>ENZYME CATALYSIS AND REGULATION</DOCSUBJ>
<ATL>Analysis of the Catalytic Domain of Phosphatidylinositol 4-Kinase
Type II<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Barbara</FNM><SNM>Barylko</SNM></AU>
<ORF RID="O152"><AU><FNM>Pawel</FNM><SNM>Wlodarski</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Derk D.</FNM><SNM>Binns</SNM></AU>
<ORF RID="O152"><AU><FNM>Stefan
H.</FNM><SNM>Gerber</SNM></AU>
<ORF RID="O154"><FNR RID="FN155"><AU><FNM>Svetlana</FNM><SNM>Earnest</SNM></AU>
<ORF RID="O152"><AU><FNM>Thomas C.</FNM><SNM>Sudhof</SNM></AU>
<ORF RID="O154"><AU><FNM>Nikolai</FNM><SNM>Grichine</SNM></AU>
<ORF RID="O160"><AU><FNM>Joseph P.</FNM><SNM>Albanesi</SNM></AU>
<ORF RID="O152"><FNR RID="FN161"><AFF>From the Departments of <OID ID="O152">Pharmacology,
<OID ID="O154">Molecular Genetics and Center for Basic Neuroscience, and
<OID ID="O160">Biochemistry, University of Texas Southwestern Medical
Center, Dallas, Texas 75390 and <OID ID="O153">Center of Biostructure
Research, Department of Histology and Embryology, Medical University of
Warsaw, Chalubinskiego 5, Warsaw, Poland, 02004</AFF>
</AUG>
<RE>April 4, 2002</RE><RV>August 29, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grant GM55562 and American Heart Association Grant 0150086N (to
J.&thinsp;P.&thinsp;A.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
<P><IT>The nucleotide sequence(s) reported in this paper has been submitted to the GenBank&trade;/EBI Data Bank with accession number(s)</IT>  <EXLNK TYPE="GEN" ACCESS="AF498318">.</P>
</FN>
<FN ID="FN155"><P>Present address: Im Neuenheimer Feld 326-2.OG, D-69120,
Heidelberg, Germany.</P>
</FN>
<FN ID="FN161"><P>To whom correspondence should be addressed: Dept. of
Pharmacology, University of Texas Southwestern Medical Center, 5323
Harry Hines Blvd., Dallas, TX 75390-9041. Tel.: 214-648-3200; Fax:
214-648-2971; E-mail: jalban&commat;mednet.swmed.edu.</P>
</FN>
<ABS><P>Phosphatidylinositol (<GLOSREF RID="G11">PtdIns</GLOSREF>) 4-kinases catalyze
the conversion of <GLOSREF RID="G11">PtdIns</GLOSREF> to <GLOSREF RID="G11">PtdIns</GLOSREF> 4-phosphate, the major precursor of
phosphoinositides that regulates a vast array of cellular processes.
Based on enzymatic differences, two classes of <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase have
been distinguished termed Types II and III. Type III kinases, which
belong to the phosphatidylinositol (<GLOSREF RID="G1">PI</GLOSREF>) 3/4-kinase family, have been
extensively characterized. In contrast, little is known about the Type
II enzymes (PI4KIIs), which have been cloned and sequenced very
recently. PI4KIIs bear essentially no sequence similarity to other
protein or lipid kinases; hence, they represent a novel and distinct
branch of the kinase superfamily. Here we define the minimal catalytic
domain of a rat <GLOSREF RID="G6">PI4KII</GLOSREF> isoform, PI4KII&agr;, and identify conserved amino
acid residues required for catalysis. We further show that the
catalytic domain by itself determines targeting of the kinase to
membrane rafts. To verify that the <GLOSREF RID="G6">PI4KII</GLOSREF> family extends beyond
mammalian sources, we expressed and characterized
<IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> and its catalytic domain. Depletion of
<GLOSREF RID="G6">PI4KII</GLOSREF> from <IT>Drosophila</IT> cells resulted in a severe reduction
of <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity, suggesting the <IT>in vivo</IT>
importance of this enzyme.</P>
</ABS></FM>
<BDY>
<P>Phosphoinositides
(PIs),<SUP>1</SUP> especially <GLOSREF RID="G11">PtdIns</GLOSREF>
4,5-biphosphate and <GLOSREF RID="G11">PtdIns</GLOSREF> 3,4,5-trisphosphate, are key regulators of
many cell functions (<BBR RID="B1" TO="B5">). The major, so-called canonical pathway
leading to the synthesis of these two PIs begins with phosphorylation
of <GLOSREF RID="G11">PtdIns</GLOSREF> on the D-4 hydroxyl by <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinases. Two classes of
<GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase, Types II and III, have been identified (<BBR RID="B6">). They are
distinguished primarily by differences in their enzymatic properties;
Type II kinases have 3&ndash;7-fold lower <IT>K</IT><INF><IT>m</IT></INF> values for
<GLOSREF RID="G11">PtdIns</GLOSREF> and ATP than Type III kinases, they are about 20-fold more
sensitive than Type III kinases to inhibition by adenosine, and they
are insensitive to inhibition by wortmannin, a drug that inhibits the
Type III kinases at submicromolar concentrations (for reviews, see
Refs. <BBR RID="B7"> and <BBR RID="B8">). In addition, a monoclonal antibody (4C5G) raised
against partially purified <GLOSREF RID="G6">PI4KII</GLOSREF> from bovine brain selectively
inhibits Type II kinase activities (<BBR RID="B9">).</P>
<P>In 1993 Flanagan <IT>et al.</IT> (<BBR RID="B10">) reported the first sequence of
a <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase, a 125-kDa enzyme purified a year earlier from
<IT>Saccharomyces cerevisiae</IT> (<BBR RID="B11">). The enzymatic properties of
this yeast kinase, now known as Pik1p, placed it in the Type III class.
Shortly thereafter, a 216-kDa Type III kinase, Stt4p, was also cloned
from yeast (<BBR RID="B12">). Mammalian orthologs of Stt4p and Pik1p, sometimes
designated PI4KIII&agr; and PI4KIII&bgr;, respectively, were soon cloned
and sequenced (<BBR RID="B13" TO="B18">). The two forms of PI4KIII contain two regions of
homology, the C-terminal catalytic domain and an internal &ldquo;lipid
kinase unique&rdquo; domain. Homologous domains are also found in <GLOSREF RID="G1">PI</GLOSREF>
3-kinases and in a group of related Ser/Thr protein kinases, including
RAFT, TOR, ATM, and DNA-dependent protein kinase (<BBR RID="B19">).
Therefore, Type III <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase have been classified as members of
the PI3/PI4-kinase family.</P>
<P>Type II <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase, hereafter <GLOSREF RID="G6">PI4KII</GLOSREF>, was purified from several
mammalian cells and tissues more than 10 years ago (<BBR RID="B20" TO="B22">) and was
cloned very recently by our group (<BBR RID="B23">) and others (<BBR RID="B24">). Analysis of
sequence data bases revealed the presence of two mammalian isoforms,
now termed &agr; and &bgr; (<BBR RID="B24">, <BBR RID="B25">), which bear essentially no relationship
to the PI3/PI4-kinases nor to the phosphatidylinositol phosphate (<GLOSREF RID="G13">PIP</GLOSREF>)
kinases, the other known family of <GLOSREF RID="G1">PI</GLOSREF> kinases (<BBR RID="B23">). Therefore,
mammalian PI4KIIs are the founding members of a new and distinct branch
of the kinase superfamily.</P>
<P>Aside from the aforementioned biochemical properties, nearly nothing is
known about the Type II <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinases. As a first step toward their
characterization, we have identified and characterized the minimal
catalytic domain of rat PI4KII&agr;. Analysis of proteolytic fragments
and expressed truncation mutants demonstrate that this domain is
located in the C-terminal portion of the kinase, a region that is
highly conserved among all known and putative <GLOSREF RID="G6">PI4KII</GLOSREF> family members.
Using multiple sequence alignment we have identified key residues
conserved among most protein and lipid kinases that are predicted to
participate in substrate binding and catalysis. In addition, we have
examined the effects on catalytic activity of mutating residues
conserved within the Type II <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase family but without
obvious parallels in other kinases. Finally, we localized the expressed
catalytic domain to membrane rafts, which contain a major portion of
the agonist-sensitive pool of <GLOSREF RID="G11">PtdIns</GLOSREF> 4,5-biphosphate (<BBR RID="B26">).</P>
<P>Before the cloning of rat PI4KII&agr; and the identification of
homologous sequences in many eukaryotic species (see the phylogenetic
tree in Ref. <BBR RID="B23">) there was no evidence for the existence of Type II
kinases in non-mammalian sources. To confirm that the <GLOSREF RID="G6">PI4KII</GLOSREF> family
extends beyond mammals, we cloned and expressed a putative
<IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF>. A C-terminal fragment containing the
catalytic domain of <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> was characterized, and
the contribution of this enzyme to <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity in
<IT>Drosophila</IT> cells was examined.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P><SC>l</SC>-&agr;-Phosphatidylinositol was from
Avanti Polar Lipids, Inc. (Alabaster, AL). Primers were obtained from
Sigma/Genosys (The Woodlands, TX). Restriction enzymes, polymerases,
and ligase were from Roche Molecular Biochemicals. Vectors and reagents
(BakPak) for baculovirus formation in <GLOSREF RID="G12">Sf9</GLOSREF> cells were from
Clontech (Palo Alto, CA). TOPO TA vector was from
Invitrogen. &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP was from PerkinElmer Life
Sciences, monoclonal anti-Myc antibody 9E10 was obtained from the
National Cell Culture Center (Minneapolis, MN), and monoclonal
anti-PI4KII antibody 4C5G was from Upstate Biotechnology (Lake Placid,
NY). All other reagents, including ATP, papain, chymotrypsin, and
protease inhibitors were from Sigma.</P>
</SEC>
<SEC><ST>Expression and Purification of Rat PI4KII&agr; in <GLOSREF RID="G12">Sf9</GLOSREF>
(Spodoptera frugiperda) Cells</ST>
<P>PI4KII&agr; was subcloned from the
pCMV5myc1 vector (<BBR RID="B23">) into a pBacPak9 vector
(Clontech) using the flanking <IT>EcoR</IT>I (5&prime;)
and <IT>Pst</IT>I (3&prime;) restriction sites. A new start codon and six
histidines (amino acid sequence MHHHHHHGGEF) were added to the N
terminus of the protein by inserting the corresponding DNA sequence
between the <IT>EcoR</IT>I site and an upstream <IT>Bam</IT>HI site
(from the vector) using the oligonucleotides 5&prime;-CGG ATC CAT GCA TCA CCA
TCA CCA TCA CGG AGG TGA ATT CCG-3&prime; and 5&prime;-CGG AAT TCA CCT CCG TGA TGG
TGA TGG TGA TGC ATG GAT CCG-3&prime;. Baculovirus was produced according to
the manufacturer&apos;s protocols (Clontech), and
plaque was purified by standard procedures (<BBR RID="B27">). Production of the
His-tagged PI4KII&agr; was monitored by Western blotting with antibodies
specific to the His tag (monoclonal, Clontech).
Protein was produced by infecting <GLOSREF RID="G12">Sf9</GLOSREF> cells with amplified
baculovirus. Fifty hours after infection the cells were harvested,
resuspended in buffer containing 20 m<SC>m</SC> Hepes, pH 8.0, 100
m<SC>m</SC> NaCl, 2&percnt; Triton X-100 (v/v), protease inhibitors, 0.2
m<SC>m</SC> phenylmethylsulfonyl fluoride, and 10 mg/liter each
<IT>N</IT><SUP>a</SUP>-<IT>p</IT>-tosyl-<SC>l</SC>-lysine
chloromethyl ester,
<IT>N</IT><SUP>a</SUP>-<IT>p</IT>-tosyl-<SC>l</SC>-arginine
methyl ester,
<IT>N</IT><SUP>a</SUP>-<IT>p</IT>-tosyl-<SC>l</SC>-lysine
chloromethyl ketone, leupeptin, and pepstatin A and lysed using a
Dounce homogenizer. The suspension was centrifuged at 100,000 &times;
<IT>g</IT> for 30 min at 4&thinsp;&deg;C, and the supernatant was mixed with
nickel nitrilotriacetic acid resin from Qiagen (Valencia, CA) for
2 h at 4&thinsp;&deg;C. The resin was then washed with buffer containing
20 m<SC>m</SC> Hepes, 30 m<SC>m</SC> imidazole, pH 8.0, 300
m<SC>m</SC> NaCl, 0.1&percnt; Triton X-100, and protease inhibitors until
no protein eluted from the resin. His-tagged PI4KII&agr; was eluted from
the resin with 20 m<SC>m</SC> Hepes, 150 m<SC>m</SC> imidazole,
pH 8.0, 100 m<SC>m</SC> NaCl, 0.1&percnt; Triton X-100, and 0.2
m<SC>m</SC> phenylmethanesulfonyl fluoride and then dialyzed against
a solution containing 20 m<SC>m</SC> Tris-HCl, pH 7.5, 10&percnt;
glycerol, 0.1 <SC>m</SC> NaCl, 0.1&percnt; Triton X-100, 1 m<SC>m</SC>
dithiothreitol (<GLOSREF RID="G3">DTT</GLOSREF>), and 0.2 m<SC>m</SC> phenylmethanesulfonyl
fluoride. After dialysis, small aliquots were frozen in liquid
N<INF>2</INF> and stored at &minus;70&thinsp;&deg;C for several months without
significant loss of activity.</P>
</SEC>
<SEC><ST>Generation of Point Mutants</ST>
<P>Mutations were introduced into
cDNA encoding residues 92&ndash;478 of rat PI4KII&agr; (<BBR RID="B23">) by the overlap
extension method (<BBR RID="B28">). Complementary forward and reverse primers that
contain the desired mutation and flanking, external primers were used
to amplify (by PCR) fragments of template upstream and downstream from
the target site. The resulting products were treated with
<IT>Dpn</IT>I for 2 h to digest the remaining template. Then
both reactions were mixed, and the third PCR reaction was performed
using flanking primers only. The product of the third PCR was cloned
into the TOPO TA vector (Invitrogen), subcloned into the pCMV5myc1
vector, and sequenced.</P>
</SEC>
<SEC><ST>Generation of Truncation Mutants</ST>
<P>Three truncation mutants,
all starting from residue 92 (92&ndash;471, 92&ndash;451, and 92&ndash;431), were
prepared by PCR using the full-length PI4KII&agr; sequence as template.
The forward primer was 5&prime;-GCG AAT TCC ACG CCG TTC AGA CCA CCG CGA G-3&prime;.
Reverse primers were: 92&ndash;471, 5&prime;-CGC TGC AGT TAC CGA CTC TGG AAG CTC
TGT GTG TAG-3&prime;; 92&ndash;451, 5&prime;-CGC TGC AGT TAC TCA ACA ATC ACG GGT GGT ATC
TG-3&prime;; 92&ndash;431, 5&prime;-CGC TGC AGT TAC TGG GTC AAA TTT AGG ATC TGA CCT
CTC-3&prime;. The products were cloned into Topo vector (Invitrogen) and then
subcloned into <IT>Eco</IT>RI/<IT>Pst</IT>I sites of
pCMV5myc1vector.</P>
</SEC>
<SEC><ST>Cloning and Expression of Drosophila <GLOSREF RID="G6">PI4KII</GLOSREF> and Its Catalytic
Domain</ST>
<P>Using similarity searches (<BBR RID="B29">) on the
<IT>Drosophila</IT> genome, we found a predicted protein sequence
(CG2929, chromosome 3R) that had high similarity to the rat PI4KII&agr;.
Using RT-PCR, it was determined that, whereas the predicted sequence
had the proper start site, the stop codon lay just outside of the
predicted coding sequence (data not shown). Based on this information,
primers were designed to the expected N- and C-terminal portions of the
protein inserting <IT>Eco</IT>RI (5&prime;) and <IT>Xba</IT>I (3&prime;) sites
as follows: 5&prime;-CGG AAT TCA TGA GCG GCG CTC GGG ATC AGA CG-3&prime;
(N-terminal) and 5&prime;-gct cta gac tac cac caa gag aag aaa ggg c-3&prime;
(C-terminal). The <IT>Drosophila</IT> homolog of <GLOSREF RID="G6">PI4KII</GLOSREF> was cloned by
PCR from a <IT>Drosophila melanogaster</IT> cDNA library (donated
by Dr. D. McKearin, University of Texas Southwestern), yielding a
2000-bp band. This band was subcloned into a pCMV5myc1 vector using
standard techniques, sequenced, and expressed in COS or HEK 293 cells.
The expressed protein was found to be an active <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase, but
the cloned sequence did not completely match the predicted sequence
(see &ldquo;Results&rdquo; and Fig. <FIGR RID="F8">). However, the cloned sequence did match
the <IT>Drosophila</IT> genomic sequence at the CG2929 gene (<BBR RID="B30">) and
matched the rat PI4KII&agr; sequence more closely than the predicted
<IT>Drosophila</IT> sequence. The sequence was deposited in the EMBL
data base (accession number <EXLNK TYPE="GEN" ACCESS="AJ440722">) and in GenBank<SUP>TM</SUP>
(accession number <EXLNK TYPE="GEN" ACCESS="AF498318">). Based upon sequence similarity to
rat PI4KII&agr;, an N-terminally truncated <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF>
(starting from Met-216) was also produced by PCR using the same
restriction sites and C-terminal primer given above and the primer
5&prime;-cgg aat tca tgt cca cgg acg ccg gca gcg aca acc-3&prime; for the N
terminus.</P>
</SEC>
<SEC><ST>Knock-down of <GLOSREF RID="G6">PI4KII</GLOSREF> Expression</ST>
<P>Expression of
<IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> was reduced in Schneider S2 cells using
the RNAi method according to Clemens <IT>et al.</IT> (<BBR RID="B31">). Briefly, a
region (corresponding to 760&ndash;1440 bp in the <IT>Drosophila</IT>
<GLOSREF RID="G6">PI4KII</GLOSREF> cDNA) was amplified by PCR using <IT>Drosophila</IT>
<GLOSREF RID="G6">PI4KII</GLOSREF> cDNA as a template and primers DPI4K_c_RNAi_F (5&prime;-TTA ATA
CGA CTC ACT ATA GGG GAT CAC GTG GAG TTT GTA TCG-3&prime;) and DPI4K_c_RNAi_R
(5&prime;-TTA ATA CGA CTC ACT ATA GGG GAT CTT AGG GGC CAC GTA CCT G-3&prime;). The
PCR product was used to produce complementary double-stranded RNA using
Ambion Megascript T7 kit according to manufacturer&apos;s protocol.
Synthesized double-stranded RNA was stored at &minus;20&thinsp;&deg;C for use in all
experiments.</P>
<P><IT>Drosophila</IT> S2 cells were cultured in serum-free DS-2 medium
(Cellgro) at room temperature in a humidified incubator for all
experiments. For RNAi treatments, cells were suspended in fresh medium
at 1 &times; 10<SUP>6</SUP>/ml and plated into 6-well plates (1
ml/well). Double-stranded RNA was added (15 &mgr;g/well) for 1 h.
After that, DS-2 medium (2 ml) was added to each plate, and cells were
incubated for 4 days. Harvested cells were lysed either in sucrose for
activity assay or in Trizol for RNA extraction and RT-PCR. RNA (2 &mgr;g)
was used for RT-PCR using primers PCR-PI4K-dr5 (5&prime;-GCT GTG CTG CCC GTG
TTG TTT TGG CC-3&prime;) and PCR-PI4K-dr3 (5&prime;-GGG CAA TTT GGG GGT CAC
AAC-3&prime;), which generated a 520-bp product (corresponding to 993&ndash;1513
bp in the <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> cDNA). Products of PCR were
analyzed by agarose gel electrophoresis after 25 PCR cycles. Detected
levels of actin RNA (used as a standard for RT-PCR) were the same in
all samples.</P>
</SEC>
<SEC><ST>Limited Digestion</ST>
<P>Rat PI4KII&agr; purified from <GLOSREF RID="G12">Sf9</GLOSREF>
cells was digested with papain and chymotrypsin for various times at
25&thinsp;&deg;C at a 1:50 (w/w) enzyme:<GLOSREF RID="G6">PI4KII</GLOSREF> ratio. Before digestion papain
was activated by incubation on ice for 15 min in a solution containing
0.5 <SC>m</SC> NaCl, 25 m<SC>m</SC> Tris-HCl, pH 7.5, 2
m<SC>m</SC> EDTA, and 5 m<SC>m</SC> <GLOSREF RID="G3">DTT</GLOSREF>. Digestion was terminated
by adding iodoacetic acid to a final concentration of 4 m<SC>m</SC>
(to inhibit papain) or by adding phenylmethanesulfonyl fluoride to a
final concentration of 2 m<SC>m</SC> (to inhibit chymotrypsin), and
samples were either used for enzymatic assay or boiled with SDS sample
buffer for SDS-polyacrylamide gel electrophoresis.</P>
</SEC>
<SEC><ST>Sequencing</ST>
<P>To obtain the N-terminal amino acid sequence of
proteolytic fragments, the digests were run on SDS-polyacrylamide gel
and transferred onto PVDF-PLUS membranes (Micron Separations, Inc.) in
10 m<SC>m</SC> <GLOSREF RID="G2">CAPS</GLOSREF> buffer, pH 11, containing 10&percnt; methanol. The
membrane was stained with Coomassie Blue, and the desired bands were
cut out and submitted for sequencing (Argo BioAnalytica, Inc.).</P>
</SEC>
<SEC><ST>Preparation of Cytosolic and Membrane Fractions</ST>
<P>HEK 293
cells were either mock-transfected or transfected with wild type or
mutant forms of PI4KII&agr; or with <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> or its
N-terminal truncated fragment. Cells were resuspended in solution
containing 0.25 <SC>m</SC> sucrose, 20 m<SC>m</SC> Tris-HCl, pH
7.5, 2 m<SC>m</SC> EDTA, 1 m<SC>m</SC> <GLOSREF RID="G3">DTT</GLOSREF>, and protease
inhibitors and permeabilized by freezing and thawing and passing
through a 27.5-gauge needle. The suspension was centrifuged for 5 min
at 1000 &times; <IT>g</IT> to obtain post-nuclear supernatant, which
was subsequently centrifuged for 15 min at 200,000 &times; <IT>g</IT>
to obtain cytosol (C) and membrane pellet. Pellets were extracted with
a solution containing 20 m<SC>m</SC> Tris-HCl, pH 7.5, 10&percnt;
glycerol, 1&percnt; Triton X-100, 0.1 <SC>m</SC> NaCl, 1 m<SC>m</SC>
<GLOSREF RID="G3">DTT</GLOSREF>, and protease inhibitors. Insoluble material was removed by
ultracentrifugation as above, and the supernatants represented the
membrane fraction (M).</P>
</SEC>
<SEC><ST><GLOSREF RID="G11">PtdIns</GLOSREF> 4-Kinase Assay</ST>
<P><GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity was measured
by phosphorylation of PtdIns/Triton X-100 micelles using
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP (10 mCi/mmol) as phosphate donor. Routinely,
kinase in a buffer containing 20 m<SC>m</SC> Tris, pH 7.5, 10&percnt;
glycerol, 0.1 <SC>m</SC> NaCl, 0,1&percnt; Triton X-100, 1 m<SC>m</SC>
<GLOSREF RID="G3">DTT</GLOSREF>, and protease inhibitors was preincubated for 10 min with <GLOSREF RID="G11">PtdIns</GLOSREF>
prepared by sonication with 50 m<SC>m</SC> Tris, pH 7.5, 0.4&percnt;
Triton X-100, and 0.5 mg/ml bovine serum albumin. In one experiment
(Fig. <FIGR RID="F1"><IT>C</IT>), the molar ratios of <GLOSREF RID="G11">PtdIns</GLOSREF> and Triton X-100 in
the assays were varied. Reaction was initiated by adding ATP and
MgCl<INF>2</INF> at final concentrations of 0.5 and 15 m<SC>m</SC>,
respectively, and carried out at room temperature for the times
indicated in the figure legends. Phospholipids were extracted according
to Bligh and Dyer (<BBR RID="B32">) and separated by thin layer chromatography (TLC)
in an <IT>n</IT>-propyl alcohol/H<INF>2</INF>O/NH<INF>4</INF>OH
(65:20:15) solvent system. Radioactive spots were detected by
autoradiography, scraped, and quantified for radioactivity by
scintillation counting.</P>
</SEC>
<SEC><ST>Renaturation of <GLOSREF RID="G6">PI4KII</GLOSREF> from SDS-Polyacrylamide Gel</ST>
<P>Assay of
PI4KII&agr; and its proteolytic fragments after separation by SDS gel
electrophoresis was performed according to Walker <IT>et al.</IT>
(<BBR RID="B20">). Briefly, gel lanes were cut into equal slices, which were then
renatured by incubation with 50 m<SC>m</SC> Tris, pH 7.5, 0.25&percnt;
Triton X-100, and 2 m<SC>m</SC> <GLOSREF RID="G3">DTT</GLOSREF> to remove SDS and assayed for
5 h in the presence of 1 m<SC>m</SC> <GLOSREF RID="G11">PtdIns</GLOSREF> and 0.5
m<SC>m</SC> &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP (10 mCi/mmol). Lipid
extraction and analysis were performed as described above.</P>
</SEC>
<SEC><ST>Preparation of Membrane Rafts</ST>
<P>Membrane rafts were prepared
using the sodium carbonate method of Song <IT>et al.</IT> (<BBR RID="B33">).
Briefly, HEK 293 cells, control or transfected, were lysed in a
solution containing 0.1 <SC>m</SC> sodium carbonate, pH 11, and
protease inhibitors. The lysates were sonicated (3 &times; 50-Joule
bursts at 10 watts each), adjusted to 40&percnt; sucrose prepared in
0.1 <SC>m</SC> <GLOSREF RID="G15">Mes</GLOSREF> buffer, pH 6.5, and overlaid with 35&percnt; sucrose
and 5&percnt; sucrose prepared in 0.1 <SC>m</SC> <GLOSREF RID="G15">Mes</GLOSREF> and 0.15
<SC>m</SC> NaCl. Samples were centrifuged for 16 h at
210,000 &times; <IT>g</IT> in a swinging bucket (SW40) rotor. One-ml
fractions were collected from the bottom of the tubes, and equal
volumes of each fraction were analyzed for the presence of endogenous
PI4KII&agr; by immunoblotting with a polyclonal antibody raised against a
synthetic peptide corresponding to the N-terminal 16-amino acids
residues of the kinase or for the presence of overexpressed kinase
using anti-Myc antibody 9E10.</P>
</SEC>
<SEC><ST>Other Methods</ST>
<P>HEK 293 cells were grown in Dulbecco&apos;s
modified Eagle&apos;s medium with 10&percnt; fetal bovine serum and transfected
using a calcium phosphate procedure (<BBR RID="B28">). <GLOSREF RID="G12">Sf9</GLOSREF> cells were grown
in suspension in IPL-41 medium (Invitrogen) with 10&percnt; fetal bovine
serum and 1&percnt; Pluronic F-68. Protein concentrations were determined
using the modified Lowry method (<BBR RID="B34">) according to Peterson (<BBR RID="B35">) with
bovine serum albumin as a standard. SDS-polyacrylamide gel
electrophoresis was carried out according to the method of Laemmli
(<BBR RID="B36">). Immunoblot analysis was carried out by the method of Towbin
<IT>et al.</IT> (<BBR RID="B37">) (as described previously (<BBR RID="B23">)).
<SUP>125</SUP>I-Labeled secondary antibodies were used to quantify
relative amounts of expressed <GLOSREF RID="G6">PI4KII</GLOSREF> in Triton X-100 extracts, and the
blots were scanned with phosphorimaging (Fujifilm BAS 1500).
Sequence similarities were determined using BLASTP 2.2.2 (matrix:
Blosum62) according to Tatusova and Madden (<BBR RID="B38">).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Identification of the Catalytic Domain of PI4KII&agr;</ST>
<P>To
characterize rat PI4KII&agr;, we expressed a (His)<INF>6</INF>-tagged
form of the protein in <GLOSREF RID="G12">Sf9</GLOSREF> cells and purified it by affinity
chromatography on Ni<SUP>2&plus;</SUP>-nitrilotriacetic acid-agarose (Fig.
<FIGR RID="F1"><IT>A</IT>). Recombinant PI4KII&agr; has
the enzymatic properties previously reported for native Type II
kinases, <IT>i.e.</IT> relatively low <IT>K</IT><INF><IT>m</IT></INF> values
for ATP and <GLOSREF RID="G11">PtdIns</GLOSREF> and sensitivity to inhibition by adenosine but not
wortmannin (data not shown). The maximal activity of expressed
PI4KII&agr; varied from preparation to preparation, but generally ranged
from 150 to 250 min<SUP>&minus;1</SUP>. As expected for a surface-active
enzyme, activity depends not only on the absolute concentration of
<GLOSREF RID="G11">PtdIns</GLOSREF> (Fig. <FIGR RID="F1"><IT>B</IT>) but also on the <GLOSREF RID="G11">PtdIns</GLOSREF> to
detergent molar ratio (Fig. <FIGR RID="F1"><IT>C</IT>). The value of
&lsqb;PtdIns&rsqb;/&lcub;&lsqb;PtdIns&rsqb; &plus; &lsqb;Triton X-100&rsqb;&rcub; that gives half
maximal activity is &sim;0.006 (Fig. <FIGR RID="F1"><IT>C</IT>, <IT>inset</IT>).
Activities obtained with our Sf9-expressed kinase are comparable
with the highest values previously obtained using highly purified
native kinases (see &ldquo;Discussion&rdquo;).
<FIG ID="F1"><CAPTION><P><B>Enzymatic properties of rat
</B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B>&agr; expressed in </B><GLOSREF RID="G12"><B>Sf9</B></GLOSREF><B> cells.</B>
<IT>A</IT>, Coomassie Blue-stained SDS gel of His<INF>6</INF>-tagged
PI4KII&agr; purified from <GLOSREF RID="G12">Sf9</GLOSREF> cells on
Ni<SUP>2&plus;</SUP>-nitrilotriacetic acid-agarose. <IT>B</IT>,
dependence of <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity on <GLOSREF RID="G11">PtdIns</GLOSREF> concentration at a
fixed <GLOSREF RID="G11">PtdIns</GLOSREF>:Triton X-100 ratio (1:10). These data give an apparent
<IT>K</IT><INF><IT>m</IT></INF> of 37.6 &mgr;<SC>m</SC>. <IT>C</IT>,
dependence of <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity on the mole fraction of <GLOSREF RID="G11">PtdIns</GLOSREF>.
Activity was assayed at a fixed <GLOSREF RID="G11">PtdIns</GLOSREF> concentration of 0.5
m<SC>m</SC>. The lipid mole fraction, &lsqb;PtdIns&rsqb;/&lcub;&lsqb;PtdIns&rsqb; &plus;
&lsqb;Triton X-100&rsqb;&rcub;, was adjusted by varying the concentration of
Triton X-100. The <IT>inset</IT> shows a double-reciprocal plot of
the data, which yields a value of 0.006 for the mole ratio that gives
half-maximal activity.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765001"></FIG>
</P>
<P>To locate the catalytic domain within rat PI4KII&agr;, we subjected
expressed PI4KII&agr; to limited proteolysis with papain and
chymotrypsin. As shown in Fig.
<FIGR RID="F2"><IT>A</IT>, both proteases gave
essentially identical digestion patterns, suggesting that the kinase
contains several exposed, highly susceptible cleavage sites. The
full-length 55-kDa protein was rapidly cleaved to a 50-kDa fragment and
then to more stable fragments of 45 and 43 kDa. Upon prolonged
digestion, these fragments were further broken down to 26- and 17-kDa
polypeptides. The full-length kinase as well as its 50-, 45-, and
43-kDa breakdown products were recognized by monoclonal antibody 4C5G,
which inhibits <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity (<BBR RID="B9">). The epitope is lost upon
further digestion of the 43-kDa fragment.
<FIG ID="F2"><CAPTION><P><B>Proteolytic digestion of Sf9-expressed
His<INF>6</INF>-tagged PI4KIIa.</B> <IT>A</IT>, digestion pattern
of PI4KII&agr; treated for various times at 26&thinsp;&deg;C with papain or
chymotrypsin at 50:1 (w/w) kinase:protease ratios. The <IT>two
panels</IT> on the <IT>left</IT> show Coomassie Blue-stained gels of
the digests; the <IT>panel o</IT>n the <IT>right</IT> is an
immunoblot of the papain digest using the monoclonal 4C5G antibody
(<IT>Ab</IT>), which inhibits catalytic activity. <IT>B</IT>,
scheme of the major proteolytic fragments of PI4KII&agr;, showing the
N-terminal sequences of the 45-, 26-, and 17-kDa fragments.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765002"></FIG>
</P>
<P>The major proteolytic fragments were subjected to N-terminal sequence
analysis. Both the 43- and 17-kDa fragments initiate at Ala-93, whereas
the 26-kDa fragment initiates at Gln-245 (Fig. <FIGR RID="F2"><IT>B</IT>). If the
43-kDa fragment were to extend to the C terminus of the native enzyme
(residue 478) it would have a calculated molecular weight of 45,012,
similar to the value predicted based on its electrophoretic mobility.
Thus, the 43-kDa polypeptide contains essentially the entire C-terminal
portion of rat PI4KII&agr;, and the 17- and 26-kDa fragments represent
its N- and C-terminal segments, respectively.</P>
<P>Fig. <FIGR RID="F3"> shows that the fragments produced
in the early stages of papain or chymotrypsin digestion,
<IT>i.e.</IT> the 50-, 45-, and 43-kDa polypeptides, express
essentially the same level of enzymatic activity as the undigested
kinase. Loss of activity correlates well with reduction of the 43-kDa
fragment and appearance of the 17- and 26-kDa fragments. Using a gel
renaturation assay, we confirmed that the 43-kDa polypeptide is active
and that the 26-kDa and 17-kDa fragments are inactive (Fig.
<FIGR RID="F3"><IT>B</IT>).
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G11"><B>PtdIns</B></GLOSREF><B> 4-kinase activities of the proteolytic
fragments of </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B>&agr;.</B> <IT>A</IT>,
activities of the whole digests throughout the course of proteolysis
shown in Fig. <FIGR RID="F2">. Proteolysis was carried out and terminated as
described under &ldquo;Experimental Procedures.&rdquo; <IT>B</IT>, assay of
intact PI4KII&agr; and its 10- and 60-min papain digestion fragments
after electrophoresis and renaturation. Gel lanes were cut into nine
equal slices and renatured according to Walker <IT>et al.</IT> (<BBR RID="B20">).
Each slice was assayed for <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity by thin layer
chromatography. The figure shows production of radiolabeled <GLOSREF RID="G11">PtdIns</GLOSREF>
4-phosphate from <GLOSREF RID="G11">PtdIns</GLOSREF> and &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP in each
slice.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765003"></FIG>
</P>
</SEC>
<SEC><ST>Expression and Analysis of Truncation Mutants</ST>
<P>To further
define the catalytic domain we compared the activity of expressed
full-length PI4KII&agr; with those of a series of truncation mutants
initiating at His-92. Myc-tagged wild-type kinase (1&ndash;478) and mutants
92&ndash;478, 92&ndash;471, and 92&ndash;451 were all associated with membranes and
could be solubilized by 1&percnt; Triton X-100 (Fig.
<FIGR RID="F4"><IT>A</IT>). Another mutant, 92&ndash;431,
was mainly in detergent-insoluble aggregates, although a small portion
(&lt;10&percnt;) was soluble even in the absence of detergent. As expected from
the results of our limited proteolysis experiments, mutant 92&ndash;478 has
essentially the same activity as full-length PI4KII&agr; (Fig.
<FIGR RID="F4"><IT>B</IT>). Thus, the N-terminal domain of the kinase is not
required for catalysis. Surprisingly, deletion of only 7 amino acids
from the C terminus reduced activity by &sim;70&percnt;, whereas deletion of an
additional 20 residues had no further effect. The soluble portion of
mutant 92&ndash;431 had no detectable activity.
<FIG ID="F4"><CAPTION><P><B>Characterization of Myc-tagged
</B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B>&agr; and truncation mutants.</B>
<IT>A</IT>, distribution of wild-type (<IT>WT</IT>) rat PI4KII&agr;
and its truncation mutants between cytosol and membranes of HEK 293
cells. Myc-tagged constructs were expressed in HEK 293 cells, which
were then homogenized and centrifuged as described under
&ldquo;Experimental Procedures&rdquo; to obtain cytosol and post-nuclear
membranes. Cytosol (<IT>lanes 1</IT>) and Triton X-100 extracts of
the membranes (<IT>lanes 2</IT>) were electrophoresed, and the
presence of expressed protein was detected by immunoblotting with
anti-Myc antibody. <IT>B</IT>, activities of the truncation mutants
relative to full-length PI4KII&agr;. The activities are expressed as
percent of wild-type kinase after correction for differences in
expression levels, as estimated by quantitative immunoblotting with
anti-Myc antibodies followed by <SUP>125</SUP>I-conjugated secondary
antibodies. The <IT>asterisk</IT> signifies that the cytosolic
portion of mutant (92&ndash;431) was assayed, since most of that protein
appeared in Triton-insoluble aggregates.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765004"></FIG>
</P>
</SEC>
<SEC><ST>Identification and Analysis of a Conserved Kinase Core within
PI4KII</ST>
<P>Within the minimal catalytic domain of rat PI4KII&agr; there
is a clearly defined kinase core, as determined by multiple alignment
constructed on the basis of PSI-BLAST high scoring sequence segments
(Fig. <FIGR RID="F5">). This core, extending from
residues 123 to 351 of the rat PI4KII&agr; sequence, is highly conserved
among all <GLOSREF RID="G6">PI4KII</GLOSREF> orthologs and contains 7 of the 11 conserved kinase
sequence motifs defined by Hanks and Hunter (<BBR RID="B39">). The most conserved
patterns include the lysine-proline (KP) pair in motif 2,
D<IT>XXXX</IT>N<IT>X</IT>DR in motif 6 and D(H/N)(G/S) in
motif 7. Comparison to other kinases suggests the location of amino
acid residues potentially involved in nucleotide binding and catalysis,
including the glycine-rich loop (GSSGSYFV) (residues 132&ndash;139), a
lysine (Lys-151) conserved among nearly all kinases, an aspartic acid
(Asp-307) predicted to function as a catalytic base, and
Mg<SUP>2&plus;</SUP> binding residues Asn-312 and Asp-345. As expected,
individual mutagenesis of each of these amino acids abolishes or
severely inhibits <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity (Table
<TBLR RID="TI">). It should be noted that Asp-946 of <GLOSREF RID="G1">PI</GLOSREF>
3-kinase IB, the equivalent of Asp-307 in PI4KII&agr;, was also predicted
to function as a catalytic base, and mutation of a corresponding
residue in another <GLOSREF RID="G1">PI</GLOSREF> 3-kinases resulted in complete loss of activity
(<BBR RID="B40">). However, the crystal structure of <GLOSREF RID="G1">PI</GLOSREF> 3-kinase IB revealed that
Asp-946 is not located in a position where it could function in
catalysis (<BBR RID="B41">). Therefore, assignment of functions to these conserved
residues in <GLOSREF RID="G6">PI4KII</GLOSREF> is very tentative until its three-dimensional
structure is solved.
<FIG ID="F5"><CAPTION><P><B>Multiple alignment of the </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B> catalytic
core with other protein and lipid kinases.</B> The sequences of
the predicted catalytic cores of rat and human <GLOSREF RID="G6">PI4KII</GLOSREF> and their
homologs are shown <IT>above</IT> the <IT>red lines</IT>. Examples
of protein and lipid kinases are <IT>below</IT> the <IT>red
line</IT>. Prefix of SWISSPROT identifier, a name from the definition
line, or the Protein Data Bank entry code is used as sequence names.
<EXLNK TYPE="PDB" ACCESS="1cja"> is an actin-fragmin kinase, TOR1, <EXLNK TYPE="PDB" ACCESS="1qmm">, and STT4 are
representatives of the PI3/4-kinase family, KKA3 is a kanamycin kinase,
<EXLNK TYPE="PDB" ACCESS="1hcl"> (cyclin-dependent kinase 2), <EXLNK TYPE="PDB" ACCESS="1cdk"> (cyclic
AMP-dependent kinase), and 1 fgk A (tyrosine kinase domain
of fibroblast growth factor receptor) are selected (S/T)Y protein
kinases with known three-dimensional structures. Protein 6273647 is a
related protein of unknown function. The names of proteins with known
three-dimensional structures are shown in <IT>red</IT>. Gene
identification numbers (<IT>GI</IT>) of the NCBI non-redundant data
base are given for all sequences. Organism name abbreviations are:
<IT>At</IT>, <IT>Arabidopsis thaliana</IT> (thale cress);
<IT>Ce</IT>, <IT>Caenorhabditis elegans</IT>; <IT>Dm</IT>,
<IT>Drosophila melanogaster</IT> (fruit fly); <IT>Hs</IT>,
<IT>Homo sapiens</IT> (human); <IT>Mm</IT>, <IT>Mus musculus;
Mt</IT>, <IT>Mycobacterium tuberculosis</IT>; <IT>Os</IT>,
<IT>Oryza sativa</IT> (rice); <IT>Pf</IT>, <IT>Plasmodium
falciparum</IT>; <IT>Pp</IT>, <IT>Physarum polycephalum</IT> (slime
mold); <IT>Rn</IT>, <IT>Rattus norvegicus</IT> (rat);
<IT>Sc</IT>, <IT>Saccharomyces cerevisiae</IT> (bakers&apos; yeast);
<IT>Sp</IT>, <IT>Schizosaccharomyces pombe</IT> (fission yeast);
<IT>Stc</IT>, <IT>Streptomyces coelicolor</IT> A3; <IT>Ss</IT>,
<IT>Sus scrofa</IT> (pig); <IT>Ef</IT>, <IT>Streptococcus
faecalis</IT>. Bacterial names are shown in <IT>red</IT>; others are
eukaryotes. The alignment covers only selected regions of
representative sequences with the numbers of omitted residues in
<IT>brackets</IT>. The sequence numbers for the first and last amino
acid in each block are shown. The length of the entire sequence is
shown at the end. Uncharged residues at predominantly hydrophobic
positions are <IT>shaded yellow</IT>. Invariant, highly conserved,
and functionally crucial residues in the <GLOSREF RID="G6">PI4KII</GLOSREF> family are shown in
<IT>white letters</IT> and <IT>boxed</IT> with <IT>black</IT> or
with <IT>blue</IT> (highly conserved). Conserved small residues are
<IT>boxed</IT> in <IT>gray</IT>. His and Asn residues in motif 7,
characteristic of newly described kinase families, are shown in
<IT>yellow</IT> and <IT>white letters</IT> and <IT>boxed</IT>
with <IT>gray</IT>. Amino acid conserved in other families and
aromatic residues at a site in motif 5 are shown in <IT>bold
letters</IT>. Glycines and prolines in other sites are shown in
<IT>red</IT>. The <IT>asterisk</IT> (*) denotes the catalytic
residue. Mg<SUP>2&plus;</SUP> binding and ATP binding residues are marked
with &circ; and &num;, respectively. The locations of seven sequence motifs in
the <GLOSREF RID="G6">PI4KII</GLOSREF> family are marked <IT>above</IT> the alignment. The
consensus secondary structure for the enzymes of known
three-dimensional structure is presented below the alignment.
&bgr;-Strands and &agr;-helices are shown as <IT>arrows</IT> and
<IT>cylinders</IT>, respectively. <IT>Numbers 1&ndash;4</IT> below the
secondary structure scheme mark places with long (more than 15
residues) insertions in <GLOSREF RID="G6">PI4KII</GLOSREF> family sequences.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765005"></FIG>

<TBL ID="TI"><CAPTION><P>Mutations of conserved kinase residues
</P>
</CAPTION>
<LEGEND><P>PHA, protein kinase A.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C>Mutant<TBLFNR RID="TF1-a"></C><C>&percnt; wild type  P14KII&agr;
activity<TBLFNR RID="TF1-b"></C><C>Corresponding  residue in
PKA<TBLFNR RID="TF1-c"></C><C>Putative function in PKA<TBLFNR RID="TF1-d"></C><C>Effect of
mutations on PKA activity<TBLFNR RID="TF1-e">
</C></R>
<R><C>K151M</C><C>4.1</C><C CA="LEFT">Lys-72</C><C CA="LEFT">Anchoring
&agr; and &bgr; phosphates of ATP</C><C>0.3
</C></R>
<R><C>E192A</C><C>0</C><C CA="LEFT">Glu-91</C><C CA="LEFT">Salt bridge with Lys-72</C><C>0.3
</C></R>
<R><C>D307A</C><C>0</C><C CA="LEFT">Asp-166</C><C CA="LEFT">Catalysis</C><C>0.4
</C></R>
<R><C>N312A</C><C>8.5</C><C CA="LEFT">Asn-171</C><C CA="LEFT">Mg<SUP>2&minus;</SUP> coordination</C><C>1.7
</C></R>
<R><C>D345A</C><C>8.4</C><C CA="LEFT">Asp-184</C><C CA="LEFT">Positioning Mg<SUP>2&plus;</SUP> for binding &ogr;
&bgr;,&ggr; phosphates of ATP</C><C>Inviable</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>Residue mutated in rat P14KII&agr; catalytic domain (see
&ldquo;Experimental Procedures&rdquo;).</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>Activity assayed under near optimal conditions for wild-type
(wt) P14KII (1, m<SC>m</SC> Ptd/ns, 500 &mgr;<SC>m</SC> ATP. 0.6&percnt;
(Triton &times; 100).</P>
</TBLFN>
<TBLFN ID="TF1-c"><P>Residues in porcine (S. scrola) PKA (gi: 1311382)</P>
</TBLFN>
<TBLFN ID="TF1-d"><P>Reviewed in Ref. <BBR RID="B55">.</P>
</TBLFN>
<TBLFN ID="TF1-e"><P>Result of mutations of corresponding residues in yeast PKA
(Ref. <BBR RID="B56">).</P>
</TBLFN>
</TBL>
</P>
<P>We also examined the consequences of mutating residues conserved only
within the <GLOSREF RID="G6">PI4KII</GLOSREF> family. As shown in Fig.
<FIGR RID="F6">, three of these residues, Glu-155,
Pro-163, and Asp-300, are essential for activity. Mutation of Glu-156,
Asp-199, Thr-210, Ser-258, and Lys-417 had minor effects. Mutation of
Gln-260, Ile-339, and Pro-351 did not inhibit catalysis.
<FIG ID="F6"><CAPTION><P><B>Activities of </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B>&agr;
point mutants.</B> Residues conserved within the <GLOSREF RID="G6">PI4KII</GLOSREF> family
but not conserved with other lipid or protein kinases were selected for
mutagenesis. All mutations were made in the rat PI4KII&agr; catalytic
domain (construct 92&ndash;478). Activities are expressed as &percnt; of wild type
(<IT>WT</IT>) catalytic domain after correction for differences in
expression as described in Fig. <FIGR RID="F4">.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765006"></FIG>
</P>
</SEC>
<SEC><ST>Targeting of the Catalytic Domain to Lipid Rafts</ST>
<P>PI4KII-like
activities were detected in lipid rafts (<BBR RID="B42">), cholesterol- and
sphingolipid-rich membrane domains enriched in cell signaling proteins
(<BBR RID="B43">). There is evidence that many proteins are targeted to rafts due to
palmitoylation, a modification that we had previously found to occur in
a cysteine-rich segment (<SUP>173</SUP>CCPCC<SUP>177</SUP>) in the
catalytic domain of rat PI4KII&agr;. Deletion of this segment converts
PI4KII&agr; from an integral to a peripheral membrane protein and
abolishes enzymatic activity (<BBR RID="B23">). Because many proteins that are
enriched in lipid rafts are palmitoylated (<BBR RID="B44">), we speculated that this
modification, which occurs in the catalytic domain, was responsible for
the distribution of PI4KII&agr; to rafts. To determine whether the
catalytic domain can by itself be targeted to lipid rafts, we prepared
rafts from cells expressing full-length PI4KII&agr;, the 92&ndash;478
truncation mutant, and the full-length mutant lacking the CCPCC
palmitoylation motif. As shown in Fig. <FIGR RID="F7">,
we confirmed that endogenous PI4KII&agr; is enriched in rafts prepared
using a sodium carbonate procedure (<BBR RID="B33">). Recombinant full-length kinase
and the 92&ndash;478 catalytic fragment are also found in rafts with
approximately the same level of enrichment. Thus, protein interactions
involving the N-terminal noncatalytic domain of PI4KII&agr; are
apparently not required for raft localization, although they may be
important for more specific subcellular targeting. As expected, the
&Dgr;CCPCC mutant lacking the palmitoylation motif was absent from raft
fractions.
<FIG ID="F7"><CAPTION><P><B>Association of </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B>&agr;
and its catalytic domain with membrane rafts. </B>Lipid rafts
were prepared using the sodium carbonate method (<BBR RID="B33">) briefly
described under &ldquo;Experimental Procedures.&rdquo; Carbonate extracts
of transfected or untransfected HEK 293 cells were centrifuged on a
sucrose gradient, and fractions were collected from the bottom of the
centrifuge tubes. The <IT>upper panel</IT> shows a typical protein
pattern of the fractions, detected by Ponceau red staining after
electrophoresis and transfer to nitrocellulose. Most of the protein is
distributed to the dense fractions (<IT>lanes 1&ndash;3</IT>). The
<IT>bottom set</IT> of <IT>five panels</IT> is immunoblots
showing the distribution in the gradient of endogenous PI4KII&agr;
(recognized by anti-peptide antibodies directed against an
N-terminal segment of the kinase), overexpressed wild-type kinase (WT),
overexpressed catalytic fragment (92&ndash;478), and overexpressed deletion
mutant lacking the palmitoylation motif (&Dgr;CCPCC). Overexpressed
proteins were Myc-tagged and recognized by anti-Myc antibody.
Immunoblot of caveolin is included as a marker for rafts, which are
concentrated in light fractions 7 and 8 of the gradient.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765007"></FIG>
</P>
</SEC>
<SEC><ST>Catalytic Domain of Drosophila PI4KII</ST>
<P>To verify that PI4KIIs
exist in non-mammalian sources, we cloned and sequenced the putative
<IT>Drosophila</IT> kinase. With major discrepancies (234 residues),
the clone obtained by PCR from a <IT>Drosophila</IT> cDNA library
corresponded to a sequence (NCBI protein accession number
<EXLNK TYPE="GENPEPT" ACCESS="AAF52010">) determined by the <IT>Drosophila</IT> genome project
(<BBR RID="B30">) and is essentially identical (two residues difference) with a more
recently reported entry (accession number <EXLNK TYPE="GENPEPT" ACCESS="AAM27516">). The predicted
catalytic domain of <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> (residues 266&ndash;710) is
54&percnt; identical and 65&percnt; similar in sequence to the catalytic domain of
rat PI4KII&agr;. There is no homology between the N-terminal noncatalytic
regions of the two enzymes (schematized in Fig.
<FIGR RID="F8"><IT>B</IT>).
<FIG ID="F8"><CAPTION><P><B>Sequence and expression of full-length and
truncated <IT>Drosophila</IT> </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B>&agr;. </B><IT>A</IT>,
sequence of full-length <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> (EMBL accession
number <EXLNK TYPE="GEN" ACCESS="AJ440722">; GenBank<SUP>TM</SUP> accession number <EXLNK TYPE="GEN" ACCESS="AF498318">).
Residues that are similar (<IT>gray</IT>) or identical
(<IT>black</IT>) to rat PI4KII&agr; are <IT>boxed. B</IT>,
schematic alignment of <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> with rat and human
PI4KII&agr;. <IT>Shaded areas</IT> represent homologous regions.
Similarity and identity within these regions relative to rat PI4KII&agr;
are indicated on the <IT>right</IT>. Note the absence of homology in
the N-terminal region and the large insert in the catalytic domain of
the <IT>Drosophila</IT> kinase. <IT>C</IT>, immunoblot showing
expression of full-length <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> (<IT>left two
lanes</IT>) and a C-terminal fragment (residues 216&ndash;710, containing
the putative catalytic domain) (<IT>right two lanes</IT>). Both
constructs were Myc-tagged and expressed in HEK 293 cells. Homogenates
were treated as described under &ldquo;Experimental Procedures&rdquo; to obtain
cytosol (<IT>C</IT>) and Triton X-100 extracts of membranes
(<IT>M</IT>). Expressed proteins in these fractions were recognized
by anti-Myc antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765008"></FIG>
</P>
<P>We expressed full-length <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> and a C-terminal
fragment (residues 216&ndash;710) containing the predicted catalytic domain
in HEK 293 cells using a pCMV5-myc1 vector. Although the full-length
kinase has a calculated molecular weight of 79,018, it migrates as a
much larger protein (&sim;97 kDa) on SDS gels (Fig. <FIGR RID="F8"><IT>C</IT>). This
anomalous migration may be due to its low isoelectric point (5.9)
determined by its strongly anionic N-terminal region (residues 1&ndash;265,
isoelectric point 4.5). The expressed C-terminal fragment migrates as a
protein of 55 kDa on SDS gels, in close agreement with its calculated
molecular weight of 55,440 (Fig. <FIGR RID="F8"><IT>C</IT>).</P>
<P>Both full-length and truncated <IT>Drosophila</IT> enzymes expressed
<GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity. Interestingly, the specific activity of the
catalytic domain was nearly 3-fold higher than that of the full-length
kinase (data not shown). Thus, the N-terminal domain of
<IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF>, unlike that of rat PI4KII&agr;, may act as
an autoinhibitory regulator of activity. Fig.
<FIGR RID="F9"> shows that <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF>
(C-terminal fragment) has similar enzymatic properties to mammalian
Type II <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinases, <IT>i.e.</IT> relatively low
<IT>K</IT><INF><IT>m</IT></INF> values for <GLOSREF RID="G11">PtdIns</GLOSREF> (23 &mgr;<SC>m</SC>) and ATP
(139 &mgr;<SC>m</SC>), inhibition by low micromolar concentrations of
adenosine, and insensitivity to wortmannin. Also, like the mammalian
Type II kinases, <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> exists primarily as an
integral membrane protein because it requires detergent for
solubilization. Sequence analysis failed to reveal an obvious
transmembrane domain, but the palmitoylation motif of rat PI4KII&agr;,
CCPCC, is conserved in the <IT>Drosophila</IT> kinase (residues
333&ndash;337). We expect that palmitoylation is responsible for the strong
association of <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> with membranes, as it is
for rat PI4KII&agr;, but this remains to be tested experimentally.
<FIG ID="F9"><CAPTION><P><B>Analysis of the catalytic domain of
<IT>Drosophila </IT></B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF>. The catalytic domain of the
<IT>Drosophila</IT> kinase (residues 216&ndash;710) was expressed as a
Myc-tagged protein in HEK 293 cells as described in Fig. <FIGR RID="F4">. Membranes
prepared from these cells were extracted in buffer containing 1.0&percnt;
Triton X-100, and the extract was assayed for <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity
as a function of ATP concentration in the presence of 0.25
m<SC>m</SC> <GLOSREF RID="G11">PtdIns</GLOSREF> (<IT>panel A</IT>), as a function of <GLOSREF RID="G11">PtdIns</GLOSREF>
concentration in the presence of 0.5 m<SC>m</SC> ATP (<IT>panel
B</IT>), and as a function of adenosine concentration in the presence
of 0.1 m<SC>m</SC> ATP and 0.6 m<SC>m</SC> <GLOSREF RID="G11">PtdIns</GLOSREF> (<IT>panel
C</IT>). The effect of 5 &mgr;<SC>m</SC> wortmannin on activity was
tested using substrate concentrations of 1.2 m<SC>m</SC> <GLOSREF RID="G11">PtdIns</GLOSREF> and
2 m<SC>m</SC> ATP (<IT>panel D</IT>). In all assays, activities of
Triton extracts of membranes from untransfected cells were subtracted.
The distribution of the Myc-tagged catalytic domain among cytosolic,
peripheral membrane, and integral membrane pools (<IT>panel E</IT>)
was determined by quantitative immunoblotting as described
under &ldquo;Experimental Procedures.&rdquo; <IT>Tx-100</IT>, Triton
X-100.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765009"></FIG>
</P>
<P>Recently, a PI4KIII was identified in <IT>Drosophila</IT> (<BBR RID="B45">). This
protein, given the name &ldquo;four-wheel drive&rdquo; or Fwd was found
to affect actin polymerization and the formation of the intracellular
bridge during meiosis. To determine whether <GLOSREF RID="G6">PI4KII</GLOSREF> also contributes to
<GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity <IT>in vivo</IT>, we reduced its expression
in <IT>Drosophila</IT> S2 cells using gene silencing by the RNAi
technique (Fig. <FIGR RID="F10">). Membrane extracts
from RNAi-treated cells expressed only about 25&percnt; of the activity of
extracts from untreated cells, suggesting the physiological relevance
of the Type II kinase in <IT>Drosophila</IT>. Functional studies are
ongoing to identify processes in S2 cells that are impaired when <GLOSREF RID="G6">PI4KII</GLOSREF>
is depleted.
<FIG ID="F10"><CAPTION><P><B>Effect of depletion of </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF><B> on </B><GLOSREF RID="G11"><B>PtdIns</B></GLOSREF><B>
4-kinase activity of <IT>Drosophila </IT>S2 cell membranes.
</B>Expression of <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> was inhibited in S2
cells by RNA-interference using methods described under &ldquo;Experimental
Procedures.&rdquo; mRNA levels as detected by RT-PCR are shown in the
<IT>left panel</IT>. <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase activity was assayed in Triton
X-100 extracts of S2 cell membranes in the presence or absence of
wortmannin (2.5 &mgr;<SC>m</SC>). Note that <GLOSREF RID="G6">PI4KII</GLOSREF> is a
wortmannin-insensitive enzyme, whereas PI4KIII is inhibited at this
concentration of the drug.</P>
</CAPTION>
<GRAPHIC FILE="bc4521765010"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Two approaches were employed to map the minimal catalytic core of
mammalian PI4KII&agr;. Limited proteolytic digestion yielded an active
fragment of about 43 kDa lacking the N-terminal 92 residues. We then
cloned and expressed this portion of the kinase and found that deletion
of even seven residues from the C-terminus severely impaired enzymatic
activity. The putative glycine-rich loop, which is required for
nucleotide binding in other kinases, comprises residues 132&ndash;138 in rat
PI4KII&agr;. Because this loop is in such close proximity to residue 92,
we made no further attempts to define the N-terminal boundary of the
catalytic domain more precisely. Thus, we believe that the 43&ndash;45-kDa
C-terminal portion of mammalian PI4KII&agr; represents its minimal
catalytic domain. Given the high sequence similarity between this
domain and the corresponding portion of PI4KII&bgr;, it is likely that
our results will also apply to that isoform.</P>
<P>Maximal activities of Sf9-expressed PI4KII&agr;, assayed under
optimal conditions (1 m<SC>m</SC> ATP, 1 m<SC>m</SC> <GLOSREF RID="G11">PtdIns</GLOSREF>,
<GLOSREF RID="G11">PtdIns</GLOSREF>:Triton X-100 ratio of 1:9), range from 2.7 to 4.5
&mgr;mol<SUP>.</SUP>min<SUP>&minus;1</SUP>mg<SUP>&minus;1</SUP>, corresponding
to turnover numbers of 150 to 250 min<SUP>&minus;1</SUP>. This compares
favorably to the highest activities reported in the literature for Type
II <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinases purified from cells and tissue, <IT>i.e.</IT> 1.1
&mgr;mol<SUP>.</SUP>min<SUP>&minus;1</SUP>mg<SUP>&minus;1</SUP> (A431cells, 20)
and 2.7 &mgr;mol<SUP>.</SUP>min<SUP>&minus;1</SUP>mg<SUP>&minus;1</SUP> (bovine
uterus, 46).</P>
<P>The three-dimensional structures of many protein kinases
have now been determined. The catalytic domains of these kinases share
a common feature; that is, they are bi-lobed structures consisting of a
small N-terminal lobe and a large C-terminal lobe (<BBR RID="B47">). Amino acid
residues involved in substrate binding and catalysis are found in the
cleft between these two lobes, and the hinge that connects them also
contributes to the catalytic site. Our limited proteolysis data
indicate that the PI4KII&agr; catalytic domain is relatively resistant to
digestion but can eventually be cleaved into 2 fragments of 17 and 26
kDa. Based on their locations in the PI4KII&agr; sequence, we suggest
that these fragments represent the small and large lobes of the kinase,
respectively. To help visualize the likely orientation of the two lobes
and the position of key catalytic residues, we superimposed the
sequence of the catalytic domain of PI4KII&agr; on the structure of
<IT>Physarum</IT> actin-fragmin kinase (Protein Data Bank
entry <EXLNK TYPE="PDB" ACCESS="1cja">) (Fig. <FIGR RID="F11">). We
chose the <IT>Physarum</IT> kinase as a template because it is the
most closely related kinase with a solved crystal structure (<BBR RID="B48">) and
the only known structure that shares the sequence pattern
D<IT>XXXX</IT>N<IT>X</IT>DR with <GLOSREF RID="G6">PI4KII</GLOSREF> (in motif 6, see Fig. <FIGR RID="F5">).
In our model, the small lobe extends from residues 123 to 261 and
incorporates the glycine-rich loop and conserved lysine 151. The large
lobe (residues 262&ndash;478) contains predicted catalytic residues Asp-307
and Mg<SUP>2&plus;</SUP> binding residues Asn-312 and Asp-345.
Interestingly, the proteolytically susceptible site between the 17- and
26-kDa fragments is in close proximity to the predicted hinge between
the small and large lobes.
<FIG ID="F11"><CAPTION><P><B>Structural model of </B><GLOSREF RID="G6"><B>PI4KII</B></GLOSREF>.
<IT>Ribbon model</IT> of <GLOSREF RID="G6">PI4KII</GLOSREF> is based on the actin-fragmin kinase
(<EXLNK TYPE="PDB" ACCESS="1cja">) three-dimensional-structure (<BBR RID="B48">). Secondary structure labeling
and color coding corresponds to Fig. <FIGR RID="F5">. N and C termini are labeled.
<IT>Arrows</IT> mark places with long (more than 15 residues)
insertions in <GLOSREF RID="G6">PI4KII</GLOSREF> family sequences, also designated in Fig. <FIGR RID="F5">. The
palmitoylation site, CCPCC, is found in the <IT>insert</IT> marked by
<IT>arrow</IT>. The ATP molecule is shown in <IT>red</IT>.
Side chains of residues that are invariant between the <GLOSREF RID="G6">PI4KII</GLOSREF> family
and <EXLNK TYPE="PDB" ACCESS="1cja"> (shown in <IT>white letters</IT> and <IT>boxed</IT> with
<IT>black</IT> in <IT><EXLNK TYPE="PDB" ACCESS="1cja"> A</IT> sequence in Fig. <FIGR RID="F5">) are displayed
in <IT>ball</IT> and <IT>stick</IT> representation. The figure is
prepared with Bobscript (<BBR RID="B53">) a modified version of Molscript
(<BBR RID="B54">).</P>
</CAPTION>
<GRAPHIC FILE="bc4521765011"></FIG>
</P>
<P>In 1998, Rao <IT>et al.</IT> (<BBR RID="B49">) presented the structure of a Type
II&bgr; phosphatidylinositol phosphate kinase (PIPKII&bgr;). Although
<GLOSREF RID="G6">PI4KII</GLOSREF> and PIPKII&bgr; utilize different substrates (<GLOSREF RID="G11">PtdIns</GLOSREF>
<IT>versus</IT> <GLOSREF RID="G11">PtdIns</GLOSREF> 5-phosphate), they both modify the D-4
position of the inositol head group. Analysis of the PIPKII&bgr;
structure suggested how this kinase interacts with membranes and how
its substrate specificity is determined. PIPKII&bgr; is a homodimeric
ellipsoid with a broad, positively charged flat surface contributed by
both of the monomers. This surface apparently rests on the membrane
where it interacts electrostatically with negatively charged lipids
without entering the hydrophobic core of the bilayer. The specific
substrate, <GLOSREF RID="G11">PtdIns</GLOSREF> 5-phosphate, is recognized by a segment of PIPKII&bgr;
designated the &ldquo;activation loop&rdquo; by analogy with similarly located
segments in protein kinases.</P>
<P>Although it was suggested that the &ldquo;flattened face&rdquo; strategy may be
employed by other lipid kinases to facilitate membrane interactions
(<BBR RID="B49">), the lack of sequence similarity between <GLOSREF RID="G6">PI4KII</GLOSREF> and PIPKII&bgr;
precluded us from identifying a corresponding region in our kinase.
There are no contiguous stretches of basic amino acids either in the
catalytic or noncatalytic domains, and without a three-dimensional
structure of <GLOSREF RID="G6">PI4KII</GLOSREF>, it is impossible to predict a possible
conformational clustering of basic residues. Moreover, the structure of
the catalytic subunit of a <GLOSREF RID="G1">PI</GLOSREF> 3-kinase, which has been solved to 2.2-&angst;
resolution (<BBR RID="B41">), does not contain a basic, flattened surface.
Apparently, the three phosphoinositide kinase families utilize
different strategies for membrane association; <GLOSREF RID="G13">PIP</GLOSREF> kinases osculate the
membrane without penetrating it, <GLOSREF RID="G1">PI</GLOSREF> 3-kinases are recruited by protein
intermediaries such as tyrosine-phosphorylated receptors or &bgr;&ggr;
subunits of G proteins (<BBR RID="B50">), and Type II <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinase may bind by
inserting covalently attached palmitoyl groups.</P>
<P>At present, it is impossible to identify an activation loop in <GLOSREF RID="G6">PI4KII</GLOSREF>
that may contribute to its interaction with <GLOSREF RID="G11">PtdIns</GLOSREF>. As mentioned, the
PIPKII&bgr; activation loop was identified based on its location in the
three-dimensional structure, not on sequence similarity to other
kinases. Similarly, once the structure of <GLOSREF RID="G1">PI</GLOSREF> 3-kinase IB was solved
(<BBR RID="B41">), it became possible to identify an activation loop, which was
subsequently shown to determine that enzyme&apos;s substrate specificity
(<BBR RID="B51">, <BBR RID="B52">). There is no sequence similarity between the PIPKII&bgr; and <GLOSREF RID="G1">PI</GLOSREF>
3-kinase IB activation loops, nor is there similarity between either of
those loops and any segment of <GLOSREF RID="G6">PI4KII</GLOSREF>.</P>
<P>One of the distinguishing features of mammalian forms of <GLOSREF RID="G6">PI4KII</GLOSREF> is that
they behave as integral membrane proteins. When we first reported the
cloning of rat <GLOSREF RID="G6">PI4KII</GLOSREF> (<BBR RID="B23">), we presented evidence that it interacts
tightly with membranes due to palmitoylation of a cysteine-rich motif
(<SUP>173</SUP>CCPCC<SUP>177</SUP>) in the center of the molecule.
According to our model (Fig. <FIGR RID="F11">), this motif is located in a loop in
the vicinity of the substrate-binding site. As noted above, deletion of
these five residues abolishes enzymatic activity, suggesting the
potential importance of palmitoylation for catalysis (<BBR RID="B23">).
Interestingly, <IT>Escherichia coli</IT>- expressed human
PI4KII&agr;, which cannot undergo palmitoylation, has &sim;1000-fold lower
activity (3 nmol<SUP>.</SUP>min<SUP>&minus;1</SUP>mg<SUP>&minus;1</SUP>, Ref.
<BBR RID="B24">) than the Sf9-expressed rat kinase, which can be
palmitoylated. Thus, as suggested by Minogue <IT>et al.</IT> (<BBR RID="B24">), it
is possible that the low activity of bacterially expressed <GLOSREF RID="G6">PI4KII</GLOSREF> can
be explained by its failure to be modified. Moreover, the differences
in activities of recombinant PI4KII&agr; preparations from <GLOSREF RID="G12">Sf9</GLOSREF>
cells may be explained by differences in palmitoylation levels.</P>
<P>Apart from yeast and plants very little is known about the mechanisms
of phosphoinositide synthesis in non-mammalian cells and tissues.
Because the sequences of Type III <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinases have been available
for almost 10 years, orthologs were found in various sequence data
bases. Our analysis of expressed <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF>
represents the first proof that the Type II class of <GLOSREF RID="G11">PtdIns</GLOSREF> 4-kinases
extends beyond mammals. Surprisingly, the catalytic domain of
<IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> proved to be more active than the intact
protein, suggesting that the N-terminal noncatalytic region acts as a
negative regulator of activity. Although removal of the N-terminal
noncatalytic domain of rat PI4KII&agr; had no effect on enzymatic
activity, we expect that a regulatory function for this region will
eventually be defined.</P>
<P>Another issue that remains to be addressed is the role, if any, of the
large inserts found within the <IT>Drosophila</IT> <GLOSREF RID="G6">PI4KII</GLOSREF> catalytic
domain but absent form rat PI4KII&agr;. Large inserts are also present in
the putative <GLOSREF RID="G6">PI4KII</GLOSREF> from <IT>S. cerevisiae</IT> (NCBI
accession no. NP_012435).</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We gratefully acknowledge the assistance of
Dr. Dennis McKearin (University of Texas Southwestern).</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">PI</TERM><DD><P>phosphatidylinositol</P>
</DD><TERM ID="G2">CAPS</TERM><DD><P>3-(cyclohexylamino)-1-propanesulfonic acid</P>
</DD><TERM ID="G3">DTT</TERM><DD><P>dithiothreitol</P>
</DD><TERM ID="G4">HEK 293</TERM><DD><P>human embryonic kidney 293 cells</P>
</DD><TERM ID="G5">PI4K</TERM><DD><P>PI 4-kinase</P>
</DD><TERM ID="G6">PI4KII</TERM><DD><P>type II PI4K</P>
</DD><TERM ID="G7">PI4KII&agr;</TERM><DD><P>type II&agr; PI4K</P>
</DD><TERM ID="G8">PI4KIII&agr;</TERM><DD><P>type III&agr; PI4K</P>
</DD><TERM ID="G9">PI4KIII&bgr;</TERM><DD><P>type III&bgr; PI4K</P>
</DD><TERM ID="G10">PIPKII&bgr;</TERM><DD><P>PI 4-phosphate 5-kinase type II&bgr;</P>
</DD><TERM ID="G11">PtdIns</TERM><DD><P>phosphatidylinositol</P>
</DD><TERM ID="G12">Sf9</TERM><DD><P><IT>S. frugiperda</IT> cells</P>
</DD><TERM ID="G13">PIP</TERM><DD><P>phosphatidylinositol
phosphate</P>
</DD><TERM ID="G14">RT</TERM><DD><P>reverse transcription</P>
</DD><TERM ID="G15">Mes</TERM><DD><P>4-morpholineethanesulfonic
acid</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cockcroft</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>De Matteis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Membr. Biol</TITLE><SERIES><VOLUMENR>180</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Membr Biol|2001|180|187|Cockcroft S|277:46:44366:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Membr Biol|2001|180|187|Cockcroft S|277:46:44366:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Payrastre</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Missy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Giuriato</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bodin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Plantavid</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gratacap</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Signal.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|2001|13|377|Payrastre B|277:46:44366:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2001|13|377|Payrastre B|277:46:44366:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Simonsen</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Wurmser</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Emr</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stenmark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>485</FIRSTPAGE><LASTPAGE>492</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2001|13|485|Simonsen A|277:46:44366:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2001|13|485|Simonsen A|277:46:44366:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Takenawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Itoh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1533</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>190</FIRSTPAGE><LASTPAGE>206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1533|190|Takenawa T|277:46:44366:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1533|190|Takenawa T|277:46:44366:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Toker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Mol. Life Sci.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>761</FIRSTPAGE><LASTPAGE>779</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Mol Life Sci|2002|59|761|Toker A|277:46:44366:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Mol Life Sci|2002|59|761|Toker A|277:46:44366:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>Carpenter</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>11147</FIRSTPAGE><LASTPAGE>11156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1990|29|11147|Carpenter CL|277:46:44366:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1990|29|11147|Carpenter CL|277:46:44366:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Gehrmann</SNM></AUTHOR><AUTHOR><FNM>L. M., Jr.</FNM><SNM>Heilmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>253</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>357</FIRSTPAGE><LASTPAGE>370</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1998|253|357|Gehrmann T|277:46:44366:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1998|253|357|Gehrmann T|277:46:44366:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Balla</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1436</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>85</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1998|1436|69|Balla T|277:46:44366:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1998|1436|69|Balla T|277:46:44366:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Endemann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Graziani</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>63</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1991|273|63|Endemann GC|277:46:44366:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1991|273|63|Endemann GC|277:46:44366:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Flanagan</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Schnieders</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Emerick</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kunisawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Admon</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Thorner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>262</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1444</FIRSTPAGE><LASTPAGE>1448</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1993|262|1444|Flanagan CA|277:46:44366:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1993|262|1444|Flanagan CA|277:46:44366:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Flanagan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Thorner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>24117</FIRSTPAGE><LASTPAGE>24125</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|24117|Flanagan CA|277:46:44366:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|24117|Flanagan CA|277:46:44366:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ohya</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Goebl</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nakano</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Anraku</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1166</FIRSTPAGE><LASTPAGE>1172</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|1166|Yoshida S|277:46:44366:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|1166|Yoshida S|277:46:44366:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Gehrmann</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Vereb</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Klix</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Varsanyi</SNM></AUTHOR><AUTHOR><FNM>L. M., Jr.</FNM><SNM>Heilmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1311</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>63</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1996|1311|53|Gehrmann T|277:46:44366:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1996|1311|53|Gehrmann T|277:46:44366:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Balla</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Downing</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jaffe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zolyomi</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Catt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>18358</FIRSTPAGE><LASTPAGE>18366</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|18358|Balla T|277:46:44366:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|18358|Balla T|277:46:44366:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Goto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kondo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>12088</FIRSTPAGE><LASTPAGE>12094</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|12088|Nakagawa T|277:46:44366:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|12088|Nakagawa T|277:46:44366:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>28878</FIRSTPAGE><LASTPAGE>28884</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|28878|Wong K|277:46:44366:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|28878|Wong K|277:46:44366:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Meyers</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4384</FIRSTPAGE><LASTPAGE>4390</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|4384|Meyers R|277:46:44366:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|4384|Meyers R|277:46:44366:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Goto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kondo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>320</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>643</FIRSTPAGE><LASTPAGE>649</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1996|320|643|Nakagawa T|277:46:44366:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1996|320|643|Nakagawa T|277:46:44366:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>4</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|83|1|Hunter T|277:46:44366:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|83|1|Hunter T|277:46:44366:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. H.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dougherty</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Pike</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>6504</FIRSTPAGE><LASTPAGE>6511</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1988|27|6504|Walker DH|277:46:44366:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1988|27|6504|Walker DH|277:46:44366:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. S.</FNM><SNM>Husebye</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Letcher</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Lander</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Flatmark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>330</FIRSTPAGE><LASTPAGE>337</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1990|23|330|Husebye ES|277:46:44366:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1990|23|330|Husebye ES|277:46:44366:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Wetzker</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Klinger</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hsuan</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Fry</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kauffmann-Zeh</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Frunder</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Waterfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>200</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>179</FIRSTPAGE><LASTPAGE>185</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1991|200|179|Wetzker R|277:46:44366:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1991|200|179|Wetzker R|277:46:44366:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Barylko</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Gerber</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Binns</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Grichine</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Khvotchev</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Sudhof</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Albanesi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7705</FIRSTPAGE><LASTPAGE>7708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|7705|Barylko B|277:46:44366:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|7705|Barylko B|277:46:44366:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Minogue</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Waugh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>dos Santos</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Corless</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Cramer</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Hsuan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>16635</FIRSTPAGE><LASTPAGE>16640</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|16635|Minogue S|277:46:44366:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|16635|Minogue S|277:46:44366:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Balla</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Tuymetova</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barshishat</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Geiszt</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Balla</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20041</FIRSTPAGE><LASTPAGE>20050</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20041|Balla A|277:46:44366:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20041|Balla A|277:46:44366:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Pike</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>22298</FIRSTPAGE><LASTPAGE>222304</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|22298|Pike LJ|277:46:44366:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|22298|Pike LJ|277:46:44366:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>O&apos;Reill</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>V. A.</FNM><SNM>Luckow</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Baculovirus Expression Vectors: A Laboratory Manual</TITLE><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>124</FIRSTPAGE><LASTPAGE>138</LASTPAGE><PUBLISHER><NAME>W. H. Freeman and Co.</NAME><LOCATION>New York</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1992||||277:46:44366:27|">
</HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><EDITION>2nd Ed.</EDITION><DATE><YEAR>1989</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Laboratory Press</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1989||||277:46:44366:28|">
</HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. F.</FNM><SNM>Altschul</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Madden</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Sch<A><AC>a</AC><AC>&uml;</AC></A>ffer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Lipman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3389</FIRSTPAGE><LASTPAGE>3402</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1997|25|3389|Altschul SF|277:46:44366:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1997|25|3389|Altschul SF|277:46:44366:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Celniker</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Holt</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Gocayne</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2185</FIRSTPAGE><LASTPAGE>2195</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|287|2185|Adams MD|277:46:44366:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|287|2185|Adams MD|277:46:44366:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Clemens</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Worby</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Simonson-Leff</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maehama</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hemmings</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Dixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6499</FIRSTPAGE><LASTPAGE>6503</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|6499|Clemens JC|277:46:44366:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|6499|Clemens JC|277:46:44366:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. G.</FNM><SNM>Bligh</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Dyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Can. J. Biochem. Physiol.</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1959</YEAR></DATE><FIRSTPAGE>911</FIRSTPAGE><LASTPAGE>917</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Can J Biochem Physiol|1959|37|911|Bligh EG|277:46:44366:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Can J Biochem|1959|37|911|Bligh EG|277:46:44366:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Shengwen</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Quilliam</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sargiacomo</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Lisanti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>9690</FIRSTPAGE><LASTPAGE>9697</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|9690|Song KS|277:46:44366:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|9690|Song KS|277:46:44366:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>O. H.</FNM><SNM>Lowry</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Rosebrough</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Farr</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Randall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>193</VOLUMENR></SERIES><DATE><YEAR>1951</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>275</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1951|193|265|Lowry OH|277:46:44366:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1951|193|265|Lowry OH|277:46:44366:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. L.</FNM><SNM>Peterson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>201</FIRSTPAGE><LASTPAGE>220</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1979|100|201|Peterson GL|277:46:44366:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1979|100|201|Peterson GL|277:46:44366:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. K.</FNM><SNM>Laemmli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>227</VOLUMENR></SERIES><DATE><YEAR>1970</YEAR></DATE><FIRSTPAGE>680</FIRSTPAGE><LASTPAGE>685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1970|227|680|Laemmli UK|277:46:44366:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1970|227|680|Laemmli UK|277:46:44366:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. T.</FNM><SNM>Towbin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Staehelin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gordon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>4350</FIRSTPAGE><LASTPAGE>4354</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1979|76|4350|Towbin HT|277:46:44366:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1979|76|4350|Towbin HT|277:46:44366:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Tatusova</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Madden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEMS Microbiol. Lett.</TITLE><SERIES><VOLUMENR>174</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>247</FIRSTPAGE><LASTPAGE>250</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEMS Microbiol Lett|1999|174|247|Tatusova TA|277:46:44366:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEMS Microbiol Lett|1999|174|247|Tatusova TA|277:46:44366:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Hanks</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>576</FIRSTPAGE><LASTPAGE>596</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1995|9|576|Hanks SK|277:46:44366:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1995|9|576|Hanks SK|277:46:44366:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Stack</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Emr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>31552</FIRSTPAGE><LASTPAGE>31562</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|31552|Stack JH|277:46:44366:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|31552|Stack JH|277:46:44366:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. H.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Perisic</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ried</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Stephens</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>402</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>313</FIRSTPAGE><LASTPAGE>320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|402|313|Walker EH|277:46:44366:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|402|313|Walker EH|277:46:44366:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. G.</FNM><SNM>Waugh</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lawson</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Hsuan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>17115</FIRSTPAGE><LASTPAGE>17121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|17115|Waugh MG|277:46:44366:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|17115|Waugh MG|277:46:44366:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. D.</FNM><SNM>Zajchowski</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Robbins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>737</FIRSTPAGE><LASTPAGE>752</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|2002|269|737|Zajchowski LD|277:46:44366:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|2002|269|737|Zajchowski LD|277:46:44366:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Melkonian</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Ostermeyer</SNM></AUTHOR><AUTHOR><FNM>J. Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3910</FIRSTPAGE><LASTPAGE>3917</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|3910|Melkonian KA|277:46:44366:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|3910|Melkonian KA|277:46:44366:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Brill</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Hime</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Scharer-Schuksz</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Fuller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development.</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3855</FIRSTPAGE><LASTPAGE>3864</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development|2000|127|3855|Brill JA|277:46:44366:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|2000|127|3855|Brill JA|277:46:44366:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. D., Li, Y. S.</FNM><SNM>Porter</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Deuel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>8989</FIRSTPAGE><LASTPAGE>8995</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1988|263|8989|Porter FDLiYS|277:46:44366:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1988|263|8989|Porter FDLiYS|277:46:44366:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Radzio-Andzelm</SNM></AUTHOR><AUTHOR><SNM>Madhusudan</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Ten Eyck</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Narayana</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Ther.</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>141</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Ther|1999|82|133|Taylor SS|277:46:44366:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Ther|1999|82|133|Taylor SS|277:46:44366:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Steinbacher</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hof</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Eichinger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schleicher</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gettemans</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Vandekerckhove</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Huber</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Benz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2923</FIRSTPAGE><LASTPAGE>2929</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|2923|Steinbacher S|277:46:44366:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|2923|Steinbacher S|277:46:44366:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. D.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Misra</SNM></AUTHOR><AUTHOR><FNM>I. V.</FNM><SNM>Boronenkov</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hurley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>829</FIRSTPAGE><LASTPAGE>839</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|829|Rao VD|277:46:44366:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|829|Rao VD|277:46:44366:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Vanhaesebroeck</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Leevers</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ahmadi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Timms</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Katso</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Driscoll</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Woscholski</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Waterfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>535</FIRSTPAGE><LASTPAGE>602</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|2001|70|535|Vanhaesebroeck B|277:46:44366:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|2001|70|535|Vanhaesebroeck B|277:46:44366:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Bondeva</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Pirola</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bulgarelli-Leva</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Rubio</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wetzker</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Wymann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>296</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|282|293|Bondeva T|277:46:44366:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|282|293|Bondeva T|277:46:44366:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Pirola</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Zvelebil</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bulgarelli-Leva</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Van Obberghen</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Waterfield</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Wymann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21544</FIRSTPAGE><LASTPAGE>21554</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21544|Pirola L|277:46:44366:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21544|Pirola L|277:46:44366:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Esnouf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Graph. Model.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>132</FIRSTPAGE><LASTPAGE>134</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Graph Model|1997|15|132|Esnouf RM|277:46:44366:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Graph Model|1997|15|132|Esnouf RM|277:46:44366:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Kraulis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Appl. Crystallogr.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE><LASTPAGE>950</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Appl Crystallogr|1991|24|946|Kraulis PJ|277:46:44366:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Knighton</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Sowadski</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Gibbs</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Zoller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>84</FIRSTPAGE><LASTPAGE>89</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1993|18|84|Taylor SS|277:46:44366:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1993|18|84|Taylor SS|277:46:44366:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. C.</FNM><SNM>Gibbs</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Zoller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>8923</FIRSTPAGE><LASTPAGE>8931</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|8923|Gibbs GC|277:46:44366:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|8923|Gibbs GC|277:46:44366:56|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 4, 2002, DOI 10.1074/jbc.M203241200</P>
</FN>

</BM>
</ART>
