<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2054" ARTNUM="M208647200" VID="277" ISS="47" DATE="11-22-2002" PPF="44845" PPL="44853">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MEMBRANE TRANSPORT STRUCTURE FUNCTION AND BIOGENESIS</DOCSUBJ>
<ATL>Comparative Surface Accessibility of a Pore-lining Threonine
Residue (T6&prime;) in the Glycine and GABA<INF>A</INF> Receptors<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Qiang</FNM><SNM>Shan</SNM></AU>
<FNR RID="FN152"><AU><FNM>Justine L.</FNM><SNM>Haddrill</SNM></AU>
<AU><FNM>Joseph W.</FNM><SNM>Lynch</SNM></AU>
<FNR RID="FN153"><AFF>From the Department of Physiology and Pharmacology, School of
Biomedical Sciences, University of Queensland, Brisbane, Queensland
4072, Australia</AFF>
</AUG>
<RE>August 22, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by the Australian Research
Council.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Supported by an Ernest Singer postgraduate scholarship awarded by
the University of Queensland. Current address: Cardiovascular Research
Inst., University of California, San Francisco, CA 94143-0130.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: School of Biomedical
Sciences, University of Queensland, Brisbane, QLD 4072, Australia.
Tel.: 617-3365-3157; Fax: 617-3365-1766; E-mail:
j.lynch&commat;mailbox.uq.edu.au.</P>
</FN>
<ABS><P>The substituted cysteine accessibility
method was used to probe the surface exposure of a pore-lining
threonine residue (T6&prime;) common to both the glycine receptor (<GLOSREF RID="G5">GlyR</GLOSREF>) and
&ggr;-aminobutyric acid, type A receptor
(GABA<INF>A</INF>R) chloride channels. This residue lies close
to the channel activation gate, the ionic selectivity filter, and the
main pore blocker binding site. Despite their high amino acid sequence
homologies and common role in conducting chloride ions, recent studies
have suggested that the GlyRs and GABA<INF>A</INF>Rs have divergent
open state pore structures at the 6&prime; position. When both the
human &agr;1<INF>T6&prime;C</INF> homomeric <GLOSREF RID="G5">GlyR</GLOSREF> and the rat
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> heteromeric <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>
were expressed in human embryonic kidney 293 cells, their 6&prime;
residue surface accessibilities differed significantly in the closed
state. However, when a soluble cysteine-modifying compound was applied
in the presence of saturating agonist concentrations, both receptors
were locked into the open state. This action was not induced by
oxidizing agents in either receptor. These results provide evidence for
a conserved pore opening mechanism in anion-selective members of the
ligand-gated ion channel family. The results also indicate that
the <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> pore structure at the 6&prime; level may vary between
different expression systems.</P>
</ABS></FM>
<BDY>
<P>The ligand-gated ion channel
(<GLOSREF RID="G1">LGIC</GLOSREF>)<SUP>1</SUP> superfamily includes
the nicotinic acetylcholine receptor (<GLOSREF RID="G2">nAChR</GLOSREF>), serotonin type 3 receptor
(5HT<INF>3</INF>R), GABA<INF>A</INF> receptor (<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>),
and glycine receptor (<GLOSREF RID="G5">GlyR</GLOSREF>), as well as invertebrate glutamate and
histidine receptors (<BBR RID="B1">). Functional receptors of this family comprise
five homologous subunits arranged in a ring to form a central
ion-conducting pore. Each subunit is composed of a large extracellular
ligand-binding N-terminal domain, four membrane-spanning segments
(M1&ndash;M4), and a large intracellular domain between M3 and M4.</P>
<P>The pore-lining, second transmembrane (M2) domain has an &agr;-helical
secondary structure that undergoes a conformational change as the
channel is opened (<BBR RID="B2">). To investigate this process in detail,
state-dependent differences in the surface exposure of M2
domain residues can be assayed using the substituted cysteine
accessibility method (<BBR RID="B3">). In this technique, residues are mutated
individually to cysteines, and changes in their reactivity rates with
soluble cysteine-reactive reagents can identify structural changes
between different functional states. As expected for receptors
belonging to the same family, this technique has generally yielded a
good correlation between the open state M2 domain secondary structures
of the <GLOSREF RID="G2">nAChR</GLOSREF> (<BBR RID="B4" TO="B7">), <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> (<BBR RID="B8">), and 5HT<INF>3</INF>R (<BBR RID="B9">,
<BBR RID="B10">).</P>
<P>The M2 domain 6&prime; residue, which is a threonine in the <GLOSREF RID="G5">GlyR</GLOSREF> &agr;1 subunit
and the <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> &agr;1 and &bgr;1 subunits (see Fig.
<FIGR RID="F1"><IT>A</IT>), lines a critical part of the pore. It is close to the
activation gate (<BBR RID="B6">, <BBR RID="B11">, <BBR RID="B12">) and the ionic selectivity filter (<BBR RID="B13" TO="B15">)
and forms the main pore blocker binding site (reviewed in Ref. <BBR RID="B16">).
Therefore, structural differences at this level may be expected to have
significant functional consequences. In the homomeric
&agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> expressed in a mammalian HEK293 cell line,
Shan <IT>et al.</IT> (<BBR RID="B17">) concluded that the surface exposure of
introduced 6&prime; cysteines was increased in the channel open state. In
contrast, in the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> expressed in <IT>Xenopus</IT> oocytes, the 6&prime;
cysteines were found to be exposed in the closed state and rotated to
face the adjacent subunits in the open state (<BBR RID="B18">). Thus, despite having
a high M2 domain amino acid sequence homology (see Fig. <FIGR RID="F1"><IT>A</IT>)
and a common function in conducting chloride ions, the <GLOSREF RID="G5">GlyR</GLOSREF> and
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> appear to be structurally divergent at this
position.</P>
<P>The aim of this study was to conduct a detailed comparative study into
the surface accessibility of the 6&prime; cysteines in the <GLOSREF RID="G5">GlyR</GLOSREF> and
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> when both are expressed recombinantly in a common
(HEK293 cell) expression system. The main findings are that the
respective pore structures at the 6&prime; positions are significantly
different in the closed states but that there appear to be similarities
in the mechanisms of channel opening. The results also reveal distinct
differences in the structural and functional properties of
GABA<INF>A</INF>Rs depending on whether they are expressed in
<IT>Xenopus</IT> oocytes or HEK293 cells.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Mutagenesis and Expression of <GLOSREF RID="G5">GlyR</GLOSREF> and <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>
cDNAs</ST>
<P>The human <GLOSREF RID="G5">GlyR</GLOSREF> &agr;1 subunit cDNA was subcloned into
the pCIS2 plasmid vector, and the rat <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> &agr;1 and &bgr;1
subunit cDNAs were subcloned into the pIRES2-EGFP plasmid vector
(Clontech, Palo Alto, CA). Site-directed
mutagenesis was performed using the QuikChange mutagenesis kit
(Stratagene, La Jolla, CA), and the successful incorporation of
mutations was confirmed by sequencing the clones.
Adenovirus-transformed HEK293 cells (ATCC CRL 1573) were passaged in a
50:50 mixture of minimal essential medium and Dulbecco&apos;s modified
Eagle&apos;s medium supplemented with 2 m<SC>m</SC> glutamate, 10&percnt;
fetal calf serum and the antibiotics, penicillin (at 50 IU/ml), and
streptomycin (at 50 &mgr;g/ml). Cells were transfected using a calcium
phosphate precipitation protocol (<BBR RID="B19">). When co-transfecting the
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> &agr;1 and &bgr;1 subunits, their respective cDNAs
were combined in a ratio of 1:1. After exposure to transfection
solution for 24 h, cells were washed twice using the culture
medium and used for recording over the following 24&ndash;72 h.</P>
</SEC>
<SEC><ST>Electrophysiology</ST>
<P>The cells were observed using a
fluorescent microscope, and currents were measured using the whole cell
patch-clamp configuration. Cells were perfused by a control solution
that contained the following (in m<SC>m</SC>): 140 NaCl, 5 KCl, 2
CaCl<INF>2</INF>, 1 MgCl<INF>2</INF>, 10 HEPES, 10 glucose, with the
pH adjusted to 7.4 with NaOH. Patch pipettes were fabricated from
borosilicate hematocrit tubing (Vitrex, Modulohm, Denmark)
and heat-polished. Pipettes had a tip resistance of 1.5&ndash;3 megohms when
filled with the standard pipette solution, which contained the
following (in m<SC>m</SC>): 145 CsCl, 2 CaCl<INF>2</INF>, 2
MgCl<INF>2</INF>, 10 HEPES, 10 EGTA, with the pH adjusted to 7.4 with
NaOH. After establishment of the whole cell configuration, cells were
voltage-clamped at &minus;40 mV, and membrane currents were recorded using
an Axopatch 1D amplifier and pclamp7 software (Axon Instruments, Union
City, CA). The cells were perfused by a parallel array of microtubular
barrels through which solutions were gravity-induced. All experiments
were conducted at room temperature (19&ndash;22&thinsp;&deg;C).</P>
<P>Methanethiosulfonate ethyltrimethylammonium (<GLOSREF RID="G6">MTSET</GLOSREF>) and
methanethiosulfonate ethylammonium (<GLOSREF RID="G7">MTSEA</GLOSREF>) were obtained from Toronto
Research Chemicals (Toronto, Ontario, Canada), whereas all other
reagents were obtained from Sigma. <GLOSREF RID="G6">MTSET</GLOSREF> and <GLOSREF RID="G7">MTSEA</GLOSREF> were
dissolved directly into the bath solution at the final concentrations
of 1 and 2.5 m<SC>m</SC>, respectively, unless indicated otherwise.
The oxidizing reagent, copper-<IT>O</IT>-phenanthroline (Cu:phen) was
prepared by mixing CuSO<INF>4</INF> (stored as 100 m<SC>m</SC>
stock solution in H<INF>2</INF>0 at &minus;10&thinsp;&deg;C) and
1,10-phenanthroline (stored as 400 m<SC>m</SC> stock solution in
ethanol at &minus;10&thinsp;&deg;C). The final concentrations of copper and
1,10-phenanthroline in the control bathing solution were 100 and 400
&mgr;<SC>m</SC>, respectively. H<INF>2</INF>O<INF>2</INF>,
maintained as a 30&percnt; stock solution, was diluted to 0.3&percnt; in the
control bathing solution. <GLOSREF RID="G6">MTSET</GLOSREF>, <GLOSREF RID="G7">MTSEA</GLOSREF>, Cu:phen, and
H<INF>2</INF>O<INF>2</INF> were used for no longer than 10 min after
being dissolved into the bathing solution at room temperature. The
disulfide-reducing reagent, dithiothreitol (<GLOSREF RID="G9">DTT</GLOSREF>), was prepared daily as
a 1 or 10 m<SC>m</SC> solution in control bathing solution.</P>
<P>The effects of all sulfhydryl-specific reagents were tested using the
following procedure. After establishment of the recording
configuration, two brief applications of agonist at the half-saturating
(<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>) concentration were followed by two brief
applications at a saturating (10&ndash;20 &times; <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>)
concentration, all at 30-s intervals. Provided current amplitude
remained constant, the averaged current amplitudes were used as the
control. Following application of sulfhydryl-specific reagents, cells
were washed in control solution for at 1&ndash;3 min before the
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> and EC<INF>100</INF> agonist-activated currents were
measured again.</P>
</SEC>
<SEC><ST>Data Analysis</ST>
<P>All data were analyzed using Origin 4.0
(Northampton, MA) or Sigmastat 1.0 (Jandel Scientific).
Results are expressed as means &plusmn; S.E. of three or more
independent experiments. The empirical Hill equation, fitted by a
non-linear least squares algorithm, was used to calculate the
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> and Hill coefficient (<GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF>)
values for glycine and <GLOSREF RID="G3">GABA</GLOSREF> activation. Statistical significance was
determined by either linear regression or by one-way analysis of
variance using the Student&apos;s-Newmans-Keul <IT>post hoc</IT> test for
unpaired data, with <IT>p</IT> &lt; 0.05 representing
significance.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Sulfhydryl Modification of the &agr;1<INF>T6&prime;C</INF> GlyR</ST>
<P>This
study investigated the surface accessibility of the 6&prime; residues of
the <GLOSREF RID="G5">GlyR</GLOSREF> &agr;1 subunit and the <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> &agr;1 and &bgr;1
subunits. As shown in Fig. <FIGR RID="F1">, each of the
<GLOSREF RID="G16">WT</GLOSREF> receptor subunits contains a threonine at this position. In this
study the threonines were mutated to cysteines to enable
cysteine-specific reagents to be used as probes of 6&prime; surface
accessibility (<BBR RID="B3">). The <GLOSREF RID="G5">GlyR</GLOSREF> &agr;1 subunit also contained the C41A
mutation, which eliminated the only uncross-linked external cysteine.
The <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> &agr;1 and &bgr;1 subunits contained no
uncross-linked external cysteines.
<FIG ID="F1"><CAPTION><P><B>Amino acid sequence alignment of the M2
transmembrane segments of human </B><GLOSREF RID="G5"><B>GlyR</B></GLOSREF> <B>&agr;1 subunit
and the rat </B><GLOSREF RID="G4"><B>GABA<INF>A</INF>R</B></GLOSREF> <B>&agr;1 and
&bgr;1 subunits.</B> The residues mutated to cysteine
in this study are indicated in <IT>bold</IT> and numbered 6&prime;
according to the system of Miller (<BBR RID="B26">), which assigns 1&prime; to the most
intracellular M2 domain residue and 20&prime; to the most extracellular
residue. <IT>Arrows</IT> denote those residues in the
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> &agr;1 subunit that are exposed to the channel lumen
(<BBR RID="B8">).</P>
</CAPTION>
<GRAPHIC FILE="bc4722054001"></FIG>
</P>
<P>The mean <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>, <GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF>, and
<GLOSREF RID="G12"><IT>I</IT><INF>max</INF></GLOSREF> values for glycine-activated currents in
the &agr;1<INF>WT</INF> and &agr;1<INF>T6&prime;C</INF> GlyRs are summarized
in Table <TBLR RID="TI">. In the absence
of glycine, there was no significant difference in the resting
conductance of cells expressing &agr;1<INF>WT</INF> and
&agr;1<INF>T6&prime;C</INF> GlyRs, implying that the T6&prime;C mutation did not
induce a steady-state leak conductance through the channels.
<TBL ID="TI"><CAPTION><P>Glycine and picrotoxin effects at &agr;1 GlyRs incorporating the
indicated amino acid substitutions at the 6&prime; position</P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="9" CA="CENTER"><R><C RSPAN="2">6&prime; residue</C><C RSEP="B" CSPAN="4">Glycine</C><C RSEP="B" CSPAN="4">Picrotoxin
</C></R>
<R><C><GLOSREF RID="G10">EC<INF>50</INF></GLOSREF></C><C><GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF></C><C><GLOSREF RID="G12"><IT>I</IT><INF>max</INF></GLOSREF></C><C><IT>n</IT></C><C>&lsqb;Glycine&rsqb;</C><C>IC<INF>50</INF></C><C><GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF></C><C><IT>n</IT>
</C></R>
<R><C CA="CENTER"></C><C><IT>&mgr;<SC>m</SC></IT></C><C></C><C><IT>nA</IT></C><C></C><C><IT>&mgr;<SC>m</SC></IT></C><C><IT>&mgr;<SC>m</SC></IT></C></R>
<R><C>Thr
(<GLOSREF RID="G16">WT</GLOSREF>)<TBLFNR RID="TF1-a"></C><C>26&thinsp;&plusmn;&thinsp;9</C><C>3.4&thinsp;&plusmn;&thinsp;0.3</C><C>2.2&thinsp;&plusmn;&thinsp;1.1</C><C>4</C><C>&ensp;30</C><C>18&thinsp;&plusmn;&thinsp;1</C><C>1.5&thinsp;&plusmn;&thinsp;0.1</C><C>5
</C></R>
<R><C>Phe</C><C>6.4&thinsp;&plusmn;&thinsp;1.1<TBLFNR RID="TF1-b"></C><C>1.5&thinsp;&plusmn;&thinsp;0.1</C><C>1.1&thinsp;&plusmn;&thinsp;0.28</C><C>6</C><C>&ensp;&ensp;5</C><C>706&thinsp;&plusmn;&thinsp;140<TBLFNR RID="TF1-b"></C><C>0.9&thinsp;&plusmn;&thinsp;0.05</C><C>4
</C></R>
<R><C>Ala</C><C>1.4&thinsp;&plusmn;&thinsp;0.3<TBLFNR RID="TF1-b"></C><C>1.1&thinsp;&plusmn;&thinsp;0.2</C><C>1.2&thinsp;&plusmn;&thinsp;0.28</C><C>8</C><C>&ensp;&ensp;&ensp;0.8</C><C>388&thinsp;&plusmn;&thinsp;73<TBLFNR RID="TF1-b"></C><C>1.1&thinsp;&plusmn;&thinsp;0.3</C><C>5
</C></R>
<R><C>Cys</C><C>52&thinsp;&plusmn;&thinsp;1<TBLFNR RID="TF1-b"></C><C>1.6&thinsp;&plusmn;&thinsp;0.1</C><C>1.4&thinsp;&plusmn;&thinsp;0.29</C><C>4</C><C>&ensp;50</C><C>595&thinsp;&plusmn;&thinsp;91<TBLFNR RID="TF1-b"></C><C>0.8&thinsp;&plusmn;&thinsp;0.1</C><C>5
</C></R>
<R><C>Gly</C><C>279&thinsp;&plusmn;&thinsp;97<TBLFNR RID="TF1-b"></C><C>1.9&thinsp;&plusmn;&thinsp;0.2</C><C>2.6&thinsp;&plusmn;&thinsp;0.40</C><C>4</C><C>280</C><C>332&thinsp;&plusmn;&thinsp;55<TBLFNR RID="TF1-b"></C><C>0.7&thinsp;&plusmn;&thinsp;0.02</C><C>3
</C></R>
<R><C>Leu</C><C>68&thinsp;&plusmn;&thinsp;12<TBLFNR RID="TF1-b"></C><C>2.1&thinsp;&plusmn;&thinsp;0.3</C><C>2.1&thinsp;&plusmn;&thinsp;0.80</C><C>4</C><C>&ensp;70</C><C>339&thinsp;&plusmn;&thinsp;39<TBLFNR RID="TF1-b"></C><C>1.5&thinsp;&plusmn;&thinsp;0.3</C><C>4
</C></R>
<R><C>Tyr<TBLFNR RID="TF1-c"></C><C>1.1&thinsp;&plusmn;&thinsp;0.05<TBLFNR RID="TF1-b"> (0.9&thinsp;&plusmn;&thinsp;0.11)<TBLFNR RID="TF1-b"></C><C>ND<TBLFNR RID="TF1-d"> (1.8&thinsp;&plusmn;&thinsp;0.12)</C><C>0.46&thinsp;&plusmn;&thinsp;0.07 (0.99&thinsp;&plusmn;&thinsp;0.04)</C><C>4 (3)</C><C>ND</C><C>ND</C><C>ND</C><C>ND
</C></R>
<R><C>Ser</C><C>ND</C><C>ND</C><C>&lt;0.1<TBLFNR RID="TF1-b"></C><C>15</C><C>ND</C><C>ND</C><C>ND</C><C>ND
</C></R>
<R><C>Glu</C><C>ND</C><C>ND</C><C>&lt;0.2<TBLFNR RID="TF1-b"></C><C>20</C><C>ND</C><C>ND</C><C>ND</C><C>ND
</C></R>
<R><C>Lys</C><C>ND</C><C>ND</C><C>&lt;0.1<TBLFNR RID="TF1-b"></C><C>21</C><C>ND</C><C>ND</C><C>ND</C><C>ND
</C></R>
<R><C>Gln</C><C>ND</C><C>ND</C><C>&lt;0.1<TBLFNR RID="TF1-b"></C><C>17</C><C>ND</C><C>ND</C><C>ND</C><C>ND</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>Results for the <GLOSREF RID="G16">WT</GLOSREF> and Phe, Ala, and Cys mutants are
reproduced from Shan <IT>et al.</IT> (<BBR RID="B17">).</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>The data are significantly different from <GLOSREF RID="G16">WT</GLOSREF> <GLOSREF RID="G5">GlyR</GLOSREF>
(<IT>p</IT> &lt; 0.05).</P>
</TBLFN>
<TBLFN ID="TF1-c"><P>The glycine <GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF> was not given, because
trace glycine in the control solution distorted the current magnitude
at lower glycine concentrations. As a correction, data shown in
parentheses were recorded from cells that were switched from 1
&mgr;<SC>m</SC> strychnine immediately into glycine-containing
solutions.</P>
</TBLFN>
<TBLFN ID="TF1-d"><P>ND, not determined.</P>
</TBLFN>
</TBL>
</P>
<P>We demonstrated previously that a 1-min application of 1 m<SC>m</SC>
<GLOSREF RID="G6">MTSET</GLOSREF> had no significant effect on the &agr;1<INF>WT</INF> <GLOSREF RID="G5">GlyR</GLOSREF>
regardless of whether it was applied in the closed or channel open
states (<BBR RID="B17">, <BBR RID="B20">). Similarly, <GLOSREF RID="G6">MTSET</GLOSREF> had no effect on the
&agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> when applied in the closed channel state
(<BBR RID="B17">). However, when <GLOSREF RID="G6">MTSET</GLOSREF> was applied to the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF>
in the presence of a saturating (0.5 m<SC>m</SC>) concentration of
glycine, the channels remained partially activated following the
removal of glycine and <GLOSREF RID="G6">MTSET</GLOSREF> (<BBR RID="B17">). Following the removal of glycine,
the currents declined to 86 &plusmn; 2.4&percnt; (<IT>n</IT> = 6) of
the control current magnitude and remained stable at this level until
closed by a 1-min application of 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF> (<IT>e.g.</IT>
Fig. <FIGR RID="F2"><IT>A</IT>). When 0.5
m<SC>m</SC> glycine was applied to the MTSET-modified GlyRs, it
reversibly activated an additional current component (Fig.
<FIGR RID="F2"><IT>A</IT>). At any given time after the completion of the <GLOSREF RID="G6">MTSET</GLOSREF>
treatment, the total magnitude of the locked-open plus glycine-gated
current was larger than that which could be activated in the same cell
by a continuous application of 0.5 m<SC>m</SC> glycine alone. This
point is illustrated in Fig <FIGR RID="F2">, <IT>A</IT>&ndash;<IT>C</IT>. Fig.
<FIGR RID="F2"><IT>B</IT> shows the effect of a long application of 0.5
m<SC>m</SC> glycine to the same cell as in Fig. <FIGR RID="F2"><IT>A</IT>, and
both traces are shown superimposed in Fig. <FIGR RID="F2"><IT>C</IT>. This
experiment was repeated in five cells, and the relative current
magnitudes were quantitated at a common time point 2 min after the
initial application of glycine. It was found that an application of 0.5
m<SC>m</SC> glycine to the MTSET-modified GlyRs resulted in a net
current magnitude that was 167 &plusmn; 6&percnt; (<IT>n</IT> = 5)
larger than that activated in the same cell by a continuous application
of 0.5 m<SC>m</SC> glycine alone. Together, these observations
indicate that <GLOSREF RID="G6">MTSET</GLOSREF> locked the channels into the open state but did not
lock significant numbers of channels into either the closed or
desensitized states. The MTSET-induced increase in net current
magnitude at late times was most likely because of a reduced transition
rate from the open to the desensitized state.
<FIG ID="F2"><CAPTION><P><B>Effects of </B><GLOSREF RID="G6"><B>MTSET</B></GLOSREF><B> and </B><GLOSREF RID="G7"><B>MTSEA</B></GLOSREF><B> on the
&agr;1<INF>T6&prime;C</INF> </B><GLOSREF RID="G5"><B>GlyR</B></GLOSREF>. <IT>A</IT>, currents
were activated by 0.5 m<SC>m</SC> glycine, and <GLOSREF RID="G6">MTSET</GLOSREF> was applied at
a concentration of 100 &mgr;<SC>m</SC> for the period indicated by the
<IT>unfilled bar</IT>. The channels remained partially activated upon
the withdrawal of glycine, and a subsequent glycine application
reversibly activated an additional current. Channels were closed only
by the application of 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>. <IT>Scale bars</IT>
apply to all traces in <IT>A&ndash;C. B</IT>, effect of a long
application of 0.5 m<SC>m</SC> glycine to the same cell as in
<IT>A. C</IT>, superposition of the traces in <IT>A</IT>
and <IT>B</IT> reveals the increase in net magnitude of glycine-gated
currents following <GLOSREF RID="G6">MTSET</GLOSREF> modification. <IT>D</IT>, both traces were
recorded sequentially from the same cell. The <IT>left</IT> trace
shows the effect of 2.5 m<SC>m</SC> <GLOSREF RID="G7">MTSEA</GLOSREF> in the closed state. The
<IT>right panel</IT> shows that <GLOSREF RID="G7">MTSEA</GLOSREF> pre-treatment does not affect
the ability of 100 &mgr;<SC>m</SC> <GLOSREF RID="G6">MTSET</GLOSREF> plus 0.5 m<SC>m</SC>
glycine to lock the channels in the open state. <IT>E</IT>, both
traces were recorded sequentially from the same cell. The <IT>left
trace</IT> shows the lack of effect of 2.5 m<SC>m</SC> <GLOSREF RID="G7">MTSEA</GLOSREF> when
co-applied with 0.5 m<SC>m</SC> glycine. The <IT>right panel</IT>
shows that <GLOSREF RID="G7">MTSEA</GLOSREF> pre-treatment abolishes the ability of 100
&mgr;<SC>m</SC> <GLOSREF RID="G6">MTSET</GLOSREF> plus 0.5 m<SC>m</SC> glycine to lock the
channels in the open state. All displayed currents in <IT>D</IT> and
<IT>E</IT> were recorded from the same cell, and <IT>scale
bars</IT> apply to all traces.</P>
</CAPTION>
<GRAPHIC FILE="bc4722054002"></FIG>
</P>
<P>Because <GLOSREF RID="G6">MTSET</GLOSREF> induced no current change in the presence of a saturating
glycine concentration, its reaction rate in the fully activated state
could not be measured. However, in the presence of an <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>
(30 &mgr;<SC>m</SC>) concentration of glycine, the reaction proceeded
with a time constant of 1.2 &plusmn; 0.1 s (<IT>n</IT> = 4),
indicating a reaction rate of around 830 <SC>m</SC><SUP>&minus;1</SUP>
s<SUP>&minus;1</SUP>. This is about 250 times smaller than the rate
constant for the reaction of <GLOSREF RID="G6">MTSET</GLOSREF> with 2-mercaptoethanol in free
solution, the decrease because of electrostatic repulsion, steric
hindrance, or suppressed ionization of the cysteine thiol (<BBR RID="B3">). The
possible contributions of these factors to the reactivity of T6&prime;C are
considered further below.</P>
<P>When applied at a concentration of 10 m<SC>m</SC> for
60 s, <GLOSREF RID="G13">MTSES</GLOSREF> had no significant effect on either the
&agr;1<INF>WT</INF> or &agr;1<INF>T6&prime;C</INF> GlyRs regardless of whether
it was applied in the absence or presence of a saturating concentration
of glycine (<BBR RID="B17">). In addition, a prior <GLOSREF RID="G13">MTSES</GLOSREF> application in either
the closed or open state did not significantly attenuate the ability of
<GLOSREF RID="G6">MTSET</GLOSREF> to lock the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> into the open state (<BBR RID="B17">).
Thus, <GLOSREF RID="G13">MTSES</GLOSREF> did not react with T6&prime;C.</P>
<P>A 60-s application of 2.5 m<SC>m</SC> <GLOSREF RID="G7">MTSEA</GLOSREF> also had no significant
effect on the &agr;1<INF>WT</INF> <GLOSREF RID="G5">GlyR</GLOSREF> regardless of whether it was
applied in the closed or open states (Table
<TBLR RID="TII">). Similarly, when applied in the
closed state to the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF>, 2.5 m<SC>m</SC> <GLOSREF RID="G7">MTSEA</GLOSREF>
had no significant effect on the magnitude of currents activated by an
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> (30 &mgr;<SC>m</SC>) or a saturating (500
&mgr;<SC>m</SC>) concentration of glycine (Table <TBLR RID="TII">). In addition,
prior exposure of the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> to <GLOSREF RID="G7">MTSEA</GLOSREF> in the closed
state did not significantly affect the ability of a subsequent
application of 100 &mgr;<SC>m</SC> <GLOSREF RID="G6">MTSET</GLOSREF> plus 500 &mgr;<SC>m</SC>
glycine to lock the channels open (Fig. <FIGR RID="F2"><IT>D</IT>). A 60-s
application of <GLOSREF RID="G7">MTSEA</GLOSREF> plus 500 &mgr;<SC>m</SC> glycine also had no
effect on the magnitude of currents activated by either 20 or 500
&mgr;<SC>m</SC> glycine (Table <TBLR RID="TII">), although it dramatically
attenuated the effect of a subsequent application of <GLOSREF RID="G6">MTSET</GLOSREF> (Fig.
<FIGR RID="F2"><IT>E</IT>). As shown in Table <TBLR RID="TII">, <GLOSREF RID="G6">MTSET</GLOSREF> plus 500 &mgr;<SC>m</SC>
glycine caused 85 &plusmn; 3&percnt; of channels to be locked into the open
state, while simultaneously reducing the magnitude of the
glycine-activable current by 88 &plusmn; 2&percnt; (both <IT>n</IT> =
3). Following <GLOSREF RID="G7">MTSEA</GLOSREF> exposure, <GLOSREF RID="G6">MTSET</GLOSREF> plus 500 &mgr;<SC>m</SC> glycine
caused only 16 &plusmn; 5&percnt; of channels to be locked into the open state
while reducing the magnitude of the glycine-activable current by
17 &plusmn; 8&percnt; (both <IT>n</IT> = 4). Both of these values are
significantly different from those obtained without <GLOSREF RID="G7">MTSEA</GLOSREF>
pre-treatment. Taken together, these results provide strong evidence
that <GLOSREF RID="G7">MTSEA</GLOSREF> modifies T6&prime;C in the channel open state but not in the
closed state.
<TBL ID="TII"><CAPTION><P>Effects of cysteine-modifying reagents on <GLOSREF RID="G16">WT</GLOSREF> and mutant GlyRs and
GABA<INF>A</INF>Rs
</P>
</CAPTION>
<LEGEND><P>*, significant relative to the corresponding <GLOSREF RID="G16">WT</GLOSREF> response
(<IT>p</IT> &lt; 0.05); **, highly significant relative to the
corresponding <GLOSREF RID="G16">WT</GLOSREF> response (<IT>p</IT> &lt; 0.01); ND, not
determined.</P>
</LEGEND>
<TBLBDY RSTUBS="2" CSTUBS="10" CA="CENTER"><R><C RSPAN="2">Chemical treatment</C><C RSPAN="2">Receptor</C><C RSEP="B" CSPAN="4">Applied without
agonist</C><C RSEP="B" CSPAN="4">Applied with saturating concentration of agonist
</C></R>
<R><C>&percnt; change in  base line<TBLFNR RID="TF2-a"></C><C>&percnt; change in 
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> current</C><C>&percnt; change in  saturating
current</C><C><IT>n</IT></C><C>&percnt; change in  base line<TBLFNR RID="TF2-a"></C><C>&percnt;
change in  <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> current</C><C>&percnt; change in  saturating
current</C><C><IT>n</IT> </C></R>
<R><C><GLOSREF RID="G9">DTT</GLOSREF> (10
m<SC>m</SC>)</C><C>&agr;1<INF>WT</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>ND</C><C>ND</C><C>&minus;1.0&thinsp;&plusmn;&thinsp;2.0</C><C>3</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>ND</C><C>ND</C><C>8.0&thinsp;&plusmn;&thinsp;3.8</C><C>3</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C></C><C>&agr;1<INF>WT</INF>&bgr;<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>ND</C><C>ND</C><C>27&thinsp;&plusmn;&thinsp;11</C><C>11</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>ND</C><C>ND</C><C>460&thinsp;&plusmn;&thinsp;110**</C><C>13</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>ND</C><C>ND</C><C>158&thinsp;&plusmn;&thinsp;59*</C><C>6</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C></C><C>&agr;1<INF>WT</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>ND</C><C>ND</C><C>200&thinsp;&plusmn;&thinsp;69**</C><C>5</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C>Ethanol (200
m<SC>m</SC>)</C><C>&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>ND</C><C>ND</C><C>2.7&thinsp;&plusmn;&thinsp;4.9</C><C>3</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>ND</C><C>ND</C><C>&minus;1&thinsp;&plusmn;&thinsp;9</C><C>3</C><C>ND</C><C>ND</C><C>ND</C><C CA="LEFT">ND
</C></R>
<R><C><GLOSREF RID="G6">MTSET</GLOSREF> (1
m<SC>m</SC>)</C><C>&agr;1<INF>WT</INF>GlyR</C><C>0.7&thinsp;&plusmn;&thinsp;0.7</C><C>2.7&thinsp;&plusmn;&thinsp;1.2</C><C>&minus;1.0&thinsp;&plusmn;&thinsp;2.9</C><C>3</C><C>3.3&thinsp;&plusmn;&thinsp;1.8</C><C>&minus;5.5&thinsp;&plusmn;&thinsp;3.5</C><C>&minus;9.7&thinsp;&plusmn;&thinsp;4.7</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>0.7&thinsp;&plusmn;&thinsp;0.7</C><C>&minus;11&thinsp;&plusmn;&thinsp;6</C><C>&minus;13&thinsp;&plusmn;&thinsp;6</C><C>3</C><C>85&thinsp;&plusmn;&thinsp;3**</C><C>&minus;84&thinsp;&plusmn;&thinsp;3**</C><C>&minus;88&thinsp;&plusmn;&thinsp;2**</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>&minus;0.2&thinsp;&plusmn;&thinsp;0.7</C><C>ND</C><C>&minus;12&thinsp;&plusmn;&thinsp;7</C><C>5</C><C>1.4&thinsp;&plusmn;&thinsp;0.7</C><C>ND</C><C>&minus;28&thinsp;&plusmn;&thinsp;6</C><C>7
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>0&thinsp;&plusmn;&thinsp;0</C><C>ND</C><C>&minus;94&thinsp;&plusmn;&thinsp;4**</C><C>3</C><C>100&thinsp;&plusmn;&thinsp;0**</C><C>ND</C><C>&minus;100&thinsp;&plusmn;&thinsp;0**</C><C>3
</C></R>
<R><C><GLOSREF RID="G7">MTSEA</GLOSREF> (2.5 m<SC>m</SC>)</C><C>&agr;1<INF>WT</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>&minus;0.5&thinsp;&plusmn;&thinsp;1.0</C><C>2.0&thinsp;&plusmn;&thinsp;8.0</C><C>&minus;8.8&thinsp;&plusmn;&thinsp;3.9</C><C>4</C><C>&minus;0.7&thinsp;&plusmn;&thinsp;0.3</C><C>&minus;8.3&thinsp;&plusmn;&thinsp;8.9</C><C>&minus;28&thinsp;&plusmn;&thinsp;5.5</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>&minus;3&thinsp;&plusmn;&thinsp;1.8</C><C>16&thinsp;&plusmn;&thinsp;6.8</C><C>1.8&thinsp;&plusmn;&thinsp;3.3</C><C>5</C><C>6.5&thinsp;&plusmn;&thinsp;4.5</C><C>&minus;9.7&thinsp;&plusmn;&thinsp;14</C><C>&minus;32&thinsp;&plusmn;&thinsp;6.7</C><C>6
</C></R>
<R><C></C><C>&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>&minus;2.3&thinsp;&plusmn;&thinsp;0.9</C><C>ND</C><C>&minus;7.3&thinsp;&plusmn;&thinsp;2.7</C><C>3</C><C>&minus;3.3&thinsp;&plusmn;&thinsp;2.8</C><C>ND</C><C>&minus;15&thinsp;&plusmn;&thinsp;7.6</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>30&thinsp;&plusmn;&thinsp;5**</C><C>ND</C><C>&minus;81&thinsp;&plusmn;&thinsp;3.8**</C><C>3</C><C>100&thinsp;&plusmn;&thinsp;0**</C><C>ND</C><C>&minus;99&thinsp;&plusmn;&thinsp;0.7**</C><C>3
</C></R>
<R><C>Cu:phen (0.1:0.4 m<SC>m</SC>)</C><C>&agr;1<INF>WT</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>&minus;1.0&thinsp;&plusmn;&thinsp;1.2</C><C>3.0&thinsp;&plusmn;&thinsp;5.1</C><C>1.3&thinsp;&plusmn;&thinsp;6.4</C><C>3</C><C>&minus;1.3&thinsp;&plusmn;&thinsp;0.9</C><C>&minus;4.7&thinsp;&plusmn;&thinsp;6.8</C><C>3.7&thinsp;&plusmn;&thinsp;8.1</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>&minus;1.0&thinsp;&plusmn;&thinsp;1.0</C><C>&minus;5.7&thinsp;&plusmn;&thinsp;2.3</C><C>&minus;9.0&thinsp;&plusmn;&thinsp;2.5</C><C>3</C><C>&minus;4.0&thinsp;&plusmn;&thinsp;2.5</C><C>3.7&thinsp;&plusmn;&thinsp;9.8</C><C>&minus;14&thinsp;&plusmn;&thinsp;6.6</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>&minus;0.2&thinsp;&plusmn;&thinsp;0.2</C><C>ND</C><C>&minus;16&thinsp;&plusmn;&thinsp;2.2</C><C>5</C><C>0&thinsp;&plusmn;&thinsp;0</C><C>ND</C><C>&minus;7.8&thinsp;&plusmn;&thinsp;8.2</C><C>4
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>0.7&thinsp;&plusmn;&thinsp;0.7</C><C>ND</C><C>&minus;98&thinsp;&plusmn;&thinsp;2.3**</C><C>3</C><C>3.3&thinsp;&plusmn;&thinsp;3.3</C><C>ND</C><C>&minus;91&thinsp;&plusmn;&thinsp;2**</C><C>4
</C></R>
<R><C>H<INF>2</INF>O<INF>2</INF> (0.3&percnt;)</C><C>&agr;1<INF>WT</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>&minus;6.0&thinsp;&plusmn;&thinsp;3.5</C><C>12&thinsp;&plusmn;&thinsp;13</C><C>&minus;2.7&thinsp;&plusmn;&thinsp;5.4</C><C>3</C><C>&minus;7.3&thinsp;&plusmn;&thinsp;1.2</C><C>15&thinsp;&plusmn;&thinsp;7.7</C><C>&minus;5.3&thinsp;&plusmn;&thinsp;8.1</C><C>3
</C></R>
<R><C></C><C>&agr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G5">GlyR</GLOSREF></C><C>&minus;0.7&thinsp;&plusmn;&thinsp;0.7</C><C>7.3&thinsp;&plusmn;&thinsp;4.7</C><C>&minus;8.0&thinsp;&plusmn;&thinsp;3.5</C><C>3</C><C>&minus;1.3&thinsp;&plusmn;&thinsp;9.0</C><C>&minus;8.3&thinsp;&plusmn;&thinsp;7.8</C><C>&minus;11&thinsp;&plusmn;&thinsp;7.2</C><C>3</C></R>
</TBLBDY>
<TBLFN ID="TF2-a"><P>Changes in base line are expressed as a percentage of
the saturating agonist-activated current. An irreversible increase in
inward current following treatment is represented as a positive
percentage.</P>
</TBLFN>
</TBL>
</P>
<P>The effects of <GLOSREF RID="G7">MTSEA</GLOSREF> were likely to have been caused by the covalent
attachment of an ethylammonium group to the 6&prime; cysteine in the open
state. The inability of <GLOSREF RID="G7">MTSEA</GLOSREF> modification to lock the channels open
may have been because of the smaller size of <GLOSREF RID="G7">MTSEA</GLOSREF> relative to <GLOSREF RID="G6">MTSET</GLOSREF>.
On the other hand, the effects of <GLOSREF RID="G6">MTSET</GLOSREF> may have been because of one of
two mechanisms. One possibility is that it directly modified the 6&prime;
cysteines by covalently attaching an ethyltrimethylammonium group. In
this case the reaction would have proceeded only in the open state, and
the resulting cysteine modification would have maintained the pore in
the open state. However, because the methanethiosulfonate (<GLOSREF RID="G14">MTS</GLOSREF>) group
contains a disulfide bond that could directly catalyze the formation of
other disulfide bonds, it is also possible that <GLOSREF RID="G6">MTSET</GLOSREF> may have behaved
as an oxidizing agent; <GLOSREF RID="G6">MTSET</GLOSREF> can add thioethyltrimethylammonium to one
cysteine, and a second cysteine can displace this group in a
sulfhydryl-disulfide interchange to generate a cystine-cysteine
disulfide. <GLOSREF RID="G6">MTSET</GLOSREF> could thereby induce the formation of disulfide bonds
between subunits, preventing the channels from closing.</P>
<P>To discriminate between these two possibilities, we tested the effects
of oxidizing reagents on the <GLOSREF RID="G5">GlyR</GLOSREF>. We examined the effects of 1-min
applications of 0.3&percnt; H<INF>2</INF>O<INF>2</INF> and 100:400
&mgr;<SC>m</SC> Cu:phen on the &agr;1<INF>WT</INF> and
&agr;1<INF>T6&prime;C</INF> GlyRs. As summarized in Table <TBLR RID="TII">, neither reagent
had any effect on either the half-maximal or maximal current magnitudes
of the &agr;1<INF>WT</INF> or the &agr;1<INF>T6&prime;C</INF> GlyRs.
Furthermore, neither reagent was able to mimic the effect of <GLOSREF RID="G6">MTSET</GLOSREF> in
maintaining the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> in the open state
(<IT>n</IT> = 3 for each reagent). An example of such an
experiment on the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> is shown in Fig.
<FIGR RID="F3">. Although Cu:phen induced a weak
transient inhibition, it had no irreversible effects (Fig.
<FIGR RID="F3"><IT>B</IT>). The H109A mutation, which eliminates zinc inhibition
(<BBR RID="B21">), had no effect on this transient inhibitory action of copper (data
not shown).
<FIG ID="F3"><CAPTION><P><B>Effect of Cu:phen on the
&agr;1<INF>T6&prime;C</INF> </B><GLOSREF RID="G5"><B>GlyR</B></GLOSREF>. Cu:phen had no
irreversible effect on the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF>, regardless of
whether it was applied in the channel closed state (<IT>A</IT>) or
open state (<IT>B</IT>). Glycine was applied at concentrations of 50
&mgr;<SC>m</SC> (<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>) and 0.5 m<SC>m</SC> (saturating;
<IT>sat.</IT>), as indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc4722054003"></FIG>
</P>
<P>Cysteine reactivity with thiol-containing compounds is determined by
the local electrostatic potential, the sulfhydryl ionization state, and
steric accessibility of the <GLOSREF RID="G14">MTS</GLOSREF> reagent to the sulfhydryl group (<BBR RID="B3">).
Unfortunately, it was not possible to determine the contribution of
electrostatic potential changes as the only available soluble,
negatively charged <GLOSREF RID="G14">MTS</GLOSREF> derivative, <GLOSREF RID="G13">MTSES</GLOSREF>, had no measurable effect
(<BBR RID="B17">). However, it is unlikely that electrostatic potential changes
alone would have been able to account for the infinitely large observed
reaction rate difference (see Ref. <BBR RID="B5">). Thus, the reaction rate was
likely to have been dominated by the sulfhydryl ionization state or
steric accessibility. Because the <GLOSREF RID="G14">MTS</GLOSREF> reaction rate increases
dramatically with thiol ionization (<BBR RID="B22">), and thiol ionization is
suppressed in a hydrophobic environment, one possibility is that the 6&prime;
cysteines exist in a hydrophobic environment in the closed state
(perhaps by facing the protein interior) and increase their exposure to
the aqueous environment in the open state. An equally plausible
alternative is that the 6&prime; cysteines remain in an aqueous environment
in the closed state but that access of the externally applied <GLOSREF RID="G14">MTS</GLOSREF>
reagents in the closed state is precluded by either an electrostatic
impediment or pore constriction external to the 6&prime; position. In either
scenario, the access of <GLOSREF RID="G6">MTSET</GLOSREF> to the 6&prime; cysteines is increased in the
open state, and <GLOSREF RID="G6">MTSET</GLOSREF> holds the channel open by covalently
attaching a positively charged ethyltrimethylammonium group to
T6&prime;C.</P>
</SEC>
<SEC><ST>Sulfhydryl Modification of the
&agr;1<INF>T6&prime;C&bgr;</INF>1<INF>T6&prime;C</INF> GABA<INF>A</INF>R</ST>
<P>Both
of the above models contrast dramatically with results obtained
recently on the structurally and functionally homologous
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> by Horenstein <IT>et al.</IT> (<BBR RID="B18">). That study
investigated the state-dependent reactivity changes of the
T6&prime;C residues in the rat &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> expressed recombinantly in <IT>Xenopus</IT>
oocytes. They concluded that the T6&prime;C residues are exposed to the
external aqueous environment in the closed state and rotate to face
the adjacent subunit when the channel is opened. Furthermore, when
applied in the open state, Cu:phen promotes the formation of an
intersubunit disulfide bond between adjacent &bgr;1 subunits that locks
the channel in the open state (<BBR RID="B18">). We examined the effects of
cysteine-reactive reagents on the rat
&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF> and
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs expressed
recombinantly in mammalian HEK293 cells.</P>
<P>The mean <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>, <GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF>, and
<GLOSREF RID="G12"><IT>I</IT><INF>max</INF></GLOSREF> values for GABA-activated currents in the
<GLOSREF RID="G16">WT</GLOSREF> and mutant GABA<INF>A</INF>Rs are summarized in Table
<TBLR RID="TIII">. We were surprised to find that
incorporation of the T6&prime;C mutations into both the &agr;1 and &bgr;1
subunits resulted in a dramatic increase in the rate of desensitization
(<IT>e.g.</IT> Fig. <FIGR RID="F4"><IT>A</IT>). In
the presence of a saturating 20 &mgr;<SC>m</SC> (10 &times;
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>) <GLOSREF RID="G3">GABA</GLOSREF> concentration, the
&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> desensitized
with a time constant of 1370 &plusmn; 280 ms (<IT>n</IT> = 4)
whereas in the presence of 100 &mgr;<SC>m</SC> (20 &times;
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>) <GLOSREF RID="G3">GABA</GLOSREF>, the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> desensitized with a time constant of 87 &plusmn; 2 ms
(<IT>n</IT> = 4). This rapid desensitization rate made it
difficult to apply cysteine-modifying reagents with a high degree
of confidence to the channel open state. In the absence of <GLOSREF RID="G3">GABA</GLOSREF>, there
was no significant difference in the resting conductance of cells
expressing &agr;1<INF>WT&bgr;</INF>1<INF>WT</INF> and
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs, implying
that the mutations did not induce a steady-state leak conductance
through the receptors.
<TBL ID="TIII"><CAPTION><P><GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>, n<INF>H</INF>, and I<INF>max</INF> values for GABA-activated
currents in <GLOSREF RID="G16">WT</GLOSREF> and mutant GABA<INF>A</INF>Rs</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C><GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C><GLOSREF RID="G3">GABA</GLOSREF> <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>
</C><C><GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF></C><C><GLOSREF RID="G12"><IT>I</IT><INF>max</INF></GLOSREF> </C><C><IT>n</IT>
</C></R>
<R><C CA="CENTER"></C><C><IT>&mgr;<SC>m</SC></IT></C><C></C><C><IT>nA</IT></C></R>
<R><C>&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>1.7&thinsp;&plusmn;&thinsp;0.3</C><C>2.2&thinsp;&plusmn;&thinsp;0.6</C><C>2.7&thinsp;&plusmn;&thinsp;1.7</C><C>3
</C></R>
<R><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>5.4&thinsp;&plusmn;&thinsp;1.8</C><C>1.0&thinsp;&plusmn;&thinsp;0.1</C><C>0.35&thinsp;&plusmn;&thinsp;0.06</C><C>3
</C></R>
<R><C>&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>3.1&thinsp;&plusmn;&thinsp;0.8</C><C>1.4&thinsp;&plusmn;&thinsp;0.1</C><C>0.86&thinsp;&plusmn;&thinsp;0.28</C><C>3
</C></R>
<R><C>&agr;1<INF>WT</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF></C><C>0.43&thinsp;&plusmn;&thinsp;0.07</C><C>1.4&thinsp;&plusmn;&thinsp;0.4</C><C>1.7&thinsp;&plusmn;&thinsp;0.8</C><C>3</C></R>
</TBLBDY>
</TBL>

<FIG ID="F4"><CAPTION><P><B>Effect of 10 m<SC>m</SC> </B><GLOSREF RID="G9"><B>DTT</B></GLOSREF><B> on
</B><GLOSREF RID="G4"><B>GABA<INF>A</INF>R</B></GLOSREF><B> current magnitude.</B> <IT>A</IT>, comparative
responses of the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> and the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> to a long application of 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF>.
<IT>B</IT>, in the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>, <GLOSREF RID="G9">DTT</GLOSREF> has a weak effect on the magnitude of currents
activated by a saturating (20 &mgr;<SC>m</SC>) <GLOSREF RID="G3">GABA</GLOSREF> concentration.
<IT>C</IT>, In the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>, <GLOSREF RID="G9">DTT</GLOSREF> induces a dramatic increase in the magnitude of
currents activated by a saturating (100 &mgr;<SC>m</SC>) <GLOSREF RID="G3">GABA</GLOSREF>
concentration.</P>
</CAPTION>
<GRAPHIC FILE="bc4722054004"></FIG>
</P>
<P>When activated by 20 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF>, the
&agr;1<INF>WT</INF>&bgr;1<INF>WT</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> was weakly but
significantly potentiated by a 2-min application of 10 m<SC>m</SC>
<GLOSREF RID="G9">DTT</GLOSREF> (see Fig. <FIGR RID="F4"><IT>B</IT> and Table <TBLR RID="TII">). Upon removal of <GLOSREF RID="G9">DTT</GLOSREF>,
currents gradually returned to the control magnitude over the following
3&ndash;5 min. This effect is similar to that observed when the same
receptors are expressed in <IT>Xenopus</IT> oocytes (<BBR RID="B18">). In contrast
to this relatively modest effect, a 10 m<SC>m</SC> application of
<GLOSREF RID="G9">DTT</GLOSREF> caused a dramatic potentiation of the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> when
activated by 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF> (see Fig. <FIGR RID="F4"><IT>C</IT> and
Table <TBLR RID="TII">). It appears that the T6&prime;C residues of both the &agr;1 and &bgr;1
subunits contributed to this effect as <GLOSREF RID="G9">DTT</GLOSREF> had a similar effect on the
&agr;1<INF>WT</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> and the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>WT</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> (Table <TBLR RID="TII">).
The DTT-potentiated currents in the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> declined
progressively when the cell was perfused in DTT-free bathing solution
(Fig. <FIGR RID="F4"><IT>C</IT>). The potentation observed in both the <GLOSREF RID="G16">WT</GLOSREF> and
mutant receptors may have been because of either the reduction of
endogenous disulfide bonds or a pharmacological effect of <GLOSREF RID="G9">DTT</GLOSREF> at the
alcohol or anesthetic binding site (<BBR RID="B23">). To discriminate between these
two possible modes of action, we investigated the effect of 200
m<SC>m</SC> ethanol in the presence of a saturating (100
&mgr;<SC>m</SC>) <GLOSREF RID="G3">GABA</GLOSREF> concentration on both the
&agr;1<INF>WT&bgr;</INF>1<INF>WT</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> and the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>. As
summarized in Table <TBLR RID="TII">, ethanol had no significant effect on either
receptor, indicating that <GLOSREF RID="G9">DTT</GLOSREF> was acting by reducing endogenous
disulfide bonds.</P>
<P>When applied in the closed channel state, Cu:phen had no effect on the
&agr;1<INF>WT&bgr;</INF>1<INF>WT</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> (Table <TBLR RID="TII">, Fig.
<FIGR RID="F5"><IT>A</IT>, <IT>left panel</IT>).
However, in the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>, the rate of current reduction upon removal of <GLOSREF RID="G9">DTT</GLOSREF>
was accelerated dramatically by Cu:phen (Fig. <FIGR RID="F5"><IT>B</IT>). Following
the removal of <GLOSREF RID="G9">DTT</GLOSREF>, the GABA-activated current reduced to 76 &plusmn;
3&percnt; (<IT>n</IT> = 3) after 20 s in the standard bathing
solution. However, in the presence of Cu:phen, the GABA-activated
current magnitude reduced to 3.3 &plusmn; 2&percnt; (<IT>n</IT> = 3) of
control magnitude after 20 s. When combined with the results
obtained using <GLOSREF RID="G9">DTT</GLOSREF>, these results indicate that disulfide bonds form
spontaneously, but relatively slowly, in the closed state in the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>. Because
this slow rate of disulfide bond formation complicated investigations
into the reactivity of the 6&prime; cysteines, all subsequent experiments on
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs in the
closed state were performed immediately following a 2-min exposure to
10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF> to ensure that all 6&prime; cysteines were in the
reduced state. Then, the effects of subsequent pharmacological
manipulations were compared with the effects of spontaneous disulfide
formation in the same cell.
<FIG ID="F5"><CAPTION><P><B>Effects of 100:400
&mgr;<SC>m</SC> Cu:phen and 0.3&percnt;
H<INF>2</INF>O<INF>2</INF> on currents activated by saturating </B><GLOSREF RID="G3"><B>GABA</B></GLOSREF><B>
concentrations in </B><GLOSREF RID="G16"><B>WT</B></GLOSREF><B> and mutant GABA<INF>A</INF>Rs.</B> All
recordings shown in this figure were commenced immediately after the
completion of a 1-min cell exposure to 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>.
<IT>A</IT>, in the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>, Cu:phen has no effect on the saturating (20
&mgr;<SC>m</SC>) GABA-activated current magnitude, regardless of
whether it was applied in the closed or open states. <IT>B</IT>, both
traces were recorded from the same cell expressing
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs. In the
<IT>left panel</IT>, a gradual reduction in the magnitude of currents
activated by 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF> is observed upon switching the
bath solution to the standard control solution. In the <IT>right
panel</IT>, the current reduction rate was greatly accelerated by
100:400 &mgr;<SC>m</SC> Cu:phen and reversed by a subsequent
application of 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>. <IT>C</IT>, when applied
together with 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF> in the desensitized state,
Cu:phen reversibly reopens the channels. However, a subsequent <GLOSREF RID="G3">GABA</GLOSREF>
application reveals a dramatic current reduction that is reversed by 10
m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>, implying the formation of disulfide bonds in the
closed or desensitized states. <IT>D</IT>, results of a similar
experiment to <IT>C</IT>, but using 0.3&percnt;
H<INF>2</INF>O<INF>2</INF> in place of Cu:phen.</P>
</CAPTION>
<GRAPHIC FILE="bc4722054005"></FIG>
</P>
<P>When applied in the presence of 20 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF>,
Cu:phen had no effect on the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> (Table <TBLR RID="TII">, Fig. <FIGR RID="F5"><IT>A</IT>, <IT>right
panel</IT>). However, when Cu:phen was applied to the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> in the
presence of 100 &mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF>, it had two distinct effects.
First, it reversibly reopened the channel from the desensitized state
(Fig. <FIGR RID="F5"><IT>C</IT>). Second, following the removal of Cu:phen, the
peak magnitude of GABA-activated currents was decreased dramatically
(see Table <TBLR RID="TII"> and Fig. <FIGR RID="F5"><IT>C</IT>). This reduction in current was
not spontaneously reversible but was reversed by a 30&ndash;60-s application
of 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF> (see Table <TBLR RID="TII"> and Fig. <FIGR RID="F5"><IT>C</IT>).</P>
<P>We were surprised by the ability of <GLOSREF RID="G3">GABA</GLOSREF> &plus; Cu:phen to reopen the
channels and investigated this phenomenon further. The reopening effect
was found to require the simultaneous presence of <GLOSREF RID="G3">GABA</GLOSREF> and Cu:phen. If
either reagent was removed, the receptor immediately resumed a
non-conducting configuration (<IT>n</IT> = 5 for each
condition). Application of 100 &mgr;<SC>m</SC> CuSO<INF>4</INF> in
the presence of <GLOSREF RID="G3">GABA</GLOSREF> caused no detectable current activation
(<IT>n</IT> = 3 cells), thus eliminating a putative
pharmacological action of copper. Furthermore, in the continuous
presence of <GLOSREF RID="G3">GABA</GLOSREF>, a second application of Cu:phen elicited a current of
similar magnitude to the first (<IT>n</IT> = 3 cells). This last
observation eliminated the possibility that the formation of disulfide
bonds following the first application of Cu:phen may have closed the
channels and prevented Cu:phen from subsequently reopening them.
Finally, H<INF>2</INF>O<INF>2</INF> also caused a dramatic 87 &plusmn;
3&percnt; (<IT>n</IT> = 4) reduction in the magnitude of the
GABA-activable current that was reversed by 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF> (Fig.
<FIGR RID="F5"><IT>D</IT>). However, H<INF>2</INF>O<INF>2</INF> did not activate
the receptors convincingly. Although Cu:phen activated a current with a
magnitude of 28 &plusmn; 3&percnt; (<IT>n</IT> = 3) of the saturating
GABA-activated current magnitude, H<INF>2</INF>O<INF>2</INF>
activated a current of only 7 &plusmn; 2&percnt; (<IT>n</IT> = 4) of
the saturating <GLOSREF RID="G3">GABA</GLOSREF> current magnitude. This difference was significant
(<IT>p</IT> &lt; 0.05) using a one-way analysis of variance.</P>
<P>MTSET was used to further investigate the state-dependent
surface accessibility of the 6&prime; cysteines. <GLOSREF RID="G6">MTSET</GLOSREF> had no significant
effect on the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>
regardless of whether it was applied in the absence or presence of <GLOSREF RID="G3">GABA</GLOSREF>
(see Fig. <FIGR RID="F6"><IT>A</IT> and Table <TBLR RID="TII">).
However, when <GLOSREF RID="G6">MTSET</GLOSREF> was applied to the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> in the
closed channel state, its effects closely resembled those of Cu:phen.
Following the removal of <GLOSREF RID="G9">DTT</GLOSREF>, the GABA-activated current reduced to
74 &plusmn; 6&percnt; (<IT>n</IT> = 4) after 20 s in the standard
bathing solution (<IT>e.g.</IT> Fig. <FIGR RID="F6"><IT>B</IT>, <IT>left
panel</IT>). However, in the presence of <GLOSREF RID="G6">MTSET</GLOSREF>, the GABA-activated
current reduced to 14 &plusmn; 3&percnt; (<IT>n</IT> = 4) of control
magnitude after 20 s.
<FIG ID="F6"><CAPTION><P><B>Effect of 1 m<SC>m</SC> </B><GLOSREF RID="G6"><B>MTSET</B></GLOSREF><B> and 2.5
m<SC>m</SC> </B><GLOSREF RID="G7"><B>MTSEA</B></GLOSREF><B> on GABA<INF>A</INF>Rs.</B> All recordings shown
in this figure were commenced immediately after the completion of a
1-min cell exposure to 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>. <IT>A</IT>, <GLOSREF RID="G6">MTSET</GLOSREF> had
no significant effect on the &agr;1<INF>WT&bgr;</INF>1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> regardless of whether applied in the absence
(<IT>left panel</IT>) or presence (<IT>right panel</IT>) of a
saturating (20 &mgr;<SC>m</SC>) <GLOSREF RID="G3">GABA</GLOSREF> concentration. <IT>B</IT>, both
traces were recorded from the same cell expressing
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs. <GLOSREF RID="G3">GABA</GLOSREF> was
applied at a saturating (100 &mgr;<SC>m</SC>) concentration
throughout. The <IT>left panel</IT> shows the effect of exposure to
standard bathing solution immediately following removal of <GLOSREF RID="G9">DTT</GLOSREF>. In the
<IT>right panel</IT>, the current reduction rate was greatly
accelerated by <GLOSREF RID="G6">MTSET</GLOSREF> and reversed by a subsequent application of 10
m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>. <IT>C</IT>, when applied to together with 100
&mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF> in the desensitized state, <GLOSREF RID="G6">MTSET</GLOSREF> reopens the
channels and locks them in the open state after the removal of <GLOSREF RID="G3">GABA</GLOSREF>.
This effect is reversed by 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>, and a subsequent <GLOSREF RID="G3">GABA</GLOSREF>
application activates the original control current magnitude.
<IT>D</IT>, application of 2.5 m<SC>m</SC> <GLOSREF RID="G7">MTSEA</GLOSREF> in the closed
state induces partial irreversible activation of the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs and a
decrease in magnitude of a subsequent application of 100
&mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF>. The channels were returned to the closed state
by 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>. <IT>E</IT>, when applied together with 100
&mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF> in the desensitized state, <GLOSREF RID="G6">MTSET</GLOSREF> reopens the
channels and locks them in the open state after the removal of <GLOSREF RID="G3">GABA</GLOSREF>.
This effect is reversed by 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc4722054006"></FIG>
</P>
<P>The effect of <GLOSREF RID="G6">MTSET</GLOSREF> on the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> was also examined in the desensitized state. In this
experiment, <GLOSREF RID="G3">GABA</GLOSREF> was applied 2 s before <GLOSREF RID="G6">MTSET</GLOSREF> to ensure that
&gt;90&percnt; of receptors were in the desensitized state. <GLOSREF RID="G6">MTSET</GLOSREF> was found to
re-open the channels from this state (Fig. <FIGR RID="F6"><IT>C</IT>). This
reaction proceeded with an average time constant of 35 &plusmn; 9 s
(<IT>n</IT> = 4), indicating a mean reaction rate of 29
<SC>m</SC><SUP>&minus;1</SUP>s<SUP>&minus;1</SUP>. Upon removal of both
<GLOSREF RID="G6">MTSET</GLOSREF> and <GLOSREF RID="G3">GABA</GLOSREF>, the current magnitude reduced to a steady-state level
of 31 &plusmn; 5&percnt; (<IT>n</IT> = 4) of the peak MTSET-induced
current magnitude (Fig. <FIGR RID="F6"><IT>C</IT>), indicating that around
one-third of the channels were held in the open state. <GLOSREF RID="G6">MTSET</GLOSREF>
modification also strongly reduced the magnitude of the current that
was available for activation by <GLOSREF RID="G3">GABA</GLOSREF> (Fig. <FIGR RID="F6"><IT>C</IT>), indicating
that the remainder of the channels were returned to the closed
desensitized state. The MTSET-modified receptors were returned
efficiently to the closed state by <GLOSREF RID="G9">DTT</GLOSREF>, and a subsequent application of
<GLOSREF RID="G3">GABA</GLOSREF> activated the currents with a peak magnitude similar to the
original control (Fig. <FIGR RID="F6"><IT>C</IT>). Similar results were observed in
each of four cells.</P>
<P>These results indicate that the effects of <GLOSREF RID="G6">MTSET</GLOSREF> on the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> depend on
whether it is applied in the closed or desensitized states. Because it
is unlikely that both actions could have been mediated by covalent
attachment of the same ethyltrimethylammonium group, it is possible
that at least one of the actions may have been mediated by <GLOSREF RID="G6">MTSET</GLOSREF> acting
as an oxidizing reagent or by reacting with a non-identical set of
subunits.</P>
<P>MTSEA, applied in either the closed and open states, has been shown
previously to irreversibly reduce the magnitude of currents in
<IT>Xenopus</IT> oocyte-expressed &agr;1<INF>T6&prime;C</INF>&bgr;1&ggr;2
GABA<INF>A</INF>Rs (<BBR RID="B8">). In this study, we investigated the effect of
2.5 m<SC>m</SC> <GLOSREF RID="G7">MTSEA</GLOSREF> on the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> and the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> expressed in HEK293 cells. As summarized in Table
<TBLR RID="TII">, <GLOSREF RID="G7">MTSEA</GLOSREF> had no effect on the &agr;1<INF>WT</INF>&bgr;1<INF>WT</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> in either the absence or presence of a saturating
<GLOSREF RID="G3">GABA</GLOSREF> concentration. However, when applied in the closed state to the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>, it
irreversibly activated the channels to 30 &plusmn; 5&percnt;
(<IT>n</IT> = 3) of the peak current magnitude while
simultaneously reducing the magnitude of the current activated by a
saturating (20 &mgr;<SC>m</SC>) concentration of <GLOSREF RID="G3">GABA</GLOSREF> (see Fig.
<FIGR RID="F6"><IT>D</IT> and Table <TBLR RID="TII">). A 10 m<SC>m</SC> <GLOSREF RID="G9">DTT</GLOSREF> application
efficiently closed the channels and restored the original magnitude of
the GABA-activated current. When applied together with 20
&mgr;<SC>m</SC> <GLOSREF RID="G3">GABA</GLOSREF> in the channel-desensitized state, <GLOSREF RID="G7">MTSEA</GLOSREF> mimicked
the effect of <GLOSREF RID="G6">MTSET</GLOSREF> in returning the channels to the open state (see
Fig. <FIGR RID="F6"><IT>E</IT> and Table <TBLR RID="TII">).</P>
</SEC>
<SEC><ST>Effect of 6&prime; Mutagenesis on <GLOSREF RID="G5">GlyR</GLOSREF> Function</ST>
<P>To further probe
the relationship between the physicochemical properties of the 6&prime;
residue and the function of the receptor, we introduced a series of
mutations at the 6&prime; position of the <GLOSREF RID="G5">GlyR</GLOSREF> &agr;1 subunit. The identity of
these mutations and their effects on <GLOSREF RID="G12"><IT>I</IT><INF>max</INF></GLOSREF>,
<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>, and <GLOSREF RID="G11"><IT>n</IT><INF>H</INF></GLOSREF> values of glycine-gated
currents in &agr;1 homomeric receptors are summarized in Table <TBLR RID="TI">. This
table also shows the effect of each mutation on the picrotoxin
sensitivity of currents activated by the <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> glycine
concentrations as indicated. Note that GlyRs incorporating serine,
glutamine, glutamic acid, and lysine mutations did not yield measurable
currents. Interestingly, glutamine, glutamic acid, and lysine were the
most polar amino acids tested.</P>
<P>The <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> is a measure of the free energy input required to
activate the receptor. If channel opening is accompanied by a movement
of the 6&prime; residue toward an increasingly hydrophilic environment, it
might be expected that the ease of activating the receptor should be a
function of the hydropathy of the introduced amino acid. This was
investigated by plotting the glycine <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> values against
some properties of the substituted amino acids (Fig.
<FIGR RID="F7">). This figure reveals that there was no
significant correlation between glycine <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> and side-chain
volume, hydrophilicity, hydrophobicity, or hydropathy. We conclude that
the relationship between the channel gating energy and the
physicochemical properties of the introduced residues is complex.
<FIG ID="F7"><CAPTION><P><B>Correlation between the mean glycine
</B><GLOSREF RID="G10"><B>EC<INF>50</INF></B></GLOSREF><B> and the physicochemical properties of the introduced
amino acids at the </B><GLOSREF RID="G5"><B>GlyR</B></GLOSREF><B> 6&prime; position.</B> The log (<GLOSREF RID="G10">EC<INF>50</INF></GLOSREF>)
for glycine was plotted against the amino acid volume (<BBR RID="B27">),
hydrophobicity (<BBR RID="B28">), hydrophilicity (<BBR RID="B29">), and hydropathy (<BBR RID="B30">). The
<IT>p</IT> value refers to the probability that the linear
coefficient <IT>R</IT> value was zero.</P>
</CAPTION>
<GRAPHIC FILE="bc4722054007"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<SEC><SEC><SEC><ST><GLOSREF RID="G5">GlyR</GLOSREF> in the Closed and Open States</ST>
<P>When applied in the
absence of glycine, <GLOSREF RID="G6">MTSET</GLOSREF> has no effect, but when applied in the
presence of glycine, <GLOSREF RID="G6">MTSET</GLOSREF> locks the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> in the
open state (<BBR RID="B17">). Because this action is not mimicked by oxidizing
reagents, <GLOSREF RID="G6">MTSET</GLOSREF> must act by adding a polar quaternary ammonium group to
one or more 6&prime; cysteines in the open state only. This attached group
prevents the channel from closing either by steric hindrance because of
its size or by biasing the conformational equilibrium toward the open
state because of its affinity with the aqueous pore environment. The
smaller hydrophilic cysteine-specific reagent, <GLOSREF RID="G7">MTSEA</GLOSREF>, also modified
T6&prime;C in the open state only. However, MTSEA-modified GlyRs
closed readily upon removal of glycine. Together, these
observations indicate that <GLOSREF RID="G5">GlyR</GLOSREF> channel opening is accompanied by an
increase in the exposure of the 6&prime; cysteines to the external aqueous
environment. This may arise because of either 1) an increase in the
ionization state of the cysteines because of a transition from a
hydrophobic (protein interior) to a hydrophilic (pore-lining)
environment or 2) the removal of a barrier impeding the accessibility
of the cysteines to externally applied <GLOSREF RID="G14">MTS</GLOSREF> reagents.</P>
<P>Limited support for the former alternative is provided by the
mutagenesis experiments summarized in Fig. <FIGR RID="F7"> and Table <TBLR RID="TI">. In
particular, the three most polar substitutions, glutamic acid,
glutamine, and lysine, did not yield functional receptors. It is
possible that these residues could not tolerate being buried in a
hydrophobic environment in the closed state and induced a
conformational change that disrupted receptor function. Apart from
these three residues, there was a poor correlation between amino acid
physicochemical properties and glycine <GLOSREF RID="G10">EC<INF>50</INF></GLOSREF> values,
implying a complex effect of the T6&prime; substitutions on <GLOSREF RID="G5">GlyR</GLOSREF> activation
energetics.</P>
</SEC>
<SEC><ST>The <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> in the Closed State</ST>
<P>When expressed in
HEK293 cells, <GLOSREF RID="G9">DTT</GLOSREF> induced a large (&sim; 400&percnt;), reversible current
increase in the &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>. Conversely, Cu:phen or <GLOSREF RID="G6">MTSET</GLOSREF> caused a dramatic
decrease in current magnitude. This current reduction was not
spontaneously reversible but was reversed by a further application of
<GLOSREF RID="G9">DTT</GLOSREF>. The most likely explanation is that Cu:phen promoted the formation
of disulfide bonds in the channel closed state, thereby preventing the
channels from opening. The ambient dissolved oxygen in the control
bathing solution may have been sufficient to catalyze the formation of
these disulfides at a slow rate. By reducing these bonds, <GLOSREF RID="G9">DTT</GLOSREF> would
have increased the number of receptors available for activation. <GLOSREF RID="G6">MTSET</GLOSREF>
appeared to be acting as an oxidizing reagent as its effect in the
channel closed state mimicked that of Cu:phen but differed drastically
from its effect in the channel-desensitized state. As discussed below,
<GLOSREF RID="G6">MTSET</GLOSREF> directly modified the 6&prime; cysteines in the desensitized state. In
the closed state it is likely that <GLOSREF RID="G6">MTSET</GLOSREF> either modified the 6&prime;
cysteines on the other (non-identical) subunit or indeed behaved as an
oxidizing agent.</P>
<P>When applied in the closed state, <GLOSREF RID="G7">MTSEA</GLOSREF> had two effects on the
DTT-reduced &agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF>
GABA<INF>A</INF>Rs. First, it locked the receptors into a partially
open state, and second, it reduced the magnitude of the GABA-activated
current (Fig. <FIGR RID="F6"><IT>D</IT>). Both effects were reversed by <GLOSREF RID="G9">DTT</GLOSREF>.
Because <GLOSREF RID="G7">MTSEA</GLOSREF> had virtually identical effects when applied in the
desensitized state (Fig. <FIGR RID="F6"><IT>E</IT>), both effects were most likely
to have been the result of direct <GLOSREF RID="G7">MTSEA</GLOSREF> modification of the 6&prime;
cysteines. These results agree in part with those of Xu and Akabas (<BBR RID="B8">).
They found that the 6&prime; cysteines of <IT>Xenopus</IT> oocyte-expressed
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>WT</INF> GABA<INF>A</INF>Rs also reacted
with <GLOSREF RID="G7">MTSEA</GLOSREF> in the closed and open states. However, they found that
<GLOSREF RID="G7">MTSEA</GLOSREF> reduced current flux but did not lock the receptors into the
partially open state.</P>
<P>Biochemical cross-linking experiments on the same <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>
subunits expressed in HEK293 cells show that intersubunit dimers do not
form in the presence of Cu:phen in the closed state (<BBR RID="B18">). Because both
the &agr;1 and &bgr;1 subunits contain endogenous cysteines in
membrane-spanning domains, the disulfide bond formation is therefore
likely to occur between the 6&prime; and endogenous cysteines within a single
subunit. Following their reduction by <GLOSREF RID="G9">DTT</GLOSREF> in the closed state, the 6&prime;
cysteines remain inaccessible to direct covalent modification by <GLOSREF RID="G6">MTSET</GLOSREF>
but accessible to modification by the smaller <GLOSREF RID="G7">MTSEA</GLOSREF>.</P>
</SEC>
<SEC><ST>The <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> in the Open and Desensitized States</ST>
<P>In
<IT>Xenopus</IT> oocyte-expressed
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs, the
co-application of Cu-phen with a saturating concentration of <GLOSREF RID="G3">GABA</GLOSREF>
locked the channels in the open state (<BBR RID="B18">). In contrast, when the same
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs were
expressed in HEK293 cells, the GABA-gated currents desensitized too
rapidly to reliably apply cysteine-reactive reagents in the open state.
Following the application of H<INF>2</INF>O<INF>2</INF> or Cu:phen
with <GLOSREF RID="G3">GABA</GLOSREF> in the channel-desensitized state, the current magnitude was
reduced dramatically. Because this effect was reversed by <GLOSREF RID="G9">DTT</GLOSREF>, it is
concluded that disulfide bond formation locked the channels in the
desensitized state. However, it is important to note that
desensitization is not necessarily accompanied by disulfide bond
formation.</P>
<P>Biochemical cross-linking experiments on the same GABA<INF>A</INF>Rs
expressed in HEK293 cells show that &bgr;1 subunits dimerized only in the
presence of both <GLOSREF RID="G3">GABA</GLOSREF> and Cu:phen (<BBR RID="B18">). When taken in isolation, this
experiment does not resolve whether the dimerization occurred in the
open or desensitized states. However, when taken together with the
electrophysiological data presented here, the results strongly suggest
that &bgr;1 subunit dimerization occurs in the desensitized state.</P>
<P>We were surprised to find that the co-application of <GLOSREF RID="G3">GABA</GLOSREF> and Cu:phen
reopened the channels from the desensitized state. Even more surprising
was the observation that a second application of Cu:phen activated a
current with similar magnitude to the first, as this implies that
Cu:phen can open dimerized channels. Although we do not understand the
mechanism by which this occurred, it was unlikely to have been an
effect of oxidation as it was not replicated by
H<INF>2</INF>O<INF>2</INF>, and it was not a pharmacological effect
of copper.</P>
<P>When <GLOSREF RID="G6">MTSET</GLOSREF> or <GLOSREF RID="G7">MTSEA</GLOSREF> were applied in the desensitized state, they locked
around 30&percnt; of the channels into the  open state with the remainder
being returned to the desensitized state. Because this effect was not
mimicked by Cu:phen or H<INF>2</INF>O<INF>2</INF> but was reversed by
<GLOSREF RID="G9">DTT</GLOSREF>, it must have been because of the direct covalent modification of
the 6&prime; cysteines. The extremely slow reaction rate implies that
access to the 6&prime; cysteines in the desensitized state was limited by
steric hindrance, a non-polar environment, electrostatic repulsion, or
a combination of these factors. One possibility is that the reaction
could occur only during rare spontaneous transitions from the
desensitized to the open state (<BBR RID="B24">). In this case, the <GLOSREF RID="G6">MTSET</GLOSREF> or <GLOSREF RID="G7">MTSEA</GLOSREF>
modification may have sterically prevented the channel from re-closing.
Alternatively, the reaction may have proceeded slowly in the
desensitized state. In this case, the increased hydrophilicity of the
attached group may have opened the channels by favoring a conformation
where the 6&prime; side chain had increased exposure to the aqueous pore. The
difference in 6&prime; cysteine reactivity with <GLOSREF RID="G6">MTSET</GLOSREF> between the closed and
desensitized states provides strong evidence for a pore structural
difference between these configurations. This is consistent with a
recent study on the <GLOSREF RID="G2">nAChR</GLOSREF> that also showed a different pore structure
between the closed and desensitized states (<BBR RID="B25">). Interestingly, the
<GLOSREF RID="G2">nAChR</GLOSREF> 6&prime; cysteine was accessible to <GLOSREF RID="G7">MTSEA</GLOSREF> in the closed state but not
in the desensitized state (<BBR RID="B25">), implying that the structural basis of
desensitization is not identical to that observed here for the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>CONCLUSIONS</ST>
<P>The closed state reactivity of 6&prime; cysteines in the <GLOSREF RID="G5">GlyR</GLOSREF> and the
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> differ in two respects. First, the
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> 6&prime; cysteines spontaneously form disulfide bonds in
the closed state, whereas those of the <GLOSREF RID="G5">GlyR</GLOSREF> do not. Second, the
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> 6&prime; cysteines are accessible to externally applied
<GLOSREF RID="G7">MTSEA</GLOSREF> whereas the <GLOSREF RID="G5">GlyR</GLOSREF> 6&prime; cysteines are not. Although it is not
possible to define the structural basis for these differences, these
results provide evidence for divergent pore structures in the closed
channel state. Closed state structural differences have been identified
previously in cationic members of the <GLOSREF RID="G1">LGIC</GLOSREF> family. Although the <GLOSREF RID="G2">nAChR</GLOSREF>
pore was shown to admit externally applied <GLOSREF RID="G7">MTSEA</GLOSREF> and <GLOSREF RID="G6">MTSET</GLOSREF> as far
as the 2&prime; residue (<BBR RID="B4" TO="B6">), access of the same compounds in the
5HT<INF>3</INF>R pore was impeded near the 14&prime; residue (<BBR RID="B10">). Thus,
closed state pore structures show considerable variation in both
anionic and cationic members of the <GLOSREF RID="G1">LGIC</GLOSREF> family.</P>
<P>On the other hand, substituted cysteine accessibility studies reveal
that cationic <GLOSREF RID="G1">LGIC</GLOSREF> family members have remarkably similar patterns of
M2 domain residue exposure in the channel open state (<BBR RID="B4" TO="B7">, <BBR RID="B9">, <BBR RID="B10">). Of
particular relevance to the present study, <GLOSREF RID="G6">MTSET</GLOSREF> modification of 6&prime;
cysteines irreversibly inhibited current in both the <GLOSREF RID="G2">nAChR</GLOSREF> and
5HT<INF>3</INF>R, whereas <GLOSREF RID="G13">MTSES</GLOSREF> had no effect on either receptor
(<BBR RID="B4" TO="B7">, <BBR RID="B9">, <BBR RID="B10">). The present study could not directly compare 6&prime; cysteine
accessibility in the open states of the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF> and
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> because of
the fast desensitization rate of the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF>. The
observation that <GLOSREF RID="G6">MTSET</GLOSREF> locked both receptors into the partially open
state provides strong evidence for a common activation mechanism in
this part of the pore. However, the pore structures are unlikely to be
identical as <GLOSREF RID="G7">MTSEA</GLOSREF> also locked the
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> in the open
state but had no such effect on the &agr;1<INF>T6&prime;C</INF> <GLOSREF RID="G5">GlyR</GLOSREF>.</P>
<P>The present study reveals distinct differences in the properties of
GABA<INF>A</INF>Rs expressed in <IT>Xenopus</IT> oocytes and HEK293
cells. When expressed in HEK293 cells, the 6&prime; cysteines can form
disulfide bonds in the closed state. However, this does not occur when
the same receptors are expressed in <IT>Xenopus</IT> oocytes
(<BBR RID="B18">). Furthermore, when expressed in HEK293 cells, the
<GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> is locked in the desensitized state by Cu:phen, but
when expressed in <IT>Xenopus</IT> oocytes, it is locked in the open
state by Cu:phen (<BBR RID="B18">). Together, these results indicate the surface
orientation of the <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> 6&prime; cysteines varies dramatically
depending on the expression system. Moreover,
&agr;1<INF>T6&prime;C</INF>&bgr;1<INF>T6&prime;C</INF> GABA<INF>A</INF>Rs expressed
in HEK293 cells desensitize at a much faster rate than they do when
expressed in <IT>Xenopus</IT> oocytes. These structural and
functional differences could be because of expression system-specific
differences in subunit folding and assembly, post-translational
modifications, or membrane lipid composition. Regardless of their
origin, the results indicate that caution should be applied when
comparing results obtained using the two expression systems.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We thank Professor Peter Schofield for
supplying the <GLOSREF RID="G4">GABA<INF>A</INF>R</GLOSREF> subunit cDNAs.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">LGIC</TERM><DD><P>ligand-gated
ion channel</P>
</DD><TERM ID="G2">nAChR</TERM><DD><P>nicotinic acetylcholine receptor</P>
</DD><TERM ID="G3">GABA</TERM><DD><P>&ggr;-aminobutyric acid</P>
</DD><TERM ID="G4">GABA<INF>A</INF>R</TERM><DD><P>GABA, type A
receptor</P>
</DD><TERM ID="G5">GlyR</TERM><DD><P>glycine receptor</P>
</DD><TERM ID="G6">MTSET</TERM><DD><P>methanethiosulfonate
ethyltrimethylammonium</P>
</DD><TERM ID="G7">MTSEA</TERM><DD><P>methanethiosulfonate ethylammonium</P>
</DD><TERM ID="G8">Cu:phen</TERM><DD><P>copper-<IT>O</IT>-phenanthroline</P>
</DD><TERM ID="G9">DTT</TERM><DD><P>dithiothreitol</P>
</DD><TERM ID="G10">EC<INF>50</INF></TERM><DD><P>half-saturating concentration</P>
</DD><TERM ID="G11"><IT>n</IT><INF>H</INF></TERM><DD><P>Hill coefficient</P>
</DD><TERM ID="G12"><IT>I</IT><INF>max</INF></TERM><DD><P>maximum (saturating) current magnitude</P>
</DD><TERM ID="G13">MTSES</TERM><DD><P>methanethiosulfonate ethylsulfonate</P>
</DD><TERM ID="G14">MTS</TERM><DD><P>methanethiosulfonate</P>
</DD><TERM ID="G15">HEK</TERM><DD><P>human embryonic kidney</P>
</DD><TERM ID="G16">WT</TERM><DD><P>wild-type</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Gisselmann</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Pusch</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Hovemann</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hatt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature Neurosci.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>11</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature Neurosci|2002|5|11|Gisselmann G|277:47:44845:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|2002|5|11|Gisselmann G|277:47:44845:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature Rev. Neurosci.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>102</FIRSTPAGE><LASTPAGE>114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature Rev Neurosci|2002|3|102|Karlin A|277:47:44845:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Akabas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>293</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>123</FIRSTPAGE><LASTPAGE>145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1998|293|123|Karlin A|277:47:44845:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1998|293|123|Karlin A|277:47:44845:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Akabas</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kaufmann</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Archdeacon</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>919</FIRSTPAGE><LASTPAGE>927</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1994|13|919|Akabas MH|277:47:44845:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1994|13|919|Akabas MH|277:47:44845:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Pascual</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>111</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>717</FIRSTPAGE><LASTPAGE>739</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1998|111|717|Pascual JM|277:47:44845:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1998|111|717|Pascual JM|277:47:44845:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. G.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1269</FIRSTPAGE><LASTPAGE>1281</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1998|20|1269|Wilson GG|277:47:44845:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1998|20|1269|Wilson GG|277:47:44845:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7952</FIRSTPAGE><LASTPAGE>7964</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1998|37|7952|Zhang H|277:47:44845:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1998|37|7952|Zhang H|277:47:44845:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Akabas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>195</FIRSTPAGE><LASTPAGE>205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1996|107|195|Xu M|277:47:44845:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1996|107|195|Xu M|277:47:44845:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Reeves</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Goren</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Akabas</SNM></AUTHOR><AUTHOR><FNM>S. C. R.</FNM><SNM>Lummis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>42035</FIRSTPAGE><LASTPAGE>42042</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|42035|Reeves DC|277:47:44845:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|42035|Reeves DC|277:47:44845:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Paniker</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Cruz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Arrabit</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Slesinger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1629</FIRSTPAGE><LASTPAGE>1639</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2002|22|1629|Paniker S|277:47:44845:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2002|22|1629|Paniker S|277:47:44845:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Revah</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bertrand</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Galzi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Devillers-Thiery</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mulle</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hussy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bertrand</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ballivet</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Changeux</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>353</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>846</FIRSTPAGE><LASTPAGE>849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1991|353|846|Revah F|277:47:44845:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1991|353|846|Revah F|277:47:44845:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Unwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>373</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>37</FIRSTPAGE><LASTPAGE>43</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|373|37|Unwin N|277:47:44845:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|373|37|Unwin N|277:47:44845:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Villarroel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Herlitze</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Koenen</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Sakmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. R. Soc. Lond. Ser. B Biol. Sci.</TITLE><SERIES><VOLUMENR>243</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>74</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc R Soc Lond Ser B Biol Sci|1991|243|69|Villarroel A|277:47:44845:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc R Soc Lond B Biol Sci|1991|243|69|Villarroel A|277:47:44845:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Villarroel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Herlitze</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Witzemann</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Koenen</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Sakmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. R. Soc. Lond. Ser. B Biol. Sci.</TITLE><SERIES><VOLUMENR>249</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>317</FIRSTPAGE><LASTPAGE>324</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc R Soc Lond Ser B Biol Sci|1992|249|317|Villarroel A|277:47:44845:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc R Soc Lond B Biol Sci|1992|249|317|Villarroel A|277:47:44845:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. N.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Labarca</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Czyzyk</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Davidson</SNM></AUTHOR><AUTHOR><FNM>H. N.</FNM><SNM>Lester</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>545</FIRSTPAGE><LASTPAGE>572</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1992|99|545|Cohen BN|277:47:44845:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1992|99|545|Cohen BN|277:47:44845:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. R.</FNM><SNM>Arias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1376</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>220</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1998|1376|173|Arias HR|277:47:44845:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1998|1376|173|Arias HR|277:47:44845:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Shan</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Haddrill</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Lynch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1109</FIRSTPAGE><LASTPAGE>1120</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|2001|76|1109|Shan Q|277:47:44845:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|2001|76|1109|Shan Q|277:47:44845:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Horenstein</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Czajkowski</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Akabas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature Neurosci.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>477</FIRSTPAGE><LASTPAGE>485</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature Neurosci|2001|4|477|Horenstein J|277:47:44845:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|2001|4|477|Horenstein J|277:47:44845:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Okayama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>2745</FIRSTPAGE><LASTPAGE>2751</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1987|7|2745|Chen C|277:47:44845:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1987|7|2745|Chen C|277:47:44845:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Lynch</SNM></AUTHOR><AUTHOR><FNM>N. L. R.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Haddrill</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Schofield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2589</FIRSTPAGE><LASTPAGE>2599</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|2589|Lynch JW|277:47:44845:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|2589|Lynch JW|277:47:44845:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Harvey</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wilderspin</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Smart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Physiol.<UP> (</UP>Lond.<UP>)</UP></TITLE><SERIES><VOLUMENR>520</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>64</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Physiol (Lond)|1999|520|53|Harvey RJ|277:47:44845:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Physiol (Lond)|1999|520|53|Harvey RJ|277:47:44845:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. D.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Ballou</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Shafer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>5595</FIRSTPAGE><LASTPAGE>5601</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1986|25|5595|Roberts DD|277:47:44845:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1986|25|5595|Roberts DD|277:47:44845:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Krasowski</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Harrison</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Mol. Life Sci.</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1278</FIRSTPAGE><LASTPAGE>1303</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Mol Life Sci|1999|55|1278|Krasowski MD|277:47:44845:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Mol Life Sci|1999|55|1278|Krasowski MD|277:47:44845:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. V.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Westbrook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>181</FIRSTPAGE><LASTPAGE>191</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|15|181|Jones MV|277:47:44845:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|15|181|Jones MV|277:47:44845:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. G.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Karlin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1241</FIRSTPAGE><LASTPAGE>1248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|1241|Wilson GG|277:47:44845:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|1241|Wilson GG|277:47:44845:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1195</FIRSTPAGE><LASTPAGE>1205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1989|2|1195|Miller C|277:47:44845:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1989|2|1195|Miller C|277:47:44845:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Zamyatnin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Biophys. Mol. Biol.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1972</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>123</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Biophys Mol Biol|1972|24|107|Zamyatnin AA|277:47:44845:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Biophys Mol Biol|1972|24|107|Zamyatnin AA|277:47:44845:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Sweet</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Eisenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>171</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>479</FIRSTPAGE><LASTPAGE>488</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1983|171|479|Sweet RM|277:47:44845:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1983|171|479|Sweet RM|277:47:44845:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. P.</FNM><SNM>Hopp</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Woods</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>3824</FIRSTPAGE><LASTPAGE>3828</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1981|78|3824|Hopp TP|277:47:44845:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1981|78|3824|Hopp TP|277:47:44845:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kyte</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Doolittle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>1982</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1982|157|105|Kyte J|277:47:44845:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1982|157|105|Kyte J|277:47:44845:30|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 17, 2002, DOI 10.1074/jbc.M208647200</P>
</FN>

</BM>
</ART>
