<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2065" ARTNUM="M204610200" VID="277" ISS="47" DATE="11-22-2002" PPF="44920" PPL="44924">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Janus Kinase 2, an Early Target of &agr;7 Nicotinic Acetylcholine
Receptor-mediated Neuroprotection against A&bgr;-(1&ndash;42) Amyloid<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Se<A><AC>a</AC><AC>&acute;</AC></A>n</FNM><SNM>Shaw</SNM></AU>
<ORF RID="O152"><AU><FNM>Merouane</FNM><SNM>Bencherif</SNM></AU>
<ORF RID="O153"><AU><FNM>Mario B.</FNM><SNM>Marrero</SNM></AU>
<ORF RID="O152"><ORF RID="O154"><FNR RID="FN155"><AFF>From the <OID ID="O152">Vascular Biology Center,
<OID ID="O154">Department of Pharmacology and Toxicology, Medical College of
Georgia, Augusta, Georgia 30912 and <OID ID="O153">Targacept
Inc., Winston-Salem, North Carolina 27101-4165</AFF>
</AUG>
<RE>May 10, 2002</RE><RV>August 19, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Vascular Biology
Center, Medical College of Georgia, Augusta, Georgia 30912-2500. Tel.:
706-721-2983; Fax: 706-721-9799; E-mail: mmarrero&commat;mail.mcg.edu.</P>
</FN>
<ABS><P>The molecular mechanisms of &agr;7 nicotinic
acetylcholine receptor (<GLOSREF RID="G6">nAChR</GLOSREF>)-mediated neuroprotection remain unclear.
In this study we provide evidence that nicotine stimulation of &agr;7
<GLOSREF RID="G6">nAChR</GLOSREF> transduces signals to phosphatidylinositol 3-kinase and Akt via
Janus kinase 2 (<GLOSREF RID="G2">JAK2</GLOSREF>) in a cascade, which results in neuroprotection.
Exposure to &bgr;-amyloid results in the activation of the apoptotic
enzyme caspase-3 and cleavage of the DNA-repairing enzyme
poly-(ADP-ribose) polymerase. This cascade is inhibited by nicotine
through <GLOSREF RID="G2">JAK2</GLOSREF> activation, and these effects are blocked by preincubation
with the JAK2-specific inhibitor AG-490. We also found that
pretreatment of cells with angiotensin II blocks the nicotine-induced
activation of <GLOSREF RID="G2">JAK2</GLOSREF> via the AT<INF>2</INF> receptor and
completely prevents &agr;7 nAChR-mediated neuroprotective effects further
suggesting a pivotal role for <GLOSREF RID="G2">JAK2</GLOSREF>. These findings identify novel
mechanisms of receptor interactions relevant to neuronal viability and
suggest novel therapeutic strategies to optimize
neuroprotection.</P>
</ABS></FM>
<BDY>
<P>The cholinergic deficit in Alzheimer&apos;s disease
(<GLOSREF RID="G1">AD</GLOSREF>)<SUP>1</SUP> has been clearly
established and is the basis for the current symptomatic strategy.
There is an early and significant depletion of high affinity nicotinic
receptors in the brains of Alzheimer&apos;s patients (<BBR RID="B1">), and a number of
studies have shown cognitive improvement in rodent and primates
including humans following administration of ligands targeting
nicotinic acetylcholine receptor (<GLOSREF RID="G6">nAChR</GLOSREF>) (<BBR RID="B2">). In addition to their
known symptomatic effects, neuronal nicotinic ligands have shown
neuroprotective activity <IT>in vitro</IT> (<BBR RID="B3">) and <IT>in vivo</IT>
(<BBR RID="B4">) suggesting an additional potential for disease modification.</P>
<P>The &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> forms functional homomeric ligand-gated ion channels
that promote rapidly desensitizing Ca<SUP>2&plus;</SUP> influx, is widely
expressed throughout the mammalian brain, and has been implicated in
sensory gating, cognition, and neuroprotection (<BBR RID="B5">). In addition,
nicotine-induced neuroprotection against &bgr;-amyloid-induced toxicity
is suppressed by &agr;-bungarotoxin (&agr;-Bgt), and the selective &agr;7
<GLOSREF RID="G6">nAChR</GLOSREF> agonist, anabasine-derived
3-(4)-dimethylaminocinnamylidine, exerts cytoprotective effects (<BBR RID="B6">, <BBR RID="B7">).
Furthermore, a recent study (<BBR RID="B8">), has reported that the levels of
phosphorylated Akt, an effector of phosphatidylinositol 3-kinase
(<GLOSREF RID="G4">PI-3-K</GLOSREF>), are increased by nicotine and that the nicotine-induced
cytoprotective effects are suppressed by the <GLOSREF RID="G4">PI-3-K</GLOSREF> inhibitors
(LY294002 and wortmannin). These findings suggest that the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>
transduces signals to <GLOSREF RID="G4">PI-3-K</GLOSREF> in a cascade, which ultimately contributes
to a neuroprotective effect against A&bgr;-(1&ndash;42).</P>
<P>In comparison to the findings above, another study (<BBR RID="B9">) has shown that
whereas nicotine activates the <GLOSREF RID="G4">PI-3-K</GLOSREF> neuroprotective cascade,
A&bgr;-(1&ndash;42) chronically activates the mitogen-activated protein kinase
(<GLOSREF RID="G3">MAPK</GLOSREF>) cascade via the hippocampal &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>. The investigators
suggest that this chronic activation of the <GLOSREF RID="G3">MAPK</GLOSREF> pathway by
A&bgr;-(1&ndash;42) eventually leads to the down-regulation of <GLOSREF RID="G3">MAPK</GLOSREF> which then
sets up a positive feedback for A&bgr; accumulation and decreased
phosphorylation of the cAMP-regulatory protein which is a necessary
component for hippocampus-dependent memory formation in
mammals (<BBR RID="B9">).</P>
<P>The angiotensin-converting enzyme density is also increased in
the temporal cortex from patients with <GLOSREF RID="G1">AD</GLOSREF> (<BBR RID="B10">), and the
angiotensin-converting enzyme genotype is associated with <GLOSREF RID="G1">AD</GLOSREF> in some
populations (<BBR RID="B11">). The angiotensin II (Ang II) AT<INF>2</INF> receptor
exerts growth inhibitory effects or apoptosis both in cultured cells
and <IT>in vivo</IT> (<BBR RID="B12">) are expressed in <GLOSREF RID="G8">PC12</GLOSREF> cells, and have been
shown to <IT>inhibit</IT> the Janus kinase/signal transducers and
activators of transcription (JAK/STAT) signaling cascade (<BBR RID="B13">).</P>
<P>In this study we show that nicotine-induced neuroprotection against
A&bgr;-(1&ndash;42) is mediated through tyrosine phosphorylation of <GLOSREF RID="G2">JAK2</GLOSREF>,
subsequent activation of <GLOSREF RID="G4">PI-3-K</GLOSREF> and Akt, and inhibition of both
caspase-3 activity and cleavage of the DNA-repairing enzyme
poly(ADP-ribose) polymerase (<GLOSREF RID="G5">PARP</GLOSREF>). In contrast, pretreatment of cells
with Ang II blocks the nicotine-induced activation of <GLOSREF RID="G2">JAK2</GLOSREF> via the
AT<INF>2</INF> receptor and completely prevents &agr;7 nAChR-mediated
neuroprotective effects.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Molecular weight standards, acrylamide, SDS,
<IT>N,N</IT>&prime;-methylenebisacrylamide,
<IT>N,N,N&prime;,N&prime;</IT>-tetramethylenediamine, protein assay reagents, and
nitrocellulose membranes were purchased from Bio-Rad. Protein
A/G-agarose was obtained from Santa Cruz Biotechnology (Santa Cruz,
CA), and Dulbecco&apos;s modified Eagle&apos;s medium, fetal bovine serum,
trypsin, and all medium additives were obtained from Mediatech Inc.
(Herndon, VA). Monoclonal antibody to phosphotyrosine (PY20), <GLOSREF RID="G2">JAK2</GLOSREF>,
Akt, and <GLOSREF RID="G4">PI-3-K</GLOSREF> were procured from Transduction Laboratories
(Lexington, KY). Anti-phospho-Akt and <GLOSREF RID="G5">PARP</GLOSREF> antibodies were purchased
from New England Biolabs (Beverly, MA). Anti-phosphotyrosine <GLOSREF RID="G2">JAK2</GLOSREF>
antibody was obtained from BIOSOURCE International
(Camarillo, CA). The Pierce Supersignal substrate chemiluminescence
detection kit was obtained from Pierce. Goat anti-mouse IgG and
anti-rabbit IgG were acquired from <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences, and Tween 20,
nicotine, A&bgr;-(1&ndash;42) peptide, anti-A&bgr;-(1&ndash;42) and anti-7 <GLOSREF RID="G6">nAChR</GLOSREF> and
all other chemicals were purchased from Sigma.</P>
</SEC>
<SEC><ST>Isolation and Culture of <GLOSREF RID="G8">PC12</GLOSREF> Cells</ST>
<P><GLOSREF RID="G8">PC12</GLOSREF>, rat
pheochromocytoma cells, were maintained in proliferative growth phase
in Dulbecco&apos;s modified Eagle&apos;s medium (Invitrogen) supplemented with
10&percnt; horse serum, 5&percnt; fetal calf serum (Atlanta Biologicals, Norcross,
GA), and antibiotics (penicillin/streptomycin) according to routine
protocols (<BBR RID="B14">).</P>
</SEC>
<SEC><ST>Western Blotting Studies of <GLOSREF RID="G2">JAK2</GLOSREF> and Akt</ST>
<P>The
phosphorylation of <GLOSREF RID="G2">JAK2</GLOSREF> and Akt proteins was determined in
serum-starved <GLOSREF RID="G8">PC12</GLOSREF> cells stimulated with 10 &mgr;<SC>m</SC> nicotine
(0&ndash;120 min) in the presence or absence of 10 &mgr;<SC>m</SC> (1 h
preincubation) of the JAK2-specific inhibitor AG-490 (<BBR RID="B15">, <BBR RID="B16">). Whereas
many tyrosine kinase inhibitors are often promiscuous in the enzyme
they target, AG-490 is unique in that it does not inhibit other
tyrosine kinases such as Lck, Lyn, Btk, Syk, Src, JAK1, or Tyk2 (<BBR RID="B15">).
At the end of stimulation, cells were washed twice with ice-cold PBSV
(phosphate-buffered saline with 1 mmol/liter
Na<INF>3</INF>VO<INF>4</INF>). Each dish was then treated for 60 min
with ice-cold lysis buffer (20 mmol/liter Tris-HCl, pH 7.4, 2.5
mmol/liter EDTA, 1&percnt; Triton X-100, 10&percnt; glycerol, 10 mmol/liter
Na<INF>4</INF>P<INF>2</INF>O<INF>7</INF>, 50 mmol/liter NaF, 1
mmol/liter Na<INF>3</INF>VO<INF>4</INF>, and 1 mmol/liter
phenylmethylsulfonyl fluoride), and the supernatant fraction was
obtained as cell lysate by centrifugation at 58,000 &times;
<IT>g</IT> for 25 min at 4&thinsp;&deg;C. Samples were resolved by 10&percnt;
SDS-PAGE, transferred to a nitrocellulose membrane, and blocked by a
60-min incubation at 22&thinsp;&deg;C in TTBS (Tris-buffered saline with 0.05&percnt;
Tween 20, pH 7.4) plus 5&percnt; skimmed milk powder. The nitrocellulose
membrane was incubated overnight at 4&thinsp;&deg;C with affinity-purified
anti-phospho-specific <GLOSREF RID="G2">JAK2</GLOSREF> and Akt antibodies. The nitrocellulose
membranes were washed twice for 10 min with TTBS and incubated with
goat anti-rabbit IgG horseradish peroxidase conjugate. After extensive
washing, the bound antibody was visualized on a Kodak Biomax film using
a Pierce Supersignal substrate chemiluminescence detection kit.</P>
</SEC>
<SEC><ST>Immunoprecipitation Studies of PI-3-K</ST>
<P>The cell lysate,
prepared as described above, was incubated with 10 &mgr;g/ml anti-PI-3-K
monoclonal antibodies at 4&thinsp;&deg;C for 2 h and precipitated by
addition of 50 &mgr;l of protein A/G-agarose at 4&thinsp;&deg;C overnight. The
immunoprecipitates were recovered by centrifugation and washed three
times with ice-cold wash buffer (Tris-buffered saline, 0.1&percnt; Triton
X-100, 1 mmol/liter phenylmethylsulfonyl fluoride, and 1 mmol/liter
Na<INF>3</INF>VO<INF>4</INF>). Immunoprecipitated proteins were
dissolved in 100 &mgr;l of Laemmli sample buffer, and 80 &mgr;l of each
sample were resolved by SDS-PAGE. Samples were transferred to a
nitrocellulose membrane and blocked by 60-min incubation at room
temperature (22&thinsp;&deg;C) in TTBS plus 5&percnt; skimmed milk powder. The
nitrocellulose membrane was then incubated overnight at 4&thinsp;&deg;C with 10
&mgr;g/ml affinity-purified anti-phosphotyrosine antibodies, and the
bound antibodies were visualized using a Pierce Supersignal
chemiluminescence detection kit.</P>
</SEC>
<SEC><ST>Assessment of <GLOSREF RID="G8">PC12</GLOSREF> Cell Apoptosis</ST>
<P>Apoptosis was
determined by assessing the cleavage of the DNA-repairing enzyme <GLOSREF RID="G5">PARP</GLOSREF>
using a Western blot assay. <GLOSREF RID="G5">PARP</GLOSREF> (116-kDa) is an endogenous substrate
for caspase-3, which is cleaved to a typical 85-kDa fragment during
various forms of apoptosis. <GLOSREF RID="G8">PC12</GLOSREF> cells were treated with 0.1
&mgr;<SC>m</SC> A&bgr; for 8 h in the presence or absence of
nicotine and/or AG-490. The cells were collected, washed with
phosphate-buffered saline, and lysed in 1 ml of SDS-PAGE sample buffer
boiled for 10 min. Total cell lysates (30 &mgr;g of protein) were
separated by SDS-PAGE and transferred to nitrocellulose membranes. The
membranes were blocked for 1 h at 25&thinsp;&deg;C with 5&percnt; nonfat dry
milk in TBST (25 m<SC>m</SC> Tris-HCl, pH 7.5, 0.5 <SC>m</SC>
NaCl, 0.05&percnt; Tween 20). Membranes were incubated with primary <GLOSREF RID="G5">PARP</GLOSREF>
antibody specific for the 85-kDa fragment for 2&ndash;3 h at 25&thinsp;&deg;C,
rinsed with TBST, and incubated with secondary antibody for 1 h at
25&thinsp;&deg;C. Immunodetection was performed with appropriate antibody using
an ECL system (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
<P>Caspase-3 enzyme activity was determined with a fluorogenic substrate
for caspase-3 in crude <GLOSREF RID="G8">PC12</GLOSREF> cell extracts. The caspase-3 fluorogenic
peptide Ac-DEVD-AMC (Promega, Madison, WI) contained the specific
caspase-3 cleavage sequence (DEVD) coupled at the C terminus to the
fluorochrome 7-amino-4-methylcoumarin. The substrate emitted a blue
fluorescence when excited at a wavelength of 360 nm. When cleaved from
the peptide by the caspase-3 enzyme activity in the cell lysate, free
7-amino-4-methylcoumarin was released and was detected by its
yellow/green emission at 460 nm. Appropriate controls included a
reversible aldehyde inhibitor of caspase-3 to assess the specific
contribution of the caspase-3 enzyme activity (data not shown).
Fluorescence units were normalized relative to total protein
concentration of the cell extract. We performed the assays in
triplicate and repeated the experiments three times. In addition we
measured the decrease in <GLOSREF RID="G8">PC12</GLOSREF> cell number using a Coulter counter
(model ZM, Coulter, Hialeah, FL).</P>
</SEC>
<SEC><ST>Data Analysis</ST>
<P>All statistical comparisons were made
using Student&apos;s <IT>t</IT> test for paired data and analysis of
variance. Significance was <IT>p</IT> &lt; 0.05.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Effects of the <GLOSREF RID="G2">JAK2</GLOSREF> Inhibitor AG-490 on the Nicotine-induced
Tyrosine Phosphorylation of <GLOSREF RID="G2">JAK2</GLOSREF> and <GLOSREF RID="G4">PI-3-K</GLOSREF> and Serine Phosphorylation
of Akt in <GLOSREF RID="G8">PC12</GLOSREF> Cells</ST>
<P><GLOSREF RID="G2">JAK2</GLOSREF> was tyrosine-phosphorylated in response
to nicotine within 5&ndash;10 min, and this activation remained above basal
levels even after longer exposure (120 min) to nicotine (Fig.
<FIGR RID="F1">). The <GLOSREF RID="G2">JAK2</GLOSREF> inhibitor AG-490 inhibited
the basal and nicotine-stimulated <GLOSREF RID="G2">JAK2</GLOSREF> tyrosine phosphorylation, the
tyrosine phosphorylation of <GLOSREF RID="G4">PI-3-K</GLOSREF>, and the serine phosphorylation of
Akt (Fig. <FIGR RID="F1">). Similar results were observed in the human cell line
SH-SY5Y (data not shown). These results suggest that <GLOSREF RID="G2">JAK2</GLOSREF> activation by
nicotine precedes the activation of <GLOSREF RID="G4">PI-3-K</GLOSREF> and its effector Akt. <GLOSREF RID="G2">JAK2</GLOSREF>
activation is completely prevented by preincubation of &agr;-Bgt
indicating a receptor-mediated effect (Fig.
<FIGR RID="F2"><IT>A</IT>).
<FIG ID="F1"><CAPTION><P><B>Effects of the </B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF><B> inhibitor AG-490 on
nicotine-induced tyrosine phosphorylation of </B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF><B> and </B><GLOSREF RID="G4"><B>PI-3-K</B></GLOSREF><B> plus
serine phosphorylation of Akt.</B> <GLOSREF RID="G8">PC12</GLOSREF> cells preincubated in the
presence or absence of the <GLOSREF RID="G2">JAK2</GLOSREF> inhibitor AG-490 are stimulated with
nicotine for the time indicated. Cells are immunoblotted with
phospho-specific and non-phospho-specific anti-JAK2 and anti-Akt
antibodies or with anti-PI-3-K antibody. The <GLOSREF RID="G4">PI-3-K</GLOSREF> immunoprecipitated
proteins are then immunoblotted with anti-phosphotyrosine and
anti-PI-3-K antibodies. Results shown are representative of three
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065001"></FIG>

<FIG ID="F2"><CAPTION><P><IT>A</IT>, <GLOSREF RID="G2">JAK2</GLOSREF> phosphorylation is blocked
by &agr;-bungarotoxin. <GLOSREF RID="G8">PC12</GLOSREF> cells were stimulated with nicotine for the
time indicated in the presence or absence of &agr;-bungarotoxin, and
cells were immunoblotted with phospho-specific and non-phospho-specific
anti-JAK2. Similar results were obtained in three experiments.
<IT>B</IT>, effects of nicotine on the <GLOSREF RID="G2">JAK2</GLOSREF> complex formation
with the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>. <IT>Left panel</IT>, <GLOSREF RID="G8">PC12</GLOSREF> cells were
stimulated with nicotine for the time indicated. <GLOSREF RID="G2">JAK2</GLOSREF> was
immunoprecipitated (<IT>IP</IT>) from lysates with an anti-JAK2
antibody. Immunoprecipitates were then immunoblotted with an anti-&agr;7
antibody. <IT>Right panel</IT>, <GLOSREF RID="G8">PC12</GLOSREF> cells were stimulated with
nicotine for the time indicated. &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> was immunoprecipitated from
lysates with an anti-&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> antibody. Immunoprecipitates were then
immunoblotted with an anti-JAK2 antibody. Similar results were obtained
in three experiments. <IT>C</IT>, co-immunoprecipitation of &agr;7
<GLOSREF RID="G6">nAChR</GLOSREF> with A&bgr;-(1&ndash;42) amyloid. Equal amounts of <GLOSREF RID="G8">PC12</GLOSREF> cells membrane
proteins prepared from <GLOSREF RID="G8">PC12</GLOSREF> cells treated with A&bgr;-(1&ndash;42) peptide
were immunoprecipitated with anti-A&bgr;-(1&ndash;42) and subjected to Western
analysis with anti-&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>. <IT>1st lane</IT>, cells treated
with A&bgr;-(1&ndash;42) peptide alone; <IT>2nd lane</IT>, cells
treated with A&bgr;-(1&ndash;42) peptide in the presence of AG-490. <GLOSREF RID="G8">PC12</GLOSREF> cells
treated with A&bgr;-(1&ndash;42) peptide in the presence of nicotine
(<IT>Nic.</IT>) with or without AG-490 are shown in the
<IT>3rd</IT> and <IT>4th lanes</IT>, respectively.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065002"></FIG>
</P>
</SEC>
<SEC><ST>Effects of Nicotine on the <GLOSREF RID="G2">JAK2</GLOSREF> Complex Formation with the &agr;7
nAChR</ST>
<P>To test the hypothesis that <GLOSREF RID="G2">JAK2</GLOSREF> interacts directly with
&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> we conducted co-immunoprecipitation studies using a rabbit
polyclonal anti-JAK2 antibody. We stimulated cultured <GLOSREF RID="G8">PC12</GLOSREF> cells with
nicotine (10 &mgr;<SC>m</SC>) for various times, lysed the cells, and
immunoprecipitated <GLOSREF RID="G2">JAK2</GLOSREF> with anti-JAK2 antibody. Immunoprecipitated
proteins were separated by gel electrophoresis, transferred to
nitrocellulose, and immunoblotted with anti-&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> antibodies. As
shown in Fig. <FIGR RID="F2"><IT>B</IT>, nicotine induced a rapid association of
<GLOSREF RID="G2">JAK2</GLOSREF> with the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> within 5 min. This time course of &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>
association with <GLOSREF RID="G2">JAK2</GLOSREF> was similar to that of the nicotine-induced
activation of <GLOSREF RID="G2">JAK2</GLOSREF> (Fig. <FIGR RID="F1">). Similar results were also obtained when
the experiments were repeated using &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> receptor antibody to
immunoprecipitate the receptor and to probe the Western blot with the
anti-JAK2 antibody (Fig. <FIGR RID="F2"><IT>B</IT>).</P>
</SEC>
<SEC><ST>Co-immunoprecipitation of &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> with A&bgr;-(1&ndash;42) Amyloid and
<GLOSREF RID="G2">JAK2</GLOSREF> Phosphorylation</ST>
<P>Recent studies (<BBR RID="B17">, <BBR RID="B18">) have shown
that A&bgr;-(1&ndash;42) binds with high affinity to &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>, and this
interaction can be inhibited by &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> antagonist. In these sets of
experiments we confirmed the molecular association between A&bgr;-(1&ndash;42)
and &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> in cells treated with A&bgr;-(1&ndash;42) (10 &mgr;<SC>m</SC>
for 5 min) and immunoprecipitated with the anti-A&bgr;-(1&ndash;42)
antibodies. Western analyses identified a 57-kDa protein reactive to
anti-&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> which co-immunoprecipitated with A&bgr;-(1&ndash;42) (Fig.
<FIGR RID="F2"><IT>C</IT>). This effect was not prevented by AG-490 pretreatment of
cells (Fig. <FIGR RID="F2"><IT>C</IT>), and when the cells were co-incubated with
10 &mgr;<SC>m</SC> nicotine the complex formation between A&bgr;-(1&ndash;42)
and &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> was blocked even in the presence of AG-490 (Fig.
<FIGR RID="F2"><IT>C</IT>). These results suggest that the interaction between
A&bgr;-(1&ndash;42) and &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> can be inhibited by nicotine independently
of <GLOSREF RID="G2">JAK2</GLOSREF>. Furthermore, treatment of <GLOSREF RID="G8">PC12</GLOSREF> cells with A&bgr;-(1&ndash;42) (0.1&ndash;1
&mgr;<SC>m</SC>) did not induce the tyrosine phosphorylation of <GLOSREF RID="G2">JAK2</GLOSREF>
(Fig. <FIGR RID="F3">) even at higher concentrations
(10 and 100 &mgr;<SC>m</SC>; data not shown). Moreover, co-incubation
of the cells with 0.1 &mgr;<SC>m</SC> A&bgr;-(1&ndash;42) had no effect on
the nicotine-stimulated <GLOSREF RID="G2">JAK2</GLOSREF> tyrosine phosphorylation, the tyrosine
phosphorylation of <GLOSREF RID="G4">PI-3-K</GLOSREF>, and the serine phosphorylation of Akt (Fig.
<FIGR RID="F4">).
<FIG ID="F3"><CAPTION><P><B>Effects of AG-490 on the
A&bgr;-(1&ndash;42) amyloid-induced phosphorylation of
</B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF>. <GLOSREF RID="G8">PC12</GLOSREF> cells preincubated in the presence or absence of the
<GLOSREF RID="G2">JAK2</GLOSREF> inhibitor AG-490 are stimulated with A&bgr;-(1&ndash;42) peptide at 0.1
(<IT>A</IT>) or 1 &mgr;<SC>m</SC> (<IT>B</IT>) for various times.
Cell lysates are immunoblotted with phospho-specific and
non-phospho-specific anti-JAK2 antibodies. Results shown are
representative of three experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Effects of A&bgr;-(1&ndash;42)
on nicotine-induced tyrosine phosphorylation of </B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF><B> and </B><GLOSREF RID="G4"><B>PI-3-K</B></GLOSREF><B> plus
serine phosphorylation of Akt.</B> <GLOSREF RID="G8">PC12</GLOSREF> cells co-incubated in the
presence or absence of 0.1 &mgr;<SC>m</SC> A&bgr;-(1&ndash;42) were
stimulated with nicotine for the time indicated. Cells were
immunoblotted with phospho-specific and non-phospho-specific anti-JAK2
and anti-Akt antibodies or with anti-PI-3-K antibody. The
PI-3-K-immunoprecipitated proteins were then immunoblotted with
anti-phosphotyrosine and anti-PI-3-K antibodies. Results shown are
representative of three experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065004"></FIG>
</P>
</SEC>
<SEC><ST>Effects of Nicotine on the A&bgr;-(1&ndash;42)-induced Apoptosis and the
Role of JAK2</ST>
<P>Caspase-3 is expressed in <GLOSREF RID="G8">PC12</GLOSREF> cells and is known to
be involved in apoptosis. We examined caspase-3 activity following
A&bgr;-(1&ndash;42)-induced apoptosis. We used the fluorescent peptide
substrate Ac-DEVD-7AMC to measure caspase-3-like activity in cell
lysates. As shown in Fig. <FIGR RID="F5">, the
caspase-3-like activity that resulted in the cleavage of the peptide
substrate Ac-DEVD-7AMC is evident after 4 h of A&bgr;-(1&ndash;42)
treatment and increased over time until it reached a peak after 8
h of treatment. The A&bgr;-(1&ndash;42)-induced activation of caspase-3 was
blocked by nicotine (<IT>p &lt;</IT> 0.01), and this
inhibition was prevented by AG-490 (Fig. <FIGR RID="F5">).
<FIG ID="F5"><CAPTION><P><B>Effects of the </B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF><B> inhibitor AG-490 and
nicotine on the A&bgr;-(1&ndash;42) amyloid-induced
activation of caspase-3.</B> <GLOSREF RID="G8">PC12</GLOSREF> cells were incubated for the
duration shown with A&bgr;-(1&ndash;42) peptide in the presence or absence of
nicotine or nicotine co-incubated with AG-490. Caspase-3 activities are
shown as the mean &plusmn; S.E. of three independent cultures.
A&bgr;-(1&ndash;42) treatment resulted in significant increase in caspase-3
activity at the time indicated (*, <IT>p</IT> &lt; 0.01), and this
increase was significantly inhibited by co-incubation with nicotine
(**, <IT>p</IT> &lt; 0.01). Nicotine had no effect in the presence
of AG-490.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065005"></FIG>
</P>
<P>We explored further the activation of caspase-3 following A&bgr;-(1&ndash;42)
treatment by measuring the cleavage of the DNA-repairing enzyme <GLOSREF RID="G5">PARP</GLOSREF>
using Western blot assay. <GLOSREF RID="G5">PARP</GLOSREF> is an endogenous substrate for
caspase-3, which is cleaved to a typical 85-kDa fragment during various
forms of apoptosis. As shown in Fig. <FIGR RID="F6">,
<GLOSREF RID="G5">PARP</GLOSREF> (116-kDa) was cleaved to its 85-kDa fragment following
A&bgr;-(1&ndash;42) treatment. Again, just like the activation of caspase-3,
the A&bgr;-(1&ndash;42)-induced cleavage of <GLOSREF RID="G5">PARP</GLOSREF> was blocked by nicotine, and
this inhibition was prevented by AG-490 and Ang II (Fig. <FIGR RID="F6">). This <GLOSREF RID="G5">PARP</GLOSREF>
cleavage further indicates that caspase-3 or caspase-3-like proteases
are activated in A&bgr;-(1&ndash;42)-induced cells death.
<FIG ID="F6"><CAPTION><P><B>Effects of AG-490 on nicotine-induced
protection against A&bgr; and Ang II-induced
apoptosis.</B> <GLOSREF RID="G5">PARP</GLOSREF> expression was measured from lysates of cells
treated for 8 h by A&bgr;-(1&ndash;42) peptide or Ang II in the presence
or absence of nicotine (<IT>Nic</IT>.) and/or AG-490.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065006"></FIG>
</P>
<P>We tested the involvement of <GLOSREF RID="G2">JAK2</GLOSREF> in nicotine-induced neuroprotection
in the presence or absence of A&bgr;-(1&ndash;42). We measured the decrease in
<GLOSREF RID="G8">PC12</GLOSREF> cell number using a Coulter counter following A&bgr;-(1&ndash;42) and Ang
II treatments in the presence or absence of nicotine and AG-490. As
shown in Fig. <FIGR RID="F7">, cell death induced by
A&bgr;-(1&ndash;42) treatment was significantly reduced in the presence of
nicotine (<IT>p</IT> &lt; 0.01). Nicotine had no effect on
A&bgr;-(1&ndash;42)-induced cell death when co-incubated with AG-490 (Fig. <FIGR RID="F7">).
These results suggest that <GLOSREF RID="G2">JAK2</GLOSREF> plays an essential role in the
nicotine-induced neuroprotection against A&bgr;-(1&ndash;42)-induced cell
death. In contrast, Ang II-induced apoptosis was not affected by
nicotine (Fig. <FIGR RID="F7">).
<FIG ID="F7"><CAPTION><P><B>Effects of the </B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF><B> inhibitor (AG-490) on
nicotine protection against A&bgr; and Ang
II-induced cell death.</B> Cells were treated for 8 h with either
A&bgr;-(1&ndash;42) peptide or Ang II in the presence or absence of nicotine
and/or AG-490. The cell numbers were counted at the end of respective
incubations. Results represent the mean &plusmn; S.E. of four
independent cultures. A&bgr;-(1&ndash;42) induced a significant decrease in
the <GLOSREF RID="G8">PC12</GLOSREF> cell number (*, <IT>p</IT> &lt; 0.01) which was
significantly inhibited by co-incubation with 10 &mgr;<SC>m</SC>
nicotine (**, <IT>p</IT> &lt; 0.01). Nicotine had no effect in the
presence of AG-490. Ang II significantly reduced cell number (&plus;,
<IT>p</IT> &lt; 0.01) which was not significantly affected by
nicotine (&num;, <IT>p</IT> &gt; 0.05).</P>
</CAPTION>
<GRAPHIC FILE="bc4722065007"></FIG>
</P>
</SEC>
<SEC><ST>Effects of Ang II Pretreatment with or without Ang II Receptor
Antagonists on Nicotine-induced Activation of JAK2</ST>
<P>Preincubation
of <GLOSREF RID="G8">PC12</GLOSREF> cells with Ang II blocked the nicotine-induced tyrosine
phosphorylation of <GLOSREF RID="G2">JAK2</GLOSREF> via the AT<INF>2</INF> receptor (Fig.
<FIGR RID="F8">). This inhibition was completely
prevented by preincubation with an AT<INF>2</INF> antagonist (PD
123177 at 100 n<SC>m</SC>) but not by an AT<INF>1</INF> antagonist
(candesartan at 100 n<SC>m</SC>) consistent with the receptor
phenotype expressed in <GLOSREF RID="G8">PC12</GLOSREF> cells. This inhibition of nicotine-induced
<GLOSREF RID="G2">JAK2</GLOSREF> phosphorylation was accompanied by a complete reversal of
nicotine-induced neuroprotection as shown by the nicotine-insensitive
<GLOSREF RID="G5">PARP</GLOSREF> cleavage and cell viability (Fig. <FIGR RID="F6"> and Fig. <FIGR RID="F7">).
<FIG ID="F8"><CAPTION><P><B>Effects of Ang II pretreatment with or
without Ang II receptor antagonists on nicotine-induced activation of
</B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF>. Cells preincubated with Ang II for 8 h in the presence
or absence of AT<INF>1</INF> antagonist (candesartan) or
AT<INF>2</INF> antagonist (PD 123177) were stimulated with nicotine
for the time indicated. Cells were immunoblotted with phospho-specific
and non-phospho-specific anti-JAK2. Results shown are representative of
three experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4722065008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In this study we provide evidence for the nicotine-induced complex
formation between the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> and the tyrosine-phosphorylated enzyme
<GLOSREF RID="G2">JAK2</GLOSREF> that results in subsequent activation of <GLOSREF RID="G4">PI-3-K</GLOSREF> and Akt. We also
provide evidence that nicotine interaction with the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> is
&ldquo;dominant&rdquo; over A&bgr;-(1&ndash;42) interaction with the receptor and that
the A&bgr;-(1&ndash;42)-induced apoptosis is prevented through the
nicotine-induced activation of <GLOSREF RID="G2">JAK2</GLOSREF>. Finally, we also found that the
nicotine neuroprotective effects can be neutralized through activation
of the angiotensin II AT<INF>2</INF> receptor as evidenced by the
reversal of <GLOSREF RID="G2">JAK2</GLOSREF> phosphorylation and inhibition of nicotine-induced
neuroprotection.</P>
<P>Nicotinic neurotransmission is compromised in the brains of <GLOSREF RID="G1">AD</GLOSREF> patients
and selective loss of <GLOSREF RID="G6">nAChR</GLOSREF> predominates in brain regions with
&bgr;-amyloid deposition (<BBR RID="B1">). A direct interaction of the &bgr;-amyloid
peptide with the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> is suggested by recent findings.
&bgr;-Amyloid peptide interacts with high affinity to the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> and
results in functional non-competitive blockade in hippocampal neurons
(<BBR RID="B17">, <BBR RID="B18">). In addition, a recent study (<BBR RID="B9">) has also shown that
A&bgr;-(1&ndash;42) chronically activates the <GLOSREF RID="G3">MAPK</GLOSREF> cascade via the hippocampal
&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> and that this chronic activation leads to derangement of
hippocampus signal transduction in the <GLOSREF RID="G1">AD</GLOSREF> brain. On the other hand,
neuroprotective mechanisms mediated by nicotine in clonal cells have
implicated the tyrosine phosphorylation of <GLOSREF RID="G4">PI-3-K</GLOSREF> (<BBR RID="B8">), an enzyme
involved in phosphoinositide metabolism and linked to cell survival and
apoptosis. Anti-apoptotic signals transduced via <GLOSREF RID="G2">JAK2</GLOSREF> have also been
reported. For example, in hematopoietic cells, the kinase domain of
<GLOSREF RID="G2">JAK2</GLOSREF> mediates the induction of Bcl-2 and inhibits cell death (<BBR RID="B19">), and
treatment with the <GLOSREF RID="G2">JAK2</GLOSREF> inhibitor AG-490 reduces the phosphorylation of
<GLOSREF RID="G4">PI-3-K</GLOSREF> (<BBR RID="B20">) and STAT3 resulting in an increase in caspase-3 activity
and Bax protein in acute myocardial infarction (<BBR RID="B21">). In addition,
activation of neuronal erythropoietin receptors prevents
apoptosis by triggering cross-talk between the signaling pathways
of <GLOSREF RID="G2">JAK2</GLOSREF> and the nuclear factor-&kgr;B (<BBR RID="B22">).</P>
<P>Our findings indicate that &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> activation induces <GLOSREF RID="G2">JAK2</GLOSREF>
activation via tyrosine phosphorylation and that this initial event is
followed by tyrosine phosphorylation of <GLOSREF RID="G4">PI-3-K</GLOSREF> and Akt serine
phosphorylation as indicated by the inhibitory effect of AG-490 on the
phosphorylation of both proteins. The <GLOSREF RID="G2">JAK2</GLOSREF> phosphorylation in the
presence of nicotine is completely inhibited by &agr;-Bgt, an antagonist
to &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>. Our findings indicate that nicotine-stimulated &agr;7
<GLOSREF RID="G6">nAChR</GLOSREF> results in the formation of a complex between the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>
protein and <GLOSREF RID="G2">JAK2</GLOSREF>. Because interaction between &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> and
A&bgr;-(1&ndash;42) has been reported based on ligand binding and functional
studies, we tested the possibility that &bgr;-amyloid could also induce
an &agr;7 nAChR-JAK2 complex. Our results confirm the association of
&bgr;-amyloid and &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> but indicate no detectable levels of <GLOSREF RID="G2">JAK2</GLOSREF>.
In the presence of nicotine, no A&bgr; immunoreactivity can be detected
in the lysate suggesting that nicotine has &ldquo;displaced&rdquo; A&bgr; from
&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>. This effect is independent of <GLOSREF RID="G2">JAK2</GLOSREF> phosphorylation as shown
by the lack of any reversal of this effect in the presence of
AG-490.</P>
<P>It is well established that nicotine inhibits A&bgr; toxicity, but the
mechanism is unclear. Our results demonstrate a central role for <GLOSREF RID="G2">JAK2</GLOSREF>
in the &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> activation of key cellular enzymes involved in cell
survival and in inhibition of pro-apoptotic pathways. Nicotine
inhibits &bgr;-amyloid cytotoxicity, and this effect is completely
prevented by inhibition of the tyrosine phosphorylation of <GLOSREF RID="G2">JAK2</GLOSREF>. These
effects can be shown by measuring markers of cytotoxicity like the
cleavage of the nuclear protein <GLOSREF RID="G5">PARP</GLOSREF>, the induction of caspase-3, or
cell viability.</P>
<P>Several reports have documented the apoptotic effects of Ang II through
AT<INF>2</INF> receptors. AT<INF>2</INF> receptors are expressed in
<GLOSREF RID="G8">PC12</GLOSREF> and have been shown to inhibit the JAK/STAT signaling cascade
(<BBR RID="B23">). In contrast to nicotine-induced neuroprotection against
&bgr;-amyloid-(1&ndash;42), pretreatment of cells with Ang II blocks the
nicotine-induced activation of <GLOSREF RID="G2">JAK2</GLOSREF> via the AT<INF>2</INF> receptor
and completely prevents &agr;7 nAChR-mediated neuroprotective effects
further suggesting a pivotal role for <GLOSREF RID="G2">JAK2</GLOSREF> phosphorylation. Our
findings are consistent with opposite roles on cell viability between
&agr;7 <GLOSREF RID="G6">nAChR</GLOSREF> and AT<INF>2</INF> receptor, activation of the latter
overriding the potential benefit through the former (Fig.
<FIGR RID="F9">). These results and the convergence of
these pathways on phosphorylated <GLOSREF RID="G2">JAK2</GLOSREF> suggest that recruitment of &agr;7
receptor-mediated neuroprotection against A&bgr;-(1&ndash;42) may be optimized
under conditions where AT<INF>2</INF>-mediated inhibition is
minimized. These findings identify novel molecular mechanisms that are
fully consistent with the role attributed to &agr;7 <GLOSREF RID="G6">nAChR</GLOSREF>,
AT<INF>2</INF>, and &bgr;-amyloid on the pathophysiology observed in the
brains of Alzheimer&apos;s patients.
<FIG ID="F9"><CAPTION><P><B>Schematic of &agr;7
nAChR-mediated activation of </B><GLOSREF RID="G2"><B>JAK2</B></GLOSREF><B> and cross-talk mechanisms
between &agr;7-nAChR,
&bgr;-amyloid-activated pathways, and AT<INF>2</INF>
receptors.</B></P>
</CAPTION>
<GRAPHIC FILE="bc4722065009"></FIG>
</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">AD</TERM><DD><P>Alzheimer&apos;s
disease</P>
</DD><TERM ID="G2">JAK2</TERM><DD><P>Janus kinase 2</P>
</DD><TERM ID="G3">MAPK</TERM><DD><P>mitogen-activated protein kinase</P>
</DD><TERM ID="G4">PI-3-K</TERM><DD><P>phosphatidylinositol 3-kinase</P>
</DD><TERM ID="G5">PARP</TERM><DD><P>poly(ADP-ribose)
polymerase</P>
</DD><TERM ID="G6">nAChR</TERM><DD><P>nicotinic acetylcholine receptor</P>
</DD><TERM ID="G7">&agr;-Bgt</TERM><DD><P>&agr;-bungarotoxin</P>
</DD><TERM ID="G8">PC12</TERM><DD><P>rat pheochromocytoma cells</P>
</DD><TERM ID="G9">Ang II</TERM><DD><P>angiotensin
II</P>
</DD><TERM ID="G10">JAK/STAT/Janus kinase/signal transducers and activators of
transcription</TERM><DD><P>7AMC, 7- amino-4-methylcoumarin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Court</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Martin-Ruiz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Piggott</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Spurden</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Griffiths</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Perry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Psychiatry</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>175</FIRSTPAGE><LASTPAGE>184</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Psychiatry|2001|49|175|Court J|277:47:44920:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Psychiatry|2001|49|175|Court J|277:47:44920:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Newhouse</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Potter</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kelton</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Corwin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Psychiatry</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>268</FIRSTPAGE><LASTPAGE>278</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Psychiatry|2001|49|268|Newhouse PA|277:47:44920:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Psychiatry|2001|49|268|Newhouse PA|277:47:44920:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. L.</FNM><SNM>Donnelly-Roberts</SNM></AUTHOR><AUTHOR><FNM>I. C.</FNM><SNM>Xue</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Arneric</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Sullivan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>719</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>36</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1996|719|36|Donnelly-Roberts DL|277:47:44920:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1996|719|36|Donnelly-Roberts DL|277:47:44920:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. E.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Drago</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Loiacono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Br. J. Pharmacol.</TITLE><SERIES><VOLUMENR>132</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1650</FIRSTPAGE><LASTPAGE>1656</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Br J Pharmacol|2001|132|1650|Ryan RE|277:47:44920:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Br J Pharmacol|2001|132|1650|Ryan RE|277:47:44920:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Seo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jeong</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rah</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Koo</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Suh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Psychiatry</TITLE><SERIES><VOLUMENR>49</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>240</FIRSTPAGE><LASTPAGE>247</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Psychiatry|2001|49|240|Seo J|277:47:44920:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Psychiatry|2001|49|240|Seo J|277:47:44920:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>De Fiebre</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Henry</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Muraskin</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>Kem</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Papke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>164</FIRSTPAGE><LASTPAGE>171</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|1995|47|164|De Fiebre CM|277:47:44920:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|1995|47|164|De Fiebre CM|277:47:44920:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. R.</FNM><SNM>Kem</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Behav. Brain Res.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>169</FIRSTPAGE><LASTPAGE>181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Behav Brain Res|2000|113|169|Kem WR|277:47:44920:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Behav Brain Res|2000|113|169|Kem WR|277:47:44920:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kihara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shimohama</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sawada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Honda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakamizo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Shibasaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kume</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Akaike</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13541</FIRSTPAGE><LASTPAGE>13546</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|13541|Kihara T|277:47:44920:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|13541|Kihara T|277:47:44920:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. T.</FNM><SNM>Dineley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Westerman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bui</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bell</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Ashe</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Sweatt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4125</FIRSTPAGE><LASTPAGE>4133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|4125|Dineley KT|277:47:44920:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|4125|Dineley KT|277:47:44920:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. M.</FNM><SNM>Barnes</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Costall</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Naylor</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Wischik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Pharmacol.</TITLE><SERIES><VOLUMENR>200</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>289</FIRSTPAGE><LASTPAGE>292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Pharmacol|1991|200|289|Barnes NM|277:47:44920:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Pharmacol|1991|200|289|Barnes NM|277:47:44920:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Narain</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yip</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brayne</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Easton</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Xuereb</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Cairns</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Esiri</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Furlong</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Rubinsztein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Med. Genet.</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>697</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Med Genet|2000|37|695|Narain Y|277:47:44920:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Med Genet|2000|37|695|Narain Y|277:47:44920:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Horiuchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Akishita</SNM></AUTHOR><AUTHOR><FNM>V. J.</FNM><SNM>Dzau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocr. Res.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>314</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocr Res|1998|24|307|Horiuchi M|277:47:44920:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocr Res|1998|24|307|Horiuchi M|277:47:44920:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Horiuchi</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Hayashida</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Akishita</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Daviet</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Lehtonen</SNM></AUTHOR><AUTHOR><FNM>V. J.</FNM><SNM>Dzau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>876</FIRSTPAGE><LASTPAGE>882</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|1999|84|876|Horiuchi M|277:47:44920:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|1999|84|876|Horiuchi M|277:47:44920:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Bencherif</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Lovette</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Fowler</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Arrington</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Reeves</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Caldwell</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Lippiello</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Pharmacol. Exp. Ther.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1413</FIRSTPAGE><LASTPAGE>1421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Pharmacol Exp Ther|1996|279|1413|Bencherif M|277:47:44920:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Pharmacol Exp Ther|1996|279|1413|Bencherif M|277:47:44920:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Meydan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Grunberger</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dadi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shahar</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Arpaia</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Lapidot</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Leeder</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Freedman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gazit</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Levitzki</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Roifman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>379</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>645</FIRSTPAGE><LASTPAGE>648</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|379|645|Meydan N|277:47:44920:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|379|645|Meydan N|277:47:44920:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Dicou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Attoub</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gressens</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroreport</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3947</FIRSTPAGE><LASTPAGE>3951</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroreport|2001|12|3947|Dicou E|277:47:44920:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroreport|2001|12|3947|Dicou E|277:47:44920:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>D&apos;Andrea</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Shank</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Reitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5626</FIRSTPAGE><LASTPAGE>5632</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|5626|Wang HY|277:47:44920:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|5626|Wang HY|277:47:44920:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kawai</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Berg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4734</FIRSTPAGE><LASTPAGE>4739</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|4734|Liu Q|277:47:44920:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|4734|Liu Q|277:47:44920:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Kraft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>12350</FIRSTPAGE><LASTPAGE>12358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|12350|Sakai I|277:47:44920:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|12350|Sakai I|277:47:44920:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kumano</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nakao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Miike</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kurasawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Iwamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>209</FIRSTPAGE><LASTPAGE>214</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|270|209|Kumano K|277:47:44920:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|270|209|Kumano K|277:47:44920:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Negoro</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kunisada</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Tone</SNM></AUTHOR><AUTHOR><FNM>M., Oh, H.</FNM><SNM>Funamoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kishimoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamauchi-Takihara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cardiovasc. Res.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>797</FIRSTPAGE><LASTPAGE>805</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cardiovasc Res|2000|47|797|Negoro S|277:47:44920:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cardiovasc Res|2000|47|797|Negoro S|277:47:44920:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Digicaylioglu</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Lipton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>412</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>641</FIRSTPAGE><LASTPAGE>647</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|412|641|Digicaylioglu M|277:47:44920:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|412|641|Digicaylioglu M|277:47:44920:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kunioku</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tomida</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurosci. Lett.</TITLE><SERIES><VOLUMENR>309</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13</FIRSTPAGE><LASTPAGE>16</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurosci Lett|2001|309|13|Kunioku H|277:47:44920:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurosci Lett|2001|309|13|Kunioku H|277:47:44920:23|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 18, 2002, DOI 10.1074/jbc.M204610200</P>
</FN>

</BM>
</ART>
