<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2049" ARTNUM="M207176200" VID="277" ISS="47" DATE="11-22-2002" PPF="44988" PPL="44995">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Activation of Rac1 and the p38 Mitogen-activated Protein
Kinase Pathway in Response to Arsenic Trioxide<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Amit</FNM><SNM>Verma</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Mani</FNM><SNM>Mohindru</SNM></AU>
<ORF RID="O152"><AU><FNM>Dilip K.</FNM><SNM>Deb</SNM></AU>
<ORF RID="O153"><AU><FNM>Antonella</FNM><SNM>Sassano</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Suman</FNM><SNM>Kambhampati</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Farhad</FNM><SNM>Ravandi</SNM></AU>
<ORF RID="O153"><AU><FNM>Saverio</FNM><SNM>Minucci</SNM></AU>
<ORF RID="O154"><AU><FNM>Dhananjaya V.</FNM><SNM>Kalvakolanu</SNM></AU>
<ORF RID="O155"><AU><FNM>Leonidas C.</FNM><SNM>Platanias</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN160"><AFF>From the <OID ID="O152">Robert H. Lurie Comprehensive Cancer Center
and Section of Hematology-Oncology, Northwestern University Medical
School, Chicago, Illinois 60611, <OID ID="O153">Department of Medicine,
Section of Hematology-Oncology, University of Illinois at Chicago and
West Side Veterans Affairs Hospital, Chicago, Illinois 60607,
<OID ID="O154">Department of Experimental Oncology, European Institute of
Oncology, Milan 20141, Italy, and <OID ID="O155">Department of Microbiology and
Immunology, University of Maryland School of Medicine, Baltimore,
Maryland 21201</AFF>
</AUG>
<RE>July 17, 2002</RE><RV>September 5, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by a Merit Review grant from the
Department of Veterans Affairs (to L.&thinsp;C.&thinsp;P.) and by National
Institutes of Health Grants CA77816 and CA94079 (to L.&thinsp;C.&thinsp;P.) and
CA71401 and CA78282 (to D.&thinsp;V.&thinsp;K.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence should be addressed: Robert H. Lurie
Comprehensive Cancer Ctr., Northwestern University Medical School, 303
E. Chicago Ave., Olson Pavilion 8250, Chicago, IL 60611. Tel.:
312-503-4267; Fax: 312-908-1372; E-mail:
l-platanias&commat;northwestern.edu.</P>
</FN>
<ABS><P>Arsenic trioxide induces differentiation
and apoptosis of malignant cells <IT>in vitro</IT> and <IT>in
vivo</IT>, but the mechanisms by which such effects occur have not
been elucidated. In the present study we provide evidence that arsenic
trioxide induces activation of the small G-protein Rac1 and the &agr; and
&bgr; isoforms of the p38 mitogen-activated protein (<GLOSREF RID="G1">MAP</GLOSREF>) kinase in
several leukemia cell lines. Such activation of Rac1 and p38-isoforms
results in downstream engagement of the <GLOSREF RID="G1">MAP</GLOSREF> kinase-activated
protein kinase-2 and is enhanced by pre-treatment of cells with
ascorbic acid. Interestingly, pharmacological inhibition of p38
potentiates arsenic-dependent apoptosis and suppression of
growth of leukemia cell lines, suggesting that this signaling cascade
negatively regulates induction of antileukemic responses by arsenic
trioxide. Consistent with this, overexpression of a dominant-negative
p38 mutant (p38&bgr;AGF) enhances the antiproliferative effects
of arsenic trioxide on target cells. To further define the relevance of
activation of the Rac1/p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase pathway in the induction of
arsenic-dependent antileukemic effects, studies were
performed using bone marrows from patients with chronic myelogenous
leukemia. Arsenic trioxide suppressed the growth of leukemic myeloid
(<GLOSREF RID="G8">CFU-GM</GLOSREF>) progenitors from such patients, whereas concomitant
pharmacological inhibition of the p38 pathway enhanced its
growth-suppressive effects. Altogether, these data provide evidence for
a novel function of the p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase pathway, acting as a negative
regulator of arsenic trioxide-induced apoptosis and inhibition of
malignant cell growth.</P>
</ABS></FM>
<BDY>
<P>Arsenic trioxide (As<INF>2</INF>O<INF>3</INF>) suppresses
the growth of malignant cells <IT>in vitro</IT> and <IT>in
vivo</IT> (<BBR RID="B1" TO="B4">). Several studies have shown that this agent exhibits
potent growth inhibitory effects on several cell lines of diverse
malignant phenotypes, including leukemia, multiple myeloma, prostate
carcinoma, and neuroblastoma cells (<BBR RID="B5" TO="B10">).
As<INF>2</INF>O<INF>3</INF> exhibits its antineoplastic effects by
inducing apoptosis and cell cycle arrest, whereas it also enhances
differentiation of leukemia cells when used at lower doses (<BBR RID="B1" TO="B4">). This
agent is highly effective in the treatment of patients suffering from
acute promyelocytic leukemia refractory to
all-<IT>trans</IT>-retinoic acid, and this has made it an extremely
important component in the clinical management of this leukemia (<BBR RID="B1" TO="B4">).
Despite the well documented clinical efficacy of arsenic in leukemia
therapy, the precise mechanisms regulating
arsenic-dependent induction of apoptosis of neoplastic
cells have not been elucidated.</P>
<P>Mitogen-activated protein
(<GLOSREF RID="G1">MAP</GLOSREF>)<SUP>1</SUP> kinases are a family
of widely expressed serine-threonine kinases that regulate important
cellular processes. Four <GLOSREF RID="G2">MAPK</GLOSREF> family subgroups exist: extracellular
signal-regulated kinases, c-Jun N-terminal or stress-activated protein
kinases, extracellular signal-regulated kinase 5/big mitogen activated
protein kinase 1 (BMK1), and the p38 group of protein kinases
(reviewed in Ref. <BBR RID="B11">).</P>
<P>The family of p38 mitogen-activated protein kinases includes four known
members, all of which are homologues of the HOG-1 <GLOSREF RID="G1">MAP</GLOSREF> kinase in
<IT>Saccharomyces cerevisiae</IT> (<BBR RID="B12" TO="B14">). The different isoforms
share significant structural homology with each other and include
p38&agr; (<BBR RID="B12" TO="B14">), p38&bgr; (<BBR RID="B15" TO="B19">), p38&ggr; (<BBR RID="B20" TO="B22">), and p38&dgr; (<BBR RID="B23">). The
p38 family members exhibit serine-kinase activities and upon their
activation regulate phosphorylation/activation of other serine kinases,
resulting in signals that mediate multiple biological responses. These
include phosphorylation/activation of transcription factors (<BBR RID="B24">, <BBR RID="B25">),
as well as regulation of apoptosis (<BBR RID="B26" TO="B30">). The p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase pathway
mediates signals generated by various cellular stress stimuli, as well
as signals generated by proinflammatory cytokines and hematopoietic
growth factors (<BBR RID="B12" TO="B14">, <BBR RID="B31">). There is also recent evidence that this
pathway is activated by the Type I interferon receptor and plays a
critical role in Type I IFN-dependent transcriptional
activation and the induction of the biological effects of interferons
(<BBR RID="B32" TO="B36">).</P>
<P>Recent studies from our laboratory (<BBR RID="B37">) have shown that
all-<IT>trans</IT>-retinoic acid (<GLOSREF RID="G4">RA</GLOSREF>) induces activation of the p38
<GLOSREF RID="G1">MAP</GLOSREF> kinase pathway and that pharmacological inhibition of p38
potentiates the antiproliferative and differentiating effects of <GLOSREF RID="G4">RA</GLOSREF> on
NB-4 cells (<BBR RID="B37">). As arsenic trioxide suppresses the growth of acute
promyelocytic leukemia cells <IT>in vitro</IT>, including
RA-resistant cells, we performed studies to evaluate the role of the
p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase in the induction of arsenic
trioxide-dependent cellular responses. Our data demonstrate
that p38 is phosphorylated and activated by arsenic trioxide in an
early and sustained manner and that this activation is downstream of
redox events activated by arsenic trioxide. Furthermore, they establish
that the small G-protein Rac1 and the <GLOSREF RID="G3">MAPKapK-2</GLOSREF> kinase are
arsenic-dependent upstream and downstream effectors,
respectively, of the p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase. Interestingly, our findings
indicate that inhibition of p38 by pharmacological inhibitors, or by
overexpression of a dominant-negative mutant, enhances arsenic-induced
apoptosis. These results strongly suggest that such activation of the
p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase signaling cascade provides a negative feedback
regulatory mechanism that counteracts the antileukemic effects of
arsenic trioxide. In further support of this hypothesis, in experiments
in which the effects of pharmacological inhibitors of p38 were directly
examined in primary leukemic progenitors from chronic myelogenous
leukemia (<GLOSREF RID="G5">CML</GLOSREF>) patients, we found that p38 inhibition strongly enhances
arsenic-dependent suppression of leukemic precursor cell
growth.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cells and Reagents</ST>
<P>The NB-4 human acute promyelocytic
leukemia, the NB-4.007/6 RA-resistant variant (<BBR RID="B38">), and the K562
CML-blast crisis cell lines were grown in RPMI 1640 supplemented with
fetal bovine serum and antibiotics. The MCF-7 human breast carcinoma
cell line and the LNKAP prostate carcinoma cell lines were grown in
Dulbecco&apos;s modified Eagle&apos;s medium supplemented with fetal bovine
serum and antibiotics. Arsenic trioxide and ascorbic acid were
purchased from Sigma. An antibody against the phosphorylated form of
p38 was obtained from New England Biolabs. A monoclonal antibody
against Rac1 was obtained from Transduction Laboratories (Lexington,
KY). Polyclonal antibodies against p38&agr; and p38&bgr; were obtained from
Santa Cruz Biotechnology (Santa Cruz, CA). A polyclonal antibody
against MAPKap kinase-2 was obtained from Upstate Biotechnology. The
p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase inhibitor SB203580 was purchased from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>.</P>
</SEC>
<SEC><ST>Cell Lysis and Immunoblotting</ST>
<P>Cells were stimulated with
the indicated doses of arsenic trioxide for the indicated times and
were lysed as described previously (<BBR RID="B39">, <BBR RID="B40">). Immunoprecipitations and
immunoblotting using an enhanced chemiluminescence method were
performed as described previously (<BBR RID="B39">, <BBR RID="B40">).</P>
</SEC>
<SEC><ST>Rac1 Activation Assays</ST>
<P>The activation of Rac1 was
determined by a methodology described previously (<BBR RID="B33">, <BBR RID="B35">, <BBR RID="B41">). Briefly,
the pGEX-4T3 construct encoding for the GTPase binding domain of human
Pak1 (<BBR RID="B33">, <BBR RID="B35">, <BBR RID="B41">) (provided by Dr. Gary Bokoch, Scripps Research
Institute, La Jolla, CA) was expressed in <IT>Escherichia coli</IT>
as a <GLOSREF RID="G7">GST</GLOSREF> fusion protein (GST-PBD). The cells were treated with arsenic
trioxide as indicated and lysed in phosphorylation lysis buffer. Cell
lysates were incubated with GST-PBD, and bound proteins were separated
by SDS-PAGE and immunoblotted with a monoclonal antibody against Rac1
to detect GTP-bound Rac1.</P>
</SEC>
<SEC><ST>In Vitro Kinase Assays</ST>
<P>These assays were performed as
described previously (<BBR RID="B32">, <BBR RID="B36">). Briefly, cells were treated with arsenic
trioxide for the indicated times and lysed in phosphorylation lysis
buffer. Cell lysates were then immunoprecipitated with antibodies
against p38&bgr; or MAPKap kinase-2, and the immunoprecipitated proteins
were washed three times in phosphorylation lysis buffer and two times
in kinase buffer (25 m<SC>m</SC> Hepes, pH 7.4, 25 m<SC>m</SC>
MgCl<INF>2</INF>, 25 m<SC>m</SC> &bgr;-glycerophosphate, 100
&mgr;<SC>m</SC> sodium orthovanadate, 2 m<SC>m</SC> dithiothreitol,
20 &mgr;<SC>m</SC> ATP), and resuspended in 30 &mgr;l of kinase buffer
containing 5 &mgr;g GST-ATF2 (for the p38&bgr; kinase assays) or 5 &mgr;g of
hsp25 protein (for the <GLOSREF RID="G3">MAPKapK-2</GLOSREF> kinase assays) and 25 &mgr;Ci of
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP. The reaction was incubated for 30 min at
room temperature and was terminated by the addition of SDS sample
buffer. Proteins were subsequently analyzed by SDS-PAGE, and the
phosphorylated forms of ATF2 or hsp25 were detected by
autoradiography.</P>
</SEC>
<SEC><ST>Cell Proliferation Assays</ST>
<P>NB-4 cells were pre-treated for
30&ndash;60 min with the indicated doses of SB203580 and were subsequently
treated with arsenic trioxide for the indicated times, in the
continuous presence of the pharmacological inhibitors. Cell
proliferation assays using the <GLOSREF RID="G9">MTT</GLOSREF> method were performed as in previous
studies (<BBR RID="B35">, <BBR RID="B42">).</P>
</SEC>
<SEC><ST>Hematopoietic Progenitor Cell Assays</ST>
<P>The effects of arsenic
trioxide on the growth of hematopoietic progenitors from patients with
<GLOSREF RID="G5">CML</GLOSREF> was determined in clonogenic assays in methylcellulose, as
in previous studies (<BBR RID="B35">, <BBR RID="B36">, <BBR RID="B43">). Bone marrow aspirate specimens were
obtained under local anesthesia from patients with chronic myelogenous
leukemia, after obtaining informed consent approved by the
Institutional Review Board of the University of Illinois at Chicago.
Bone marrow mononuclear cells were separated by Ficoll Hypaque
sedimentation, and cells were cultured in a methylcellulose mixture
containing hematopoietic growth factors (<BBR RID="B35">, <BBR RID="B36">, <BBR RID="B43">), in the presence
or absence of arsenic trioxide (2 &mgr;<SC>m</SC>) and SB203580 (5 or
10 &mgr;<SC>m</SC>). Colony forming units-granulocyte/macrophage
(<GLOSREF RID="G8">CFU-GM</GLOSREF>) from the leukemic bone marrows were scored on day 14 of
culture.</P>
</SEC>
<SEC><ST>Evaluation of Apoptosis</ST>
<P>Cell lines were exposed to arsenic
trioxide in the presence or absence of SB203580 (10 &mgr;<SC>m</SC>)
as indicated. The percentage of apoptotic cells were determined at
various time points by flow cytometry after staining with
fluorescein-conjugated annexin-V and propidium iodide, as in previous
studies (<BBR RID="B36">, <BBR RID="B44">).</P>
</SEC>
<SEC><ST>Generation the p38&bgr;AGF Mutant and Stable Transfections</ST>
<P>To
create the p38&bgr;2AGF mutant, a commercial kit
(QuikChange<SUP>TM</SUP> site-directed mutagenesis kit; Stratagene
Inc., La Jolla, CA) was used according to the manufacturer&apos;s
instructions. Briefly, a pair of complementary primers with 30 bases (N
terminus, 5&prime;-ACGAGGAGATGGCCGGCTTTGTGGCCACGC-3&prime;; C terminus,
5&prime;-GCGTGGCCACAAAGCCGGCCATCTCCTCGT-3&prime;) was designed, which included
the mutation to change threonine (ACC) to alanine (GCC) and tyrosine
(TAT) to phenylalanine (TTT). pCDN-p38&bgr;2 (provided by Dr. Sanjay
Kumar, Smith, Kline Beecham) was amplified using <IT>Pfu</IT>
DNA polymerase with these primers for 12 cycles in a DNA thermal cycler
(PerkinElmer Life Sciences). After digestion of the parental DNA
with <IT>Dpn</IT>I, the amplified DNA incorporated with the
nucleotide substitution was transformed into <IT>E. coli</IT>
(DH5&agr;-strain). The mutations were confirmed by DNA sequencing. MCF-7
cells were transfected using the superfect reagent and were
subsequently selected in G418 using standard methodologies.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<P>We first determined whether As<INF>2</INF>O<INF>3</INF>
treatment induces phosphorylation/activation of the p38 (also called
p38&agr;) <GLOSREF RID="G1">MAP</GLOSREF> kinase in the NB-4 acute promyelocytic leukemia cell line.
NB-4 cells were incubated for 30 or 60 min in the presence or absence
of As<INF>2</INF>O<INF>3</INF>. The cells were subsequently lysed in
phosphorylation lysis buffer, and total lysates were resolved by
SDS-PAGE and immunoblotted with an antibody against the
phosphorylated/activated form of p38. As<INF>2</INF>O<INF>3</INF>
treatment induced strong phosphorylation of p38 after either 30 or 60
min of treatment (Fig. <FIGR RID="F1"><IT>A</IT>).
Such phosphorylation of p38 was detectable when low (0.5
&mgr;<SC>m</SC>) or high (2 &mgr;<SC>m</SC>) doses of
As<INF>2</INF>O<INF>3</INF> were used (Fig. <FIGR RID="F1"><IT>A</IT>). Stripping
and reprobing the blots demonstrated that equal amounts of p38 were
detectable prior to and after As<INF>2</INF>O<INF>3</INF> treatment
(Fig. <FIGR RID="F1"><IT>B</IT>). We subsequently determined whether
arsenic-dependent phosphorylation/activation of p38
(p38&agr;) occurs in an NB-4 variant cell line, NB-4.007/6 (<BBR RID="B38">). This
variant form of NB-4 is refractory to all-<IT>trans</IT>-RA-induced
differentiation and inhibition of cell growth, because of constitutive
degradation of PML-RAR (<BBR RID="B38">), and in our previous studies we have
shown that the activation of p38 by all-<IT>trans</IT>-retinoic acid
is defective in these cells (<BBR RID="B37">). Treatment of NB-4.007/6 cells with
As<INF>2</INF>O<INF>3</INF> resulted in phosphorylation of p38 (Fig.
<FIGR RID="F1">, <IT>C</IT> and <IT>D</IT>), consistent with the fact that these
cells are responsive to the growth inhibitory effects of
As<INF>2</INF>O<INF>3</INF> (data not shown). Thus,
As<INF>2</INF>O<INF>3</INF> induces phosphorylation of p38 in cells
that are resistant to the growth inhibitory effects of <GLOSREF RID="G4">RA</GLOSREF>, indicating
that the early upstream regulatory signals that mediate
As<INF>2</INF>O<INF>3</INF>-dependent activation of p38
are different from the ones mediating RA-dependent
activation. The activation of p38 by As<INF>2</INF>O<INF>3</INF> in
NB-4 cells was sustained and prolonged and could be detected for as
long as 5 days of As<INF>2</INF>O<INF>3</INF> treatment of the cells,
a time point at which As<INF>2</INF>O<INF>3</INF> induces
cell-differentiation (Fig. <FIGR RID="F1"><IT>E</IT>).
<FIG ID="F1"><CAPTION><P><B>Arsenic trioxide-dependent
phosphorylation of p38 (p38&agr;) in NB-4 cells and
a retinoid-resistant NB-4 variant cell line.</B> <IT>A</IT>, NB-4
cells were incubated in the presence or absence of the indicated doses
of As<INF>2</INF>O<INF>3</INF>, for the indicated times. Equal
amounts of total cell lysates were analyzed by SDS-PAGE and
immunoblotted with an anti-phospho-p38 antibody. <IT>B</IT>, the blot
shown in <IT>A</IT> was stripped and reprobed with an anti-p38
antibody to control for loading. <IT>C</IT>, NB-4R cells were
incubated in the presence or absence of the indicated doses of
As<INF>2</INF>O<INF>3</INF>, for the indicated times. Equal amounts
of total cell lysates were analyzed by SDS-PAGE and immunoblotted with
an anti-phospho-p38 antibody. <IT>D</IT>, the blot shown in
<IT>A</IT> was stripped and reprobed with an anti-p38 antibody to
control for loading. <IT>E</IT>, NB-4 cells were incubated with
As<INF>2</INF>O<INF>3</INF> for 5 days, as indicated. Total cell
lysates were analyzed by SDS-PAGE and immunoblotted with an
anti-phospho-p38 antibody (<IT>left panel</IT>). The same blot was
stripped and re-probed with an anti-p38 antibody to control for loading
(<IT>right panel</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4722049001"></FIG>
</P>
<P>In parallel studies, we examined whether the &bgr;-isoform of p38
(p38&bgr;) is expressed in acute promyelocytic leukemia cells and whether
As<INF>2</INF>O<INF>3</INF> induces its activation. NB-4 cells were
incubated in the presence or absence of As<INF>2</INF>O<INF>3</INF>,
and after cell lysis, cell lysates were immunoprecipitated with a
specific anti-p38&bgr; antibody. Immune-complex kinase assays were
subsequently carried out on the immunoprecipitates, using ATF2 as an
exogenous substrate. As shown in Fig.
<FIGR RID="F2"><IT>B</IT>, treatment of the cells
with As<INF>2</INF>O<INF>3</INF> resulted in induction of the kinase
activity of p38&bgr;, evidenced by the phosphorylation of ATF2 used as an
exogenous substrate (Fig. <FIGR RID="F2"><IT>A</IT>). Thus, in addition to the
p38&agr;, the p38&bgr; isoform is also activated by
As<INF>2</INF>O<INF>3</INF> in the NB-4 acute promyelocytic leukemia
cell line, suggesting that it also participates in the induction of
As<INF>2</INF>O<INF>3</INF> responses in these cells.
<FIG ID="F2"><CAPTION><P><B>Induction of p38&bgr;
kinase activity and activation of </B><GLOSREF RID="G3"><B>MAPKapK-2</B></GLOSREF><B> by
As<INF>2</INF>O<INF>3</INF>.</B> <IT>A</IT>, NB-4 cells were
incubated for 60 min in the presence or absence of
As<INF>2</INF>O<INF>3</INF>, as indicated. Cell lysates were
immunoprecipitated with an anti-p38&bgr; antibody, and immunoprecipitated
proteins were subjected to <IT>in vitro</IT> kinase assays, using
ATF2 as an exogenous substrate. Proteins were resolved by SDS-PAGE, and
phosphorylated proteins were detected by autoradiography. <IT>B</IT>,
NB-4 cells were pre-incubated for 30 min in the presence or absence of
SB203580 and were subsequently incubated for 60 min with
As<INF>2</INF>O<INF>3</INF> as indicated, in the continuous presence
or absence of SB203580. Cell lysates were immunoprecipitated with an
anti-MAPKapK-2 antibody and subjected to an <IT>in vitro</IT> kinase
assay using hsp25 as an exogenous substrate.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049002"></FIG>
</P>
<P>Previous studies have established that a downstream effector for p38 is
the <GLOSREF RID="G3">MAPKapK-2</GLOSREF> kinase, which is activated in response to stress signals
and growth factors (<BBR RID="B31">, <BBR RID="B45">), as well as in response to
interferon-dependent activation of the p38 pathway (<BBR RID="B33">,
<BBR RID="B35">). We examined whether As<INF>2</INF>O<INF>3</INF>-induced
activation of p38 leads to downstream engagement and activation of
<GLOSREF RID="G3">MAPKapK-2</GLOSREF> in NB-4 cells. Cells were incubated in the presence or
absence of As<INF>2</INF>O<INF>3</INF>, lysates were
immunoprecipitated with an anti-MAPKapK-2 antibody, and
immunoprecipitated proteins were subjected to <IT>in vitro</IT>
kinase assays using hsp25 as an exogenous substrate.
As<INF>2</INF>O<INF>3</INF> treatment of the cells resulted in
activation of <GLOSREF RID="G3">MAPKapK-2</GLOSREF>, evidenced by the phosphorylation of hsp25 in
the kinase assay (Fig. <FIGR RID="F2"><IT>B</IT>). In addition, pre-treatment of
cells with the p38-specific inhibitor SB203580 completely abrogated the
As<INF>2</INF>O<INF>3</INF>-inducible activation of <GLOSREF RID="G3">MAPKapK-2</GLOSREF> (Fig.
<FIGR RID="F2"><IT>B</IT>), demonstrating that the engagement of <GLOSREF RID="G3">MAPKapK-2</GLOSREF> in an
As<INF>2</INF>O<INF>3</INF>-dependent cellular pathway
occurs downstream of p38.</P>
<P>In addition to its effects against acute promyelocytic leukemia cells,
As<INF>2</INF>O<INF>3</INF> has been shown to exhibit pro-apoptotic
and growth inhibitory effects in a variety of different tumor cell
lines (<BBR RID="B5" TO="B10">). To examine whether activation of the p38-pathway by
arsenic is limited to cells of promyelocytic origin or also occurs in
cells of other malignant phenotypes, the phosphorylation/activation of
p38 was examined in several cell lines of diverse origin. The cell
lines used included the K562 acute erythroleukemia cell line, which has
been derived from a patient with <GLOSREF RID="G5">CML</GLOSREF> in blast crisis and expresses
BCR-ABL, the LNKAP prostate carcinoma cell line, and the MCF-7
breast carcinoma cell line, all of which exhibited sensitivity to the
growth inhibitory effects of As<INF>2</INF>O<INF>3</INF> in <GLOSREF RID="G9">MTT</GLOSREF> cell
proliferation assays (data not shown). As shown in Fig.
<FIGR RID="F3">, As<INF>2</INF>O<INF>3</INF> induced
strong phosphorylation/activation of p38 in K562 cells (Fig. <FIGR RID="F3">,
<IT>A</IT> and <IT>B</IT>), LNKAP cells (Fig. <FIGR RID="F3">, <IT>C</IT> and
<IT>D</IT>), and MCF-7 cells (Fig. <FIGR RID="F3">, <IT>E</IT> and <IT>F</IT>).
Thus, the p38-pathway is activated in an
As<INF>2</INF>O<INF>3</INF>-dependent manner in a variety
of malignant cell phenotypes, indicating that it plays a universal role
in the generation of As<INF>2</INF>O<INF>3</INF> responses.
<FIG ID="F3"><CAPTION><P><B>Phosphorylation/activation of p38
(p38&agr;) by As<INF>2</INF>O<INF>3</INF>.</B>
K562 CML-blast crisis cells (<IT>A</IT> and <IT>B</IT>) or LNKAP
prostate carcinoma cells (<IT>C</IT> and <IT>D</IT>) or MCF-7
breast carcinoma cells (<IT>E</IT> and <IT>F</IT>) were treated in
the presence or absence of the indicated doses of
As<INF>2</INF>O<INF>3</INF>. Equal amounts of total cell lysates were
resolved by SDS-PAGE and immunoblotted with an anti-phospho-p38
antibody (<IT>A</IT>, <IT>C</IT>, and <IT>E</IT>). The same blots
were stripped and reprobed with an anti-p38 antibody (<IT>B</IT>,
<IT>D</IT>, and <IT>F</IT>), to control for loading.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049003"></FIG>
</P>
<P>It is well established that the activated, GTP-bound form of the small
G-protein Rac1 acts as an upstream regulator of the p38 <GLOSREF RID="G1">MAP</GLOSREF> kinase
pathway in response to various stimuli (<BBR RID="B33">, <BBR RID="B35">, <BBR RID="B37">, <BBR RID="B46" TO="B48">). We
examined whether As<INF>2</INF>O<INF>3</INF> induces activation of
Rac1 to regulate downstream engagement of p38 in NB-4 cells.
As<INF>2</INF>O<INF>3</INF> treatment resulted in activation of Rac1,
as shown by the increase in the GTP-bound form of Rac1 (Fig.
<FIGR RID="F4"><IT>A</IT>), providing the first
evidence for engagement of this small G-protein in an
As<INF>2</INF>O<INF>3</INF>-activated cellular pathway, and strongly
suggesting that this GTPase is an upstream regulator of the
As<INF>2</INF>O<INF>3</INF>-dependent activation of p38.
To better understand the mechanisms of activation of the Rac1/p38
pathway by As<INF>2</INF>O<INF>3</INF>, we examined whether the
activation of Rac1 is downstream or upstream of the redox reactions and
free radicals generated by arsenic trioxide treatment. Previous studies
have shown that ascorbic acid enhances
As<INF>2</INF>O<INF>3</INF>-mediated responses, by increasing
cellular H<INF>2</INF>O<INF>2</INF> stores (<BBR RID="B49">, <BBR RID="B50">). We therefore
determined the effects of ascorbic acid on the
As<INF>2</INF>O<INF>3</INF>-dependent activation of Rac1.
When cells were pretreated with ascorbic acid prior to
As<INF>2</INF>O<INF>3</INF> treatment, there was an increase in the
As<INF>2</INF>O<INF>3</INF>-induced GTP-bound form of Rac1 (Fig.
<FIGR RID="F4"><IT>A</IT>), suggesting that the activation of Rac1 is downstream of
free redox reactions. Consistent with this, treatment of cells with
ascorbic acid also enhanced
As<INF>2</INF>O<INF>3</INF>-dependent p38 activation
(Fig. <FIGR RID="F4"><IT>B</IT>). On the other hand, pre-treatment with
dithiothreitol, a reducing agent, significantly diminished the
phosphorylation/activation of p38 (Fig. <FIGR RID="F4">, <IT>B</IT> and
<IT>C</IT>). Altogether these studies demonstrated that a cellular
cascade involving Rac1, p38, and <GLOSREF RID="G3">MAPKapK-2</GLOSREF> is activated by arsenic
trioxide downstream of redox reactions.
<FIG ID="F4"><CAPTION><P><B>As<INF>2</INF>O<INF>3</INF> induces
activation of Rac1, and ascorbic acid enhances such an activation.</B>
<IT>A</IT>, NB-4 cells were pre-incubated in the presence or absence
of ascorbic acid for 60 min and were subsequently treated with
As<INF>2</INF>O<INF>3</INF> for 30 min, as indicated. The cells were
lysed, and total cell lysates were bound to either a GST-PBD fusion
protein or <GLOSREF RID="G7">GST</GLOSREF> alone (control). Bound proteins were analyzed by
SDS-PAGE, and GTP-bound Rac1 was detected by anti-Rac1 immunoblotting.
<IT>B</IT>, NB-4 cells were preincubated in the presence or absence
of ascorbic acid or dithiothreitol for 60 min as indicated and were
subsequently treated with As<INF>2</INF>O<INF>3</INF> for 30 min, as
indicated. Total cell lysates were analyzed by SDS-PAGE and
immunoblotted with an antibody against the phosphorylated form of p38.
<IT>C</IT>, the blot shown in <IT>B</IT> was stripped and re-probed
with an anti-p38 antibody to control for loading.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049004"></FIG>
</P>
<P>In subsequent studies we sought to determine the functional relevance
of activation of the Rac1/p38 pathway by As<INF>2</INF>O<INF>3</INF>.
Experiments were performed to determine the effects of pharmacological
inhibition of p38 on the generation of growth inhibitory responses by
As<INF>2</INF>O<INF>3</INF> in NB-4 cells. Cells were incubated for 5
days with As<INF>2</INF>O<INF>3</INF>, in the presence or absence of
different concentrations of the SB203580 p38 inhibitor, and cell
proliferation was determined by <GLOSREF RID="G9">MTT</GLOSREF> assays. As expected, treatment of
NB-4 cells with As<INF>2</INF>O<INF>3</INF> suppressed cell growth of
NB-4 cells. Such a growth inhibitory effect was noticeable at a 2
&mgr;<SC>m</SC> As<INF>2</INF>O<INF>3</INF> concentration, whereas
it was not detectable at the lower concentration of 0.5
&mgr;<SC>m</SC> (Fig. <FIGR RID="F5"><IT>A</IT>).
This is consistent with other studies that have demonstrated that at
this low dose (0.5 &mgr;<SC>m</SC>) As<INF>2</INF>O<INF>3</INF> does
not inhibit proliferation but induces cell differentiation of acute
promyelocytic leukemia cells (<BBR RID="B1" TO="B4">). Interestingly, concomitant
treatment of the cells with the SB203580 p38 inhibitor enhanced the
effects of As<INF>2</INF>O<INF>3</INF> in a
dose-dependent manner and resulted in the generation of
growth inhibitory responses at the lower (0.5
&mgr;<SC>m</SC>) concentration of As<INF>2</INF>O<INF>3</INF> (Fig.
<FIGR RID="F5"><IT>A</IT>), indicating that the p38 inhibitor exhibits synergistic
effects with As<INF>2</INF>O<INF>3</INF>. In a similar manner,
treatment of cells with the p38 inhibitor SB203580 enhanced the growth
inhibitory effects of As<INF>2</INF>O<INF>3</INF> on LNKAP prostate
adenocarcinoma cells (Fig. <FIGR RID="F5"><IT>B</IT>).
<FIG ID="F5"><CAPTION><P><B>SB203580 enhances the growth inhibitory
effects of As<INF>2</INF>O<INF>3</INF> on cell proliferation.</B>
<IT>A</IT>, NB-4 cells were incubated for 5 days in the
presence or absence of the indicated doses of
As<INF>2</INF>O<INF>3</INF>, in the presence or absence of the
indicated concentrations of SB203580. Cell proliferation was assessed
by an <GLOSREF RID="G9">MTT</GLOSREF> assay. Data are expressed as means &plus; S.E. of two independent
experiments. <IT>B</IT>, LNKAP cells were incubated for 5 days in the
presence or absence of the indicated doses of
As<INF>2</INF>O<INF>3</INF>, in the presence or absence of the
indicated concentrations of SB203580. Cell proliferation was assessed
by an <GLOSREF RID="G9">MTT</GLOSREF> assay. Data are expressed as means &plus; S.E. of two independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049005"></FIG>
</P>
<P>This finding, that p38 inhibition promotes
As<INF>2</INF>O<INF>3</INF>-dependent growth suppression,
prompted us to perform further studies to define whether such effects
are because of enhancement of As<INF>2</INF>O<INF>3</INF>-induced
apoptosis. NB-4 cells were incubated with arsenic trioxide for 2 days,
in the presence or absence of SB203580, and the percentage of cells
undergoing apoptosis was determined by flow cytometry. Treatment of
cells with SB203580 alone did not alter the percent of background
apoptotic cells compared with untreated cells (Fig.
<FIGR RID="F6">). As expected (<BBR RID="B50">), treatment of cells
with As<INF>2</INF>O<INF>3</INF> resulted in strong induction of
apoptosis (Fig. <FIGR RID="F6">), whereas concomitant treatment of cells with the p38
inhibitor further enhanced As<INF>2</INF>O<INF>3</INF>-induced cell
death (Fig. <FIGR RID="F6">).
<FIG ID="F6"><CAPTION><P><B>Pharmacological inhibition of the p38 </B><GLOSREF RID="G1"><B>MAP</B></GLOSREF><B>
kinase promotes As<INF>2</INF>O<INF>3</INF>-induced apoptosis.</B>
NB-4 cells were treated for 2 days in the presence or absence of
As<INF>2</INF>O<INF>3</INF> and/or SB203580, as indicated. Cells were
analyzed for apoptosis by flow cytometry after staining with an
antibody against annexin V. The data are expressed as &percnt;
annexin-positive cells and represent means &plus; S.E. of two independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049006"></FIG>
</P>
<P>Altogether, the findings using the SB203580 pharmacological inhibitor
of p38 strongly suggested that this pathway exhibits a negative
regulatory role on As<INF>2</INF>O<INF>3</INF>-induced
apoptosis. To confirm that this is indeed the case, we
determined  whether overexpression of a
phosphorylation-defective mutant (p38&bgr;2AGF) exhibits
dominant-negative effects on arsenic-induced cell death. We first
generated the pCDN-p38&bgr;2AGF mutant, in which threonine 180 and
tyrosine 182 in the TGT motif of p38&bgr; were mutated to arginine and
phenylalanine, respectively, rendering the mutant resistant to dual
threonine-tyrosine phosphorylation and activation by upstream <GLOSREF RID="G1">MAP</GLOSREF>
kinases. MCF-7 cells were subsequently transfected with either the
empty pCDN vector or the pCDN-p38&bgr;2AGF mutant tagged with <GLOSREF RID="G10">HA</GLOSREF>, and the
transfectants were selected in G418. Prior to examining the effects of
overexpression of this mutant on
As<INF>2</INF>O<INF>3</INF>-dependent apoptosis, the
expression of the p38&bgr;2AGF protein and its ability to block
endogenous p38&bgr; activation were examined. The p38&bgr;2AGF mutant was
expressed abundantly in the transfectants (Fig.
<FIGR RID="F7"><IT>A</IT>), as shown by anti-HA
immunoblots. In addition, overexpression of the p38&bgr;2AGF mutant
blocked endogenous p38&bgr; kinase activation in response to arsenic
trioxide stimulation, whereas such activation was intact in cells
transfected with the empty pCDN vector (Fig. <FIGR RID="F7"><IT>B</IT>). In a
similar manner, the activation of the <GLOSREF RID="G3">MAPKapK-2</GLOSREF> kinase downstream of
p38 was intact in cells transfected with the empty vector (Fig.
<FIGR RID="F7"><IT>C</IT>) but defective in the p38&bgr;AGF transfectants (Fig.
<FIGR RID="F7"><IT>D</IT>).
<FIG ID="F7"><CAPTION><P><B>Stable overexpression of a
p38&bgr;2AGF mutant inhibits endogenous p38 kinase
activity.</B> <IT>A</IT>, MCF-7 cells stably transfected with either
the empty pCDN vector or the HA-tagged pCDN-p38&bgr;2AGF construct were
lysed, and total cell lysates were analyzed by SDS-PAGE and
immunoblotted with an anti-HA antibody. <IT>B</IT>, MCF-7 cells
stably transfected with either the empty pCDN vector or the
pCDN-p38&bgr;2AGF construct were treated with
As<INF>2</INF>O<INF>3</INF> as indicated, and cell lysates were
immunoprecipitated with an anti-p38&bgr; antibody. Immunoprecipitates
were subjected to an <IT>in vitro</IT> kinase assay, using ATF2 as an
exogenous substrate. Proteins were resolved by SDS-PAGE, and
phosphorylated proteins were detected by autoradiography. <IT>C</IT>
and <IT>D</IT>, MCF-7 cells stably transfected with either the empty
pCDN vector (<IT>C</IT>) or the pCDN-p38&bgr;2AGF construct
(<IT>D</IT>) were treated with As<INF>2</INF>O<INF>3</INF> as
indicated, and cell lysates were immunoprecipitated with an
anti-MAPKapK-2 antibody. Immunoprecipitates were subjected to an
<IT>in vitro</IT> kinase assay, using hsp25 as an exogenous
substrate. Proteins were resolved by SDS-PAGE, and phosphorylated
proteins were detected by autoradiography.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049007"></FIG>
</P>
<P>Subsequently, experiments were performed in which the growth inhibitory
effects of arsenic trioxide were examined in MCF-7 cells stably
transfected with the p38&bgr;2AGF mutant or with control empty vector.
As<INF>2</INF>O<INF>3</INF> suppressed the growth of MCF-7 cells
transfected with the empty vector in a dose-dependent
manner (Fig. <FIGR RID="F8"><IT>A</IT>). This effect
was clearly enhanced in cells in which the p38&bgr;2AGF mutant was
expressed (Fig. <FIGR RID="F8"><IT>A</IT>). Similarly, expression of the p38&bgr;2AGF
mutant protein enhanced As<INF>2</INF>O<INF>3</INF>-induced growth
inhibition in a different clone of MCF-7 cells stably transfected with
the p38&bgr;2AGF mutant (Fig. <FIGR RID="F8"><IT>B</IT>). These findings are
consistent with the results of the studies using the SB203580
pharmacological inhibitor of p38 and further support a role for p38 as
a negative regulator of arsenic-induced apoptosis.
<FIG ID="F8"><CAPTION><P><B>Expression of a dominant-negative
p38&bgr; mutant enhances the growth inhibitory
effects of arsenic trioxide.</B> <IT>A</IT>, MCF-7 cells stably
transfected with either empty pCDN vector or transfected with the
p38&bgr;2AGF mutant were treated in parallel with the indicated doses of
arsenic trioxide for 5 days, and cell proliferation was assessed by an
<GLOSREF RID="G9">MTT</GLOSREF> assay. Means &plus; S.E. of three independent experiments are shown.
<IT>B</IT>, different clones of MCF-7 cells stably transfected with
p38&bgr;2AGF or the empty pCDN vector than the ones shown in <IT>A</IT>
were treated in parallel with the indicated doses of arsenic trioxide
for 5 days, and cell proliferation was assessed by an <GLOSREF RID="G9">MTT</GLOSREF> assay. Means
&plus; S.E. of three independent experiments are shown.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049008"></FIG>
</P>
<P>To further explore the role of the p38 pathway in a more
physiologically relevant system, we evaluated the effects of
pharmacological inhibition of p38 on the induction of the suppressive
effects of arsenic trioxide on primary leukemia progenitors from
patients with <GLOSREF RID="G5">CML</GLOSREF>. Bone marrow mononuclear cells from three patients
with <GLOSREF RID="G5">CML</GLOSREF> were isolated, and leukemic <GLOSREF RID="G8">CFU-GM</GLOSREF> progenitor colony formation
was determined by clonogenic assays in methylcellulose. Addition of
As<INF>2</INF>O<INF>3</INF> to the cultures suppressed leukemic
progenitor growth from the bone marrows of all three cases studied
(Fig. <FIGR RID="F9">), whereas addition of the
SB203580 p38 inhibitor alone had no significant effects. However,
SB203580 further enhanced the suppressive effects of
As<INF>2</INF>O<INF>3</INF> on leukemic <GLOSREF RID="G8">CFU-GM</GLOSREF> (Fig. <FIGR RID="F9">),
demonstrating that activation of p38 exhibits negative regulatory
effects on the leukemic progenitor cell growth suppression by
arsenic trioxide.
<FIG ID="F9"><CAPTION><P><B>Pharmacological inhibition of the p38 </B><GLOSREF RID="G1"><B>MAP</B></GLOSREF><B>
kinase pathway enhances the growth inhibitory effects of
As<INF>2</INF>O<INF>3</INF> on chronic myelogenous leukemia </B><GLOSREF RID="G8"><B>CFU-GM</B></GLOSREF><B>
progenitors.</B> Bone marrow mononuclear cells from three different
<GLOSREF RID="G5">CML</GLOSREF> patients (<IT>A</IT>, <IT>B</IT>, and <IT>C</IT>) were plated
in a methylcellulose assay system with As<INF>2</INF>O<INF>3</INF>,
in the presence or absence of SB203580 (<IT>SB</IT>), as indicated.
The data are expressed as percent control of granulocyte/macrophage
colony forming units for untreated cells.</P>
</CAPTION>
<GRAPHIC FILE="bc4722049009"></FIG>
</P>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Arsenic trioxide induces apoptosis of target cells and exhibits
growth inhibitory effects against a variety of human cell lines
<IT>in vitro</IT> and <IT>in vivo</IT>. The important properties
that this agent exhibits against leukemia and other malignant cells
have led to extensive studies, aimed to understand the mechanisms by
which it mediates its effects. There is evidence that this compound
induces cell cycle arrest, apoptosis, and/or differentiation of target
cells, depending on the doses used and the cellular context (<BBR RID="B1" TO="B4">, <BBR RID="B8">,
<BBR RID="B52">). Previous studies have provided evidence for several mechanisms
that may be contributing to arsenic-induced apoptosis. It has been
demonstrated that, in acute promyelocytic leukemia cells, arsenic
trioxide lowers bcl-2 levels and reduces NF-&kgr;B translocation to the
nucleus, whereas it also induces collapse of mitochondrial
transmembrane potential, resulting in cytochrome <IT>c</IT> release
and activation of caspase-3 (<BBR RID="B53">, <BBR RID="B54">). All these events appear to
contribute to the induction of apoptosis, but the upstream regulatory
mechanisms of such pro-apoptotic signals are not known. Interestingly,
generation of reactive oxygen species by arsenic trioxide potentiates
induction of cell killing (<BBR RID="B8">, <BBR RID="B50">), and an accumulating body of evidence
points toward an important role of reactive oxygen species,
particularly H<INF>2</INF>O<INF>2</INF>, on arsenic-induced apoptosis
(<BBR RID="B55">). Generation of H<INF>2</INF>O<INF>2</INF> is dependent on
cellular glutathione stores, whereas reduced cellular glutathione (GSH)
acts as an inhibitor of arsenic-dependent cell death, by
either conjugating arsenic in the form of As(GS)<INF>3</INF> complexes
or by sequestering the reactive oxygen species induced by arsenic (<BBR RID="B55">).
This has prompted studies aimed to determine whether depletion of
intracellular GSH stores can enhance the effects of arsenic. Such
studies have demonstrated that down-regulation of GSH levels by
pre-treatment of myeloma cells with either ascorbic acid (<BBR RID="B55">) or
buthionine sulfoximine (<BBR RID="B5">) promotes induction of
arsenic-dependent apoptosis. On the other hand, increasing
GSH cellular levels by pre-treatment with <IT>N</IT>-acetylcysteine
attenuates arsenic-dependent cytotoxicity (<BBR RID="B55">).</P>
<P>Altogether, these studies have established that induction of apoptotic
signals by arsenic trioxide is dependent on the generation of
reactive-oxygen species and the cellular redox system. However, it is
not known whether during treatment of cells with arsenic trioxide other
cellular pathways are activated in a negative-feedback manner.
Induction of such cellular signals might counteract arsenic-activated
cascades that mediate apoptosis and provide a mechanism by which
malignant cells develop resistance to its pro-apoptotic properties. We
have demonstrated recently that during differentiation of acute
promyelocytic leukemia cell lines in response to
all-<IT>trans</IT>-retinoic acid, there is activation of the p38 <GLOSREF RID="G1">MAP</GLOSREF>
kinase pathway (<BBR RID="B37">). This pathway apparently exhibits negative
regulatory effects on the induction of cell differentiation and growth
inhibition by all-<IT>trans</IT>-retinoic acid (<BBR RID="B37">), as
pharmacological inhibitors of p38 strongly enhance
all-<IT>trans</IT>-retinoic acid-dependent
differentiation and growth suppression of acute promyelocytic leukemia
cells (<BBR RID="B37">). As arsenic trioxide is a potent inducer of apoptosis of
acute promyelocytic leukemia cells, including
all-<IT>trans</IT>-retinoic acid-resistant cells, we performed
studies to examine whether it elicits activation of the p38 pathway in
acute promyelocytic leukemia. Our studies provide the first evidence
that arsenic trioxide activates the &agr; and &bgr; isoforms of the p38 <GLOSREF RID="G1">MAP</GLOSREF>
kinase in acute promyelocytic leukemia cells. Such activation was
detectable in both the NB-4 acute promyelocytic leukemia cell line and
in an all-<IT>trans</IT>-retinoic acid-resistant NB-4 variant
(NB-4.007/6) (<BBR RID="B38">). This is of particular interest, as retinoic acid
does not activate the p38 pathway in NB-4.007/6 cells, indicating that
different early signals mediate arsenic-induced p38 activation, as
compared with retinoic acid-dependent activation. In other
experiments we demonstrated that p38 is activated during treatment of
other cell lines of diverse malignant phenotypes with arsenic,
indicating that arsenic-dependent activation of this
cascade is not cell-type restricted. Our data also demonstrate that the
small GTPase Rac1 is activated by arsenic and that the activation of
p38 ultimately leads to engagement and activation of the <GLOSREF RID="G3">MAPKapK-2</GLOSREF>
kinase, which functions as a downstream effector for the p38-pathway.
Interestingly, activation of Rac1 and p38 by arsenic was enhanced by
pre-treatment of cells with ascorbic acid and was blocked by
dithiothreitol, indicating that GSH levels exhibit regulatory effects
on its activation.</P>
<P>Altogether, our studies indicate that treatment of cells with arsenic
results in sequential activation of a Rac1 &rarr; (MKK) &rarr;
p38(&agr;/&bgr;) &rarr; <GLOSREF RID="G3">MAPKapK-2</GLOSREF> cascade, whose activation is probably
downstream of cellular redox changes induced by arsenic. In experiments
to define the functional role of this pathway in the induction of
arsenic responses we found that inhibition of this cascade enhances
arsenic-dependent induction of apoptosis and suppression of
cell growth of arsenic-responsive cell lines. This was demonstrated by
experiments using SB203580, a specific pharmacological inhibitor of
p38, which acts by binding to the ATP site of the molecule to abrogate
its kinase activity. The basis of the specificity of this
pharmacological inhibitor of p38 has been established previously by
mutagenesis studies and x-ray crystallographic structures of
p38&middot;inhibitor complexes (<BBR RID="B56" TO="B58">). Previous studies have also
demonstrated that this pyridinyl imidazole compound blocks activation
of both the p38&agr; and p38&bgr; isoforms, which, based on our data, are
both activated during arsenic trioxide treatment of target cells but
not the p38&ggr; and p38&dgr; isozymes (<BBR RID="B16">, <BBR RID="B23">, <BBR RID="B59">). Thus, it appears that
important signals for regulation of arsenic-dependent
responses are mediated by the &agr; and/or &bgr; isoforms of p38.
Consistent with this, we were able to demonstrate that overexpression
of a phosphorylation-defective p38&bgr; isoform mutant enhances
arsenic-dependent cytotoxicity in MCF-7 cells, confirming
the data with the pharmacological inhibitor of p38.</P>
<P>The observation that the combination of arsenic trioxide and SB203580
has more potent cytotoxic effects than arsenic alone <IT>in
vitro</IT> raises the possibility that such combination may result in
more potent antileukemic effects <IT>in vivo</IT>. In addition to
acute promyelocytic leukemia, another leukemia in which such
combination may prove to be of therapeutic value is <GLOSREF RID="G5">CML</GLOSREF>.</P>
<P>CML is a clonal myeloproliferative disorder of stem cells,
characterized by the expression of the BCR-ABL oncoprotein. The BCR-ABL
abnormal protein is the product of the <IT>bcr-abl</IT> oncogene,
which is generated by the reciprocal translocation between chromosomes
9 and 22, resulting in the fusion of <IT>bcr</IT> to <IT>c-abl</IT>
(<BBR RID="B60" TO="B62">). The function of the abnormal BCR-ABL tyrosine kinase is
essential for the pathogenesis of <GLOSREF RID="G5">CML</GLOSREF> (<BBR RID="B63">) by mediating mitogenic
effects via phosphorylation of protein substrates and activation of
multiple downstream mitogenic pathways (<BBR RID="B64">). Studies from other groups
have demonstrated previously that arsenic trioxide induces apoptosis of
BCR-ABL-expressing cell lines (<BBR RID="B65">). Interestingly, arsenic
trioxide-induced apoptosis of such cell lines was associated with a
decrease in the levels of the BCR-ABL oncoprotein but no significant
effects in the levels of Bcl-x<INF>L</INF>, Bax, Apaf-1, Fas, and FasL
(<BBR RID="B65">). Other studies have suggested that arsenic trioxide may have
selective inhibitory effects on the proliferation of BCR-ABL-expressing
cells, as it was found to induce apoptosis of Ph<SUP>&plus;</SUP> but not
Ph<SUP>&minus;</SUP> lymphoblasts, whereas ectopic expression of BCR-ABL in
U937 myelomonocytic cells dramatically increased their sensitivity to
arsenic trioxide, independently of BCR-ABL kinase activity (<BBR RID="B66">). Also,
arsenic trioxide has been shown previously to reduce proliferation of
<GLOSREF RID="G5">CML</GLOSREF> leukemic blasts (<BBR RID="B66">). Our data are consistent with these findings,
as they demonstrate that arsenic trioxide suppresses leukemic
<GLOSREF RID="G8">CFU-GM</GLOSREF> colony formation from <GLOSREF RID="G5">CML</GLOSREF> bone marrows. Most
importantly, they demonstrate that such effects can be enhanced by p38
inhibition, raising the possibility that p38 inhibitors may enhance the
clinical activity of arsenic trioxide. This may prove to be important
in the design of future therapeutic approaches in the treatment of <GLOSREF RID="G5">CML</GLOSREF>,
where studies with arsenic are being planned or are already in progress
(<BBR RID="B51">, <BBR RID="B67">, <BBR RID="B68">).</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD><TERM ID="G2">MAPK</TERM><DD><P>MAP kinase</P>
</DD><TERM ID="G3">MAPKapK-2</TERM><DD><P>MAPK-activated
protein kinase-2</P>
</DD><TERM ID="G4">RA</TERM><DD><P>all-<IT>trans</IT>-retinoic acid</P>
</DD><TERM ID="G5">CML</TERM><DD><P>chronic
myelogenous leukemia</P>
</DD><TERM ID="G6">PBD</TERM><DD><P>PAK1 binding domain</P>
</DD><TERM ID="G7">GST</TERM><DD><P>glutathione
<IT>S</IT>-transferase</P>
</DD><TERM ID="G8">CFU-GM</TERM><DD><P>colony forming
unit-granulocyte/macrophage</P>
</DD><TERM ID="G9">MTT</TERM><DD><P>3-(4,5-dimethyl-thiazol-2-yl)-2,5-diphenyltetrazolium bromide</P>
</DD><TERM ID="G10">HA</TERM><DD><P>hemagglutinin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G. Q.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Z. X.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Z. Y.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Hematol.</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>26</FIRSTPAGE><LASTPAGE>36</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Hematol|2001|38|26|Chen Z|277:47:44988:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Hematol|2001|38|26|Chen Z|277:47:44988:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Tallman</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nabhan</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Feusner</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Rowe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>759</FIRSTPAGE><LASTPAGE>767</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2002|99|759|Tallman MS|277:47:44988:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2002|99|759|Tallman MS|277:47:44988:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Tallman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood Rev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood Rev|2001|15|133|Tallman MS|277:47:44988:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood Rev|2001|15|133|Tallman MS|277:47:44988:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Davison</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Mann</SNM></AUTHOR><AUTHOR><FNM>W. H. Jr.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Hematol.</TITLE><SERIES><VOLUMENR>39, (suppl.)</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>7</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Hematol|2002|39, (suppl.)|3|Davison K|277:47:44988:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Hematol|2002|39, (suppl.)|3|Davison K|277:47:44988:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. B.</FNM><SNM>Gartenhaus</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Prachand</SNM></AUTHOR><AUTHOR><FNM>M., Li, Y.</FNM><SNM>Paniaqua</SNM></AUTHOR><AUTHOR><FNM>L. I.</FNM><SNM>Gordon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Cancer Res.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>566</FIRSTPAGE><LASTPAGE>572</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Cancer Res|2002|8|566|Gartenhaus RB|277:47:44988:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Cancer Res|2002|8|566|Gartenhaus RB|277:47:44988:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. H.</FNM><SNM>Du</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Ho</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Chemother. Pharmacol.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Chemother Pharmacol|2001|47|481|Du YH|277:47:44988:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Chemother Pharmacol|2001|47|481|Du YH|277:47:44988:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hori</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nishitoh</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kakehi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kakizuka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5432</FIRSTPAGE><LASTPAGE>5440</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|5432|Maeda H|277:47:44988:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|5432|Maeda H|277:47:44988:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. H.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Seol</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Hyun</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Jung</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>Y. Y.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3065</FIRSTPAGE><LASTPAGE>3071</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|3065|Park WH|277:47:44988:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|3065|Park WH|277:47:44988:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Rousselot</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Labaume</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Marolleau</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Larghero</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Noguera</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Brouet</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Fermand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1041</FIRSTPAGE><LASTPAGE>1048</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|1041|Rousselot P|277:47:44988:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|1041|Rousselot P|277:47:44988:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Akao</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Akiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>455</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1999|455|59|Akao Y|277:47:44988:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1999|455|59|Akao Y|277:47:44988:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>13</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|2000|12|1|Ono K|277:47:44988:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|2000|12|1|Ono K|277:47:44988:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Laydon</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Gallagher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>McNulty</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Blumenthal</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Heys</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Landvatter</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Strickler</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>McLaughlin</SNM></AUTHOR><AUTHOR><FNM>I. R.</FNM><SNM>Siemens</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Livi</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>372</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>730</FIRSTPAGE><LASTPAGE>746</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|372|730|Lee JC|277:47:44988:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|372|730|Lee JC|277:47:44988:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bibbs</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ulevitch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>808</FIRSTPAGE><LASTPAGE>811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|265|808|Han J|277:47:44988:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|265|808|Han J|277:47:44988:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Rouse</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Trigon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Morange</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Alonsos-Llamazares</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Zamanillo</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunt</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Nebreda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1027</FIRSTPAGE><LASTPAGE>1037</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1994|78|1027|Rouse J|277:47:44988:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1994|78|1027|Rouse J|277:47:44988:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Lie</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Gegner</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>17920</FIRSTPAGE><LASTPAGE>17926</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|17920|Jiang Y|277:47:44988:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|17920|Jiang Y|277:47:44988:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Gum</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Hand</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>235</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>533</FIRSTPAGE><LASTPAGE>538</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1997|235|533|Kumar S|277:47:44988:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1997|235|533|Kumar S|277:47:44988:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Enslen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1741</FIRSTPAGE><LASTPAGE>1748</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1741|Enslen H|277:47:44988:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1741|Enslen H|277:47:44988:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Goebert</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cuenda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Craxton</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jakes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3563</FIRSTPAGE><LASTPAGE>3571</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|3563|Goebert M|277:47:44988:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|3563|Goebert M|277:47:44988:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Stein</SNM></AUTHOR><AUTHOR><FNM>M. X.</FNM><SNM>Yand</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Janknecht</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR><AUTHOR><FNM>N. W.</FNM><SNM>Murray</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Barbosa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>(1997) J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>19509</FIRSTPAGE><LASTPAGE>19517</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="(1997) J Biol Chem|1997|272|19509|Stein B|277:47:44988:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Lechner</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Zahalka</SNM></AUTHOR><AUTHOR><FNM>J.-F.</FNM><SNM>Giot</SNM></AUTHOR><AUTHOR><FNM>N. P. H.</FNM><SNM>Moller</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ullrich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4355</FIRSTPAGE><LASTPAGE>4359</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|4355|Lechner C|277:47:44988:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|4355|Lechner C|277:47:44988:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ulevitch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>228</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>334</FIRSTPAGE><LASTPAGE>340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1996|228|334|Li Z|277:47:44988:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1996|228|334|Li Z|277:47:44988:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mertens</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Craxton</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Goedert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>383</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1996|383|273|Mertens S|277:47:44988:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1996|383|273|Mertens S|277:47:44988:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Gram</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>L., Gu, J.</FNM><SNM>New</SNM></AUTHOR><AUTHOR><FNM>L., Di</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Padova</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ulevitch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>30122</FIRSTPAGE><LASTPAGE>30128</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|30122|Jiang Y|277:47:44988:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|30122|Jiang Y|277:47:44988:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Whitmarsh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Barrett</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Derijard</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1247</FIRSTPAGE><LASTPAGE>1255</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|1247|Raingeaud J|277:47:44988:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|1247|Raingeaud J|277:47:44988:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>Y., Li, Z.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>V. V.</FNM><SNM>Kravchenko</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ulevitch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>386</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>296</FIRSTPAGE><LASTPAGE>299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|386|296|Han J|277:47:44988:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|386|296|Han J|277:47:44988:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Shapiro</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Dinarello</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>12230</FIRSTPAGE><LASTPAGE>12234</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|12230|Shapiro L|277:47:44988:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|12230|Shapiro L|277:47:44988:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Miyazawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miyata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Akahane</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ajisawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Okudaira</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>24832</FIRSTPAGE><LASTPAGE>24838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|24832|Miyazawa K|277:47:44988:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|24832|Miyazawa K|277:47:44988:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dickens</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1326</FIRSTPAGE><LASTPAGE>1331</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|270|1326|Xia Z|277:47:44988:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|270|1326|Xia Z|277:47:44988:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Nishida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Irie</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ten Dyke</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Saitoh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Moriguchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takagi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsumato</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gotoh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>90</FIRSTPAGE><LASTPAGE>94</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|90|Ichijo H|277:47:44988:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|90|Ichijo H|277:47:44988:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Krumer</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Rao</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Heidenreich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>20490</FIRSTPAGE><LASTPAGE>20494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|20490|Krumer JL|277:47:44988:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|20490|Krumer JL|277:47:44988:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. N.</FNM><SNM>Foltz</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Schrader</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3296</FIRSTPAGE><LASTPAGE>3301</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|3296|Foltz IN|277:47:44988:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|3296|Foltz IN|277:47:44988:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Majchrzak</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Woodson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Arunkumar</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Alsayed</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pine</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Fish</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>30127</FIRSTPAGE><LASTPAGE>30131</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|30127|Uddin S|277:47:44988:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|30127|Uddin S|277:47:44988:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lekmine</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sharma</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Majchrzak</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Mayer</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Bokoch</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Fish</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>27634</FIRSTPAGE><LASTPAGE>27640</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|27634|Uddin S|277:47:44988:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|27634|Uddin S|277:47:44988:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. C.</FNM><SNM>Goh</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Haque</SNM></AUTHOR><AUTHOR><FNM>B. R. G.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5601</FIRSTPAGE><LASTPAGE>5608</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|5601|Goh KC|277:47:44988:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|5601|Goh KC|277:47:44988:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. A.</FNM><SNM>Mayer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Verma</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Grumbach</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lekmine</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ravandi</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Majchrzak</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fujita</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Fish</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>28570</FIRSTPAGE><LASTPAGE>28577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|28570|Mayer IA|277:47:44988:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|28570|Mayer IA|277:47:44988:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Verma</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Deb</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sassano</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Varga</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wickrema</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>7726</FIRSTPAGE><LASTPAGE>7735</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|7726|Verma A|277:47:44988:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|7726|Verma A|277:47:44988:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Alsayed</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Mahmud</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lekmine</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Kalvakolanu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Minucci</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bokoch</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4012</FIRSTPAGE><LASTPAGE>4019</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|4012|Alsayed Y|277:47:44988:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|4012|Alsayed Y|277:47:44988:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fanelli</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Minucci</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Gelmetti</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nervi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gambacorti-Passerini</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Pelicci</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1477</FIRSTPAGE><LASTPAGE>1481</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|93|1477|Fanelli M|277:47:44988:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|93|1477|Fanelli M|277:47:44988:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yenush</SNM></AUTHOR><AUTHOR><FNM>X.-J.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Sweet</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>15938</FIRSTPAGE><LASTPAGE>15941</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|15938|Uddin S|277:47:44988:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|15938|Uddin S|277:47:44988:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Alsayed</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Druker</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>29991</FIRSTPAGE><LASTPAGE>29994</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|29991|Ahmad S|277:47:44988:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|29991|Ahmad S|277:47:44988:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Benard</SNM></AUTHOR><AUTHOR><FNM>B. P.</FNM><SNM>Bohl</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Bokoch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>13198</FIRSTPAGE><LASTPAGE>13204</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|13198|Benard V|277:47:44988:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|13198|Benard V|277:47:44988:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>E. N.</FNM><SNM>Fish</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sher</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gardziola</SNM></AUTHOR><AUTHOR><FNM>O. R.</FNM><SNM>Colamonici</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kellum</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Pitha</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2574</FIRSTPAGE><LASTPAGE>2582</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|90|2574|Uddin S|277:47:44988:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|90|2574|Uddin S|277:47:44988:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Bruno</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Korkmaz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Alsayed</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Van Den Berg</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Druker</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wickrema</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hoffman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Hematol.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1315</FIRSTPAGE><LASTPAGE>1321</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Hematol|1999|27|1315|Platanias LC|277:47:44988:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Hematol|1999|27|1315|Platanias LC|277:47:44988:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Verma</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Deb</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sassano</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kambhampati</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wickrema</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Uddin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mohindru</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Van Besien</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Platanias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>168</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>5984</FIRSTPAGE><LASTPAGE>5988</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2002|168|5984|Verma A|277:47:44988:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2002|168|5984|Verma A|277:47:44988:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. W.</FNM><SNM>Freshney</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rawlinson</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Guesdon</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cowley</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hsuan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Saklatvala</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1039</FIRSTPAGE><LASTPAGE>1049</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1994|78|1039|Freshney NW|277:47:44988:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1994|78|1039|Freshney NW|277:47:44988:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Sells</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chernoff</SNM></AUTHOR><AUTHOR><FNM>U. G.</FNM><SNM>Knaus</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ulevitch</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Bokoch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>23934</FIRSTPAGE><LASTPAGE>23936</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|23934|Zhang S|277:47:44988:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|23934|Zhang S|277:47:44988:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A., Xu, S.</FNM><SNM>Frost</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hutchison</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Marcus</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Cobb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>(1996) Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>3707</FIRSTPAGE><LASTPAGE>3713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="(1996) Mol Cell Biol|1996|16|3707|Frost JAXuS|277:47:44988:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. V.</FNM><SNM>Salojin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Delovitch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>163</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>844</FIRSTPAGE><LASTPAGE>853</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|163|844|Salojin KV|277:47:44988:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|163|844|Salojin KV|277:47:44988:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Weinberg</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Waxman</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jing</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>268</FIRSTPAGE><LASTPAGE>277</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|93|268|Dai J|277:47:44988:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|93|268|Dai J|277:47:44988:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Jing</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Chalmers-Redman</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Tatton</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Waxman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2102</FIRSTPAGE><LASTPAGE>2111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|94|2102|Jing Y|277:47:44988:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|94|2102|Jing Y|277:47:44988:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>O&apos; Dwyer</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Rosee</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Nimmanapali</SNM></AUTHOR><AUTHOR><FNM>K. N.</FNM><SNM>Bhalla</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Druker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Hematol.</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>18</FIRSTPAGE><LASTPAGE>21</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Hematol|2002|39|18|O Dwyer ME|277:47:44988:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Hematol|2002|39|18|O Dwyer ME|277:47:44988:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. Y.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Chemother. Pharmacol.</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>S72</FIRSTPAGE><LASTPAGE>S76</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Chemother Pharmacol|2001|48|S72|Wang ZY|277:47:44988:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Chemother Pharmacol|2001|48|S72|Wang ZY|277:47:44988:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. G.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rivi</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Delva</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Konig</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Scheinberg</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gambacorti-Passerini</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Gabrilove</SNM></AUTHOR><AUTHOR><FNM>R. P., Jr.</FNM><SNM>Warrell</SNM></AUTHOR><AUTHOR><FNM>P. P.</FNM><SNM>Pandolfi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1497</FIRSTPAGE><LASTPAGE>1504</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1998|92|1497|Wang ZG|277:47:44988:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1998|92|1497|Wang ZG|277:47:44988:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Mahieux</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pise-Masison</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gessain</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Olivier</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Perret</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Misteli</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nicot</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3762</FIRSTPAGE><LASTPAGE>3769</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|98|3762|Mahieux R|277:47:44988:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|98|3762|Mahieux R|277:47:44988:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Grad</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Bahlis</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Reis</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Oshiro</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Dalton</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Boise</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>805</FIRSTPAGE><LASTPAGE>813</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|98|805|Grad JM|277:47:44988:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|98|805|Grad JM|277:47:44988:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Tong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pav</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Crane</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Cywin</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Pargellis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Struct. Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>311</FIRSTPAGE><LASTPAGE>316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Struct Biol|1997|4|311|Tong L|277:47:44988:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Struct Biol|1997|4|311|Tong L|277:47:44988:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. P.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>McCaffrey</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pazhanisamy</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Galullo</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Bemis</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Fitzgibbon</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Caron</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Murcko</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Su</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Chem. Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>431</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Chem Biol|1997|4|423|Wilson KP|277:47:44988:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Chem Biol|1997|4|423|Wilson KP|277:47:44988:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Canagarajah</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Boehm</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kassisa</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Cobb</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Abdel-Meguid</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Goldsmith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Structure</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1117</FIRSTPAGE><LASTPAGE>1128</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Structure|1998|6|1117|Wang Z|277:47:44988:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Structure|1998|6|1117|Wang Z|277:47:44988:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Cuenda</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Buee-Scherrer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Goedert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>295</FIRSTPAGE><LASTPAGE>299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|295|Cuenda A|277:47:44988:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|295|Cuenda A|277:47:44988:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Groffen</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Stephenson</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Heisterkamp</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>de Klein</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Bartram</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Grosveld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>93</FIRSTPAGE><LASTPAGE>99</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1984|36|93|Groffen J|277:47:44988:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1984|36|93|Groffen J|277:47:44988:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Heisterkamp</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Stam</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Groffen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>de Klein</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Grosveld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>315</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>758</FIRSTPAGE><LASTPAGE>761</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1985|315|758|Heisterkamp N|277:47:44988:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1985|315|758|Heisterkamp N|277:47:44988:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ben-Neriah</SNM></AUTHOR><AUTHOR><FNM>G. Q.</FNM><SNM>Daley</SNM></AUTHOR><AUTHOR><FNM>A.-M.</FNM><SNM>Mess-Mason</SNM></AUTHOR><AUTHOR><FNM>O. N.</FNM><SNM>Witte</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>233</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>212</FIRSTPAGE><LASTPAGE>214</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1986|233|212|Ben-Neriah Y|277:47:44988:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1986|233|212|Ben-Neriah Y|277:47:44988:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. Q.</FNM><SNM>Daley</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Van Etten</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>247</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>824</FIRSTPAGE><LASTPAGE>830</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1990|247|824|Daley GQ|277:47:44988:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1990|247|824|Daley GQ|277:47:44988:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Sattler</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Salgia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Leukemia</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>637</FIRSTPAGE><LASTPAGE>644</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Leukemia|1998|12|637|Sattler M|277:47:44988:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Leukemia|1998|12|637|Sattler M|277:47:44988:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Perkins</SNM></AUTHOR><AUTHOR><FNM>C. N.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>K. N.</FNM><SNM>Bhalla</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1014</FIRSTPAGE><LASTPAGE>1022</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|95|1014|Perkins C|277:47:44988:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|95|1014|Perkins C|277:47:44988:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Puccetti</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Guller</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Orleth</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bruggenolte</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hoelzer</SNM></AUTHOR><AUTHOR><FNM>O. G.</FNM><SNM>Ottmann</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ruthardt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3409</FIRSTPAGE><LASTPAGE>3413</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|3409|Puccetti E|277:47:44988:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|3409|Puccetti E|277:47:44988:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>O&apos;Dwyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncologist</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>30</FIRSTPAGE><LASTPAGE>38</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncologist|2002|7|30|ODwyer M|277:47:44988:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncologist|2002|7|30|ODwyer M|277:47:44988:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G. Q.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Z. X.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Gun</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Tong</SNM></AUTHOR><AUTHOR><FNM>Z. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Chen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Hematol.</TITLE><SERIES><VOLUMENR>39</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>22</FIRSTPAGE><LASTPAGE>26</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Hematol|2002|39|22|Chen Z|277:47:44988:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Hematol|2002|39|22|Chen Z|277:47:44988:68|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 17, 2002, DOI 10.1074/jbc.M207176200</P>
</FN>

</BM>
</ART>
