<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2422" ARTNUM="M208262200" VID="277" ISS="49" DATE="12-06-2002" PPF="47129" PPL="47135">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>METABOLISM AND BIOENERGETICS</DOCSUBJ>
<ATL>Superoxide Activates Mitochondrial Uncoupling Protein 2 from the
Matrix Side<SBT>STUDIES USING TARGETED ANTIOXIDANTS<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Karim S.</FNM><SNM>Echtay</SNM></AU>
<ORF RID="O152"><AU><FNM>Michael P.</FNM><SNM>Murphy</SNM></AU>
<ORF RID="O152"><AU><FNM>Robin A. J.</FNM><SNM>Smith</SNM></AU>
<ORF RID="O153"><AU><FNM>Darren A.</FNM><SNM>Talbot</SNM></AU>
<ORF RID="O152"><AU><FNM>Martin D.</FNM><SNM>Brand</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Medical Research Council Dunn Human
Nutrition Unit, Hills Road, Cambridge CB2 2XY, UK and the
<OID ID="O153">Department of Chemistry, University of Otago, Box 56,
Dunedin, New Zealand</AFF>
</AUG>
<RE>August 13, 2002</RE><RV>September 11,
2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed.
E-mail: martin.brand&commat;mrc-dunn.cam.ac.uk.</P>
</FN>
<ABS><P>Superoxide activates nucleotide-sensitive
mitochondrial proton transport through the uncoupling proteins UCP1,
UCP2, and UCP3 (Echtay, K. S., <IT>et al.</IT> (2002)
<IT>Nature</IT> 415, 1482&ndash;1486). Two possible mechanisms
were proposed: direct activation of the <GLOSREF RID="G1">UCP</GLOSREF> proton transport mechanism
by superoxide or its products and a cycle of hydroperoxyl radical entry
coupled to UCP-catalyzed superoxide anion export. Here we provide
evidence for the first mechanism and show that superoxide activates
UCP2 in rat kidney mitochondria from the matrix side of the
mitochondrial inner membrane: (i) Exogenous superoxide inhibited matrix
aconitase, showing that external superoxide entered the matrix. (ii)
Superoxide-induced uncoupling was abolished by low concentrations of
the mitochondrially targeted antioxidants
10-(6&prime;-ubiquinonyl)decyltriphenylphosphonium (<GLOSREF RID="G4">mitoQ</GLOSREF>) or
2-&lsqb;2-(triphenylphosphonio)ethyl&rsqb;-3,4-dihydro-2,5,7,8-tetramethyl-2H-1-benzopyran-6-ol
bromide (mitoVit E), which are ubiquinone (Q) or tocopherol derivatives
targeted to the matrix by covalent attachment to
triphenylphosphonium cation. However, superoxide-induced
uncoupling was not affected by similar concentrations of the
nontargeted antioxidants Q<INF>o</INF>, Q<INF>1</INF>,
decylubiquinone, vitamin E, or 6-hydroxy-2,5,7,8-tetramethylchroman
2-carboxylic acid (<GLOSREF RID="G7">TROLOX</GLOSREF>) or of the mitochondrially targeted but
redox-inactive analogs decyltriphenylphosphonium or
4-chlorobutyltriphenylphosphonium. Thus matrix superoxide appears to be
necessary for activation of UCP2 by exogenous superoxide. (iii) When
the reduced to oxidized ratio of <GLOSREF RID="G4">mitoQ</GLOSREF> accumulated by mitochondria was
increased by inhibiting cytochrome oxidase, it induced
nucleotide-sensitive uncoupling that was not inhibited by external
superoxide dismutase. Under these conditions quinols are known to
produce superoxide, and because <GLOSREF RID="G4">mitoQ</GLOSREF> is localized within the
mitochondrial matrix this suggests that production of superoxide in the
matrix was sufficient to activate UCP2. Furthermore, the superoxide did
not need to be exported or to cycle across the inner membrane to cause
uncoupling. We conclude that superoxide (or its products) exerts its
uncoupling effect by activating the proton transport mechanism of
uncoupling proteins at the matrix side of the mitochondrial inner
membrane.</P>
</ABS></FM>
<BDY>
<P>Brown adipose tissue is a major site of adaptive
thermogenesis. The main component responsible for heat generation is
uncoupling protein 1 (UCP1),<SUP>1</SUP>
a member of the mitochondrial anion carrier family (<BBR RID="B1">, <BBR RID="B2">). The primary
function of UCP1 is to dissipate the proton motive force used by the
ATP synthase during oxidative phosphorylation by catalyzing a proton
leak across the mitochondrial inner membrane. Thus ATP synthesis is
largely bypassed, and the energy is released as heat. The proton
transport activity of UCP1 is tightly controlled; it is activated by
fatty acids and inhibited by purine nucleoside di- and triphosphates
(<BBR RID="B1" TO="B4">).</P>
<P>In 1997, new UCP1 homologs termed UCP2 and UCP3 were described in other
mammalian tissues (<BBR RID="B5" TO="B8">). These proteins show sequence homology to UCP1
(55 and 57&percnt;, respectively) but are present at very low concentrations
(<BBR RID="B9">, <BBR RID="B10">) compared with UCP1, which is abundant in brown adipose tissue
(<BBR RID="B1">, <BBR RID="B2">). UCP2 protein is expressed in several tissues, including spleen,
lung, stomach, and white adipose tissue (<BBR RID="B9">). It is also expressed in
kidney and pancreatic &bgr;-cells, as judged from GDP-sensitive
superoxide-stimulated proton conductance measurements (<BBR RID="B11">), although
the evidence from Western blots in kidney is ambiguous because of poor
antibody specificity (<BBR RID="B8">, <BBR RID="B9">, <BBR RID="B12">). UCP3 is expressed primarily in
skeletal muscle (and in brown adipose tissue in rodents) (<BBR RID="B10">, <BBR RID="B13">,
<BBR RID="B14">).</P>
<P>The functions of UCP2 and UCP3 have been obscure but are slowly
becoming clearer. On the basis of sequence similarity to UCP1, it was
initially suggested that they catalyze the basal mitochondrial proton
conductance. Work in which the proteins were overexpressed in yeast,
mammalian cells, and transgenic mice supported this hypothesis, but
these results now appear to be artifacts of unphysiological expression
for several reasons, particularly the lack of GDP-sensitive
superoxide-stimulated proton conductance (<BBR RID="B10">, <BBR RID="B15" TO="B24">). In
<IT>Escherichia coli</IT>, several groups have achieved abundant
expression of these proteins in inclusion bodies (<BBR RID="B25" TO="B29">). UCP2 and
UCP3 solubilized from inclusion bodies and reconstituted in
phospholipid vesicles show proton transport activities (<BBR RID="B26">, <BBR RID="B28">).
However, different claims are made for the regulation of these proteins
by coenzyme Q, fatty acids, and nucleotides. The main problem with
these studies is the renaturation of the solubilized inclusion bodies.
Nevertheless, they have identified ubiquinone as an essential cofactor
for uncoupling <IT>in vitro</IT> by UCP1 and its homologs UCP2 and
UCP3 (<BBR RID="B27">, <BBR RID="B28">). The basal proton conductance of mitochondria from UCP2
or UCP3 knockout mice is the same as that of wild-type controls (<BBR RID="B12">,
<BBR RID="B23">), and these knockout mice have unchanged thermoregulation,
thermogenesis, energy expenditure, and body weight (<BBR RID="B12" TO="B14">, <BBR RID="B23">, <BBR RID="B30">),
supporting the view that neither UCP2 nor UCP3 contributes
significantly to the basal proton conductance of mitochondria, which is
an important component of whole body energy expenditure (<BBR RID="B31">).</P>
<P>Several studies have suggested a role for UCP3 in the metabolism of
fatty acids (<BBR RID="B32">, <BBR RID="B33">). However, UCP3 knockout mice do not display any
major defect in fatty acid or glucose oxidation (<BBR RID="B13">, <BBR RID="B14">). On the other
hand, mice lacking UCP2 secrete more insulin, suggesting a role for
UCP2 in the regulation of glucose-stimulated insulin secretion (<BBR RID="B34">).
Interestingly, mice lacking UCP2 or UCP3 show signs of oxidative
stress, suggesting a role for these proteins in the regulation of
oxygen free radical metabolism (<BBR RID="B13">, <BBR RID="B35" TO="B37">).</P>
<P>Recently, we showed that superoxide activates the inducible proton
conductance of mitochondria through effects on UCP1, UCP2, and UCP3 and
that this activation is very sensitive to inhibition by purine
nucleoside di- and triphosphates (<BBR RID="B11">). The superoxide-induced
uncoupling correlates with the tissue expression of UCP2; it is found
in mitochondria from kidney, spleen, and pancreatic &bgr;-cells but not
in those from liver or heart. It is present in skeletal muscle
mitochondria from wild-type mice (which contain UCP3) but absent in
those from UCP3 knockout mice. It is present in mitochondria from brown
adipose tissue (which contain UCP1) and in yeast mitochondria
expressing mammalian UCP1 but is absent in mitochondria from wild-type
yeast. Observations by others of decreased proton conductance in
mitochondria from UCP3 knockout mice (<BBR RID="B13">, <BBR RID="B14">) and in thymocytes from
UCP2 knockout mice (<BBR RID="B38">) may reflect disruption of inducible proton
conductance that is dependent on superoxide or other endogenous
activators.</P>
<P>Two possible mechanisms were proposed for the activation of inducible
proton conductance by superoxide (<BBR RID="B11">): direct activation of the <GLOSREF RID="G1">UCP</GLOSREF>
proton transport mechanism by superoxide or its products and a cycle of
hydroperoxyl radical entry coupled to UCP-catalyzed superoxide anion
export. In the present report we explore inhibition and activation of
superoxide-induced uncoupling by mitochondrially targeted antioxidants
(<BBR RID="B39" TO="B41">) to investigate these mechanisms. Uncoupling by exogenous
superoxide was inhibited by targeted antioxidants but not by
nontargeted analogs, showing that matrix <GLOSREF RID="G8">ROS</GLOSREF> are necessary in the
uncoupling mechanism. Uncoupling was activated by generating superoxide
selectively in the matrix by using a targeted quinol in conjunction
with cyanide, and this uncoupling was insensitive to exogenous
superoxide dismutase, showing that matrix <GLOSREF RID="G8">ROS</GLOSREF> are sufficient to
activate the uncoupling mechanism without cycling through the external
medium. These observations provide evidence for the first mechanism and
show that superoxide-stimulated uncoupling through UCPs occurs at the
matrix side of the mitochondrial inner membrane.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Chemicals</ST>
<P>The mitochondrially targeted compounds <GLOSREF RID="G4">mitoQ</GLOSREF>,
mitoVit E, 4-chlorobutyltriphenylphosphonium, and
decyltriphenylphosphonium were synthesized as described previously (<BBR RID="B40">,
<BBR RID="B41">) (see Fig. <FIGR RID="F1"> for structures). MitoQ is
a mixture of two redox forms of quinone (ubiquinol and ubiquinone)
attached to triphenylphosphonium. Q<INF>o</INF>, Q<INF>1</INF>,
<GLOSREF RID="G6">decylQ</GLOSREF>, vitamin E (&agr;-tocopherol, type VI), triphenylmethylphosphonium
chloride, xanthine oxidase (buttermilk), and isocitrate dehydrogenase
were from Sigma. <GLOSREF RID="G7">TROLOX</GLOSREF> was from Aldrich, and xanthine was from
Fluka.
<FIG ID="F1"><CAPTION><P><B>Targeted and nontargeted Q and vitamin E
analogs used in this study.</B></P>
</CAPTION>
<GRAPHIC FILE="bc0132422001"></FIG>
</P>
</SEC>
<SEC><ST>Isolation of Kidney Mitochondria</ST>
<P>Two female Wistar rats
(4&ndash;8 weeks old) were killed by stunning followed by cervical
dislocation. The kidneys were immediately removed and placed in
ice-cold medium containing 250 m<SC>m</SC> sucrose, 5 m<SC>m</SC>
Tris-HCl (pH 7.4), and 2 m<SC>m</SC> EGTA (isolation medium). The
mitochondria were isolated essentially as described previously (<BBR RID="B42">),
with all steps carried out at 4&thinsp;&deg;C. Tissue was minced with sharp
scissors, rinsed, and gently homogenized using a glass Dounce
homogenizer (10&ndash;15 passes with medium fit plunger). The homogenate was
centrifuged at 1047 &times; <IT>g</IT> for 3 min. The supernatant was
centrifuged at 11,621 &times; <IT>g</IT> for 10 min. Mitochondrial
pellets were resuspended in isolation medium and centrifuged at
11,621 &times; <IT>g</IT> for 10 min. This step was repeated. The
pellet was resuspended in isolation medium, and the protein
concentration was determined by the Biuret method.</P>
</SEC>
<SEC><ST>Proton Leak Measurements</ST>
<P>To measure the kinetics of proton
conductance, the respiration rate used to drive proton leak (in the
presence of oligomycin to block ATP synthesis) was measured as a
function of mitochondrial membrane potential, the driving force for the
leak (<BBR RID="B43">). Proton leak rates can be calculated from respiration rates
by multiplying by the H<SUP>&plus;</SUP>/O ratio of 6. Respiration rate and
membrane potential were measured simultaneously using electrodes
sensitive to oxygen (Clark electrode; Rank Brothers Ltd.) and to the
potential-dependent probe triphenylmethylphosphonium cation
(<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>) (<BBR RID="B44">). Kidney mitochondria (0.35 mg/ml) were
incubated in standard assay medium (total volume, 3.5 ml) containing
120 m<SC>m</SC> KCl, 5 m<SC>m</SC>
KH<INF>2</INF>PO<INF>4</INF>, 3 m<SC>m</SC> Hepes, and 1
m<SC>m</SC> EGTA, pH 7.2, at 37&thinsp;&deg;C with the addition of 5
&mgr;<SC>m</SC> rotenone, 80 ng of nigericin/ml, and 1 &mgr;g of
oligomycin/ml. The electrode was calibrated with sequential 0.5
&mgr;<SC>m</SC> additions up to 2.5 &mgr;<SC>m</SC>
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>. When other phosphonium compounds (<GLOSREF RID="G4">mitoQ</GLOSREF>, mitoVit E,
4-chlorobutyltriphenylphosphonium, and decyltriphenylphosphonium) were
tested, these compounds were used instead of <GLOSREF RID="G2">TPMP</GLOSREF> to calibrate the <GLOSREF RID="G2">TPMP</GLOSREF>
electrode and to monitor the mitochondrial potential. The binding
correction was assumed to be 0.4/&mgr;l/mg of protein (<BBR RID="B44">) for all
phosphonium compounds; the more hydrophobic analogs will bind more
strongly than this, so membrane potentials estimated with these probes
in Figs. <FIGR RID="F4"><IT>b</IT>, <FIGR RID="F6">, <FIGR RID="F7"><IT>a</IT>, and <FIGR RID="F8"> will be systematically
overestimated to different extents. However, the pattern of changes
using any particular phosphonium probe will not be affected by the
binding correction. Respiration was initiated with 4 m<SC>m</SC>
succinate, and the membrane potential was titrated by sequential
addition of malonate up to about 1 m<SC>m</SC>. After each run, 0.2
&mgr;<SC>m</SC> carbonyl cyanide
<IT>p</IT>-trifluoromethoxyphenylhydrazone was added to release the
phosphonium probe for base-line correction. Where indicated, exogenous
superoxide was generated using xanthine (50 &mgr;<SC>m</SC>) and
xanthine oxidase (0.01 unit/3.5 ml of assay medium). Xanthine was
prepared at 0.35 m<SC>m</SC> in assay medium, and 500 &mgr;l of stock
was added to 3 ml of assay medium to give 50 &mgr;<SC>m</SC> xanthine
in a total volume of 3.5 ml in each run. Xanthine oxidase was prepared
in assay medium at 0.2 unit/100 &mgr;l, and 5 &mgr;l (0.01 unit) was added
to the assay medium. Xanthine and xanthine oxidase were added before
the <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> calibration and incubated with mitochondria for
about 10&ndash;15 min before the addition of succinate.</P>
</SEC>
<SEC><ST>Aconitase</ST>
<P>Mitochondrial aconitase activity was measured by
following the appearance of NADPH at 340 nm (<BBR RID="B45">). Kidney mitochondria
(0.35 mg/ml) were incubated for 20 min at 37&thinsp;&deg;C in 3.5 ml of assay
buffer, (120 m<SC>m</SC> KCl, 5 m<SC>m</SC>
KH<INF>2</INF>PO<INF>4</INF>, 3 m<SC>m</SC> Hepes, 1
m<SC>m</SC> EGTA, 1 m<SC>m</SC> MgCl<INF>2</INF>, 0.2
m<SC>m</SC> NADP, 2 units of isocitrate dehydrogenase, and 5
m<SC>m</SC> citrate, pH 7.2), either with or without xanthine (50
&mgr;<SC>m</SC>) plus xanthine oxidase (0.01 unit/3.5 ml). After 20
min, superoxide dismutase (45 units) was added, and the reaction was
started by the addition of Triton X-100 (0.12&percnt; v/v).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Superoxide-induced Uncoupling in Kidney Mitochondria</ST>
<P>Because
we use xanthine plus xanthine oxidase to generate superoxide and
activate uncoupling by UCPs (<BBR RID="B11">), there is a possible complication
because of oxygen consumption by the xanthine oxidase (<BBR RID="B12">). As shown in
Fig. <FIGR RID="F2">, the base-line rate of oxygen
consumption of nonenergized mitochondria in the absence (Fig.
<FIGR RID="F2"><IT>a</IT>) or presence of xanthine plus xanthine oxidase (Fig.
<FIGR RID="F2"><IT>b</IT>) was about 7 nmol of oxygen/min/mg of protein; it was not
inhibited by GDP (Fig. <FIGR RID="F2"><IT>c</IT>). After the addition of succinate,
oxygen consumption rates were much greater (Fig. <FIGR RID="F2">, <IT>a&ndash;c</IT>).
The proton leak curves calculated from Fig. <FIGR RID="F2">, <IT>a&ndash;c</IT>, are
summarized in Fig. <FIGR RID="F2"><IT>d</IT>. The state 4 respiration of control
mitochondria was about 100 &mgr;mol of oxygen/min/mg of protein; in the
presence of superoxide it increased to about 140 &mgr;mol of
oxygen/min/mg of protein. Even after correcting for the base-line rate,
the state 4 respiration of superoxide-treated mitochondria was higher
than controls, and the proton leak curve was still deflected upwards,
indicating increased mitochondrial uncoupling. The superoxide-induced
uncoupling was inhibited by GDP (Fig. <FIGR RID="F2">, <IT>c</IT> and
<IT>d</IT>). Because of its insignificance to the superoxide-induced
uncoupling, we show all of the results in this report (and in Refs. <BBR RID="B11">
and <BBR RID="B23">) without subtracting the base-line rate. These results confirm
that superoxide induces GDP-sensitive uncoupling in kidney mitochondria
(<BBR RID="B11">) and that the effect of xanthine plus xanthine oxidase is not
simply one of increasing base-line oxygen consumption (<BBR RID="B12">).
<FIG ID="F2"><CAPTION><P><B>Effects of superoxide and GDP on the proton
leak kinetics of kidney mitochondria. </B><IT>a&ndash;c</IT>, recordings of
simultaneous measurements of mitochondrial respiration and membrane
potential using electrodes sensitive to oxygen and to the
potential-dependent probe triphenylmethylphosphonium cation
(<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>). For details see &ldquo;Experimental Procedures.&rdquo; The
<IT>upper trace</IT> in each panel (the base line) shows the oxygen
concentration in the presence of mitochondria and all indicated
reagents except succinate; the <IT>lower traces</IT> show oxygen and
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> concentration in the presence of succinate added
where indicated. <IT>a</IT>, control; <IT>b</IT>, with 50
&mgr;<SC>m</SC> xanthine (X) plus 0.01 units/3.5 ml of xanthine
oxidase (<GLOSREF RID="G10">XO</GLOSREF>); <IT>c</IT>, with X&plus;<GLOSREF RID="G10">XO</GLOSREF> plus 0.5 m<SC>m</SC> GDP.
Kidney mitochondria (0.35 mg/ml) were incubated in the oxygen electrode
chamber in a total volume of 3.5 ml of assay medium with rotenone,
nigericin, and oligomycin at 37&thinsp;&deg;C (see &ldquo;Experimental
Procedures&rdquo;). The <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> and reference electrodes were
inserted into the chamber and calibrated with five sequential 0.5
&mgr;<SC>m</SC> additions up to 2.5 &mgr;<SC>m</SC> <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>
(the first addition is not shown), and then succinate was added to 4
m<SC>m</SC>. As shown in the recordings, the <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>
electrode indicated uptake of <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> to equilibrium in
response to the generation of a membrane potential following addition
of succinate. The membrane potential was titrated by sequential
additions of malonate up to about 1 m<SC>m</SC> (1, 1, 2, and 4 &mgr;l
of 0.5 <SC>m</SC>). At the end of each run, carbonyl cyanide
<IT>p</IT>-trifluoromethoxyphenylhydrazone (<IT>FCCP</IT>) was
added to completely dissipate the membrane potential and release all
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> back to the medium, allowing correction for any small
electrode drift. <IT>d</IT>, proton leak kinetics calculated from the
recordings in <IT>a&ndash;c</IT> ignoring (<IT>open symbols</IT>) or
subtracting (<IT>filled symbols</IT>) the base line. &atyp0244;, control;
&diam;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF>; &cir;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF> and 0.5 m<SC>m</SC> GDP.</P>
</CAPTION>
<GRAPHIC FILE="bc0132422002"></FIG>
</P>
</SEC>
<SEC><ST>Exogenously Generated Superoxide Reaches the Mitochondrial
Matrix</ST>
<P>We investigated whether exogenously generated superoxide
reached the mitochondrial matrix by assaying the activity of aconitase,
a matrix enzyme highly sensitive to superoxide (<BBR RID="B45">). As shown in Fig.
<FIGR RID="F3">, incubating kidney mitochondria with
xanthine plus xanthine oxidase under our conditions significantly
decreased the activity of aconitase. Xanthine or xanthine oxidase alone
had no effect. The addition of superoxide dismutase, an enzyme that
detoxifies superoxide to H<INF>2</INF>O<INF>2</INF>, together with
xanthine plus xanthine oxidase protected against damage to aconitase
(data not shown). This indicates that superoxide generated outside
mitochondria using xanthine plus xanthine oxidase reaches the
matrix.
<FIG ID="F3"><CAPTION><P><B>Response of matrix aconitase activity to
exogenous superoxide. </B>The aconitase activity was measured
spectrophotometrically in kidney mitochondria after incubation in the
presence and absence of the superoxide generating system (X&plus;<GLOSREF RID="G10">XO</GLOSREF>) as
described under &ldquo;Experimental Procedures.&rdquo; The results are
normalized means &plusmn; S.E. of eight independent unpaired
experiments. *, <IT>p</IT> &lt; 0.001 by paired Student&apos;s
<IT>t</IT> test. (Aconitase specific activity was 336 &plusmn; 44
milliunits/mg protein.)</P>
</CAPTION>
<GRAPHIC FILE="bc0132422003"></FIG>
</P>
</SEC>
<SEC><ST>Prevention of Superoxide Uncoupling by <GLOSREF RID="G4">mitoQ</GLOSREF> and mitoVit
E</ST>
<P>Exogenously generated superoxide reaches the mitochondrial
matrix, raising the question: is superoxide-induced uncoupling mediated
through interaction with the UCPs at the cytosolic or matrix side of
the membrane? To answer this question, we used a recently introduced
approach for targeting antioxidants such as ubiquinone and tocopherol
to the mitochondrial matrix (<BBR RID="B39" TO="B41">). These compounds are covalently
linked to a lipophilic triphenylphosphonium cation and termed <GLOSREF RID="G4">mitoQ</GLOSREF> and
mitoVit E. Such lipophilic cations penetrate lipid bilayers and
accumulate in mitochondria when a membrane potential is present. Like
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>, <GLOSREF RID="G4">mitoQ</GLOSREF>, mitoVit E, decyltriphenylphosphonium, and
4-chlorobutyltriphenylphosphonium (see Fig. <FIGR RID="F1"> for structures) are
rapidly taken up by energized mitochondria and immediately released by
the addition of uncoupler carbonyl cyanide
<IT>p</IT>-trifluoromethoxyphenylhydrazone (data not shown). State 4
respiration was slightly higher than controls in the presence of <GLOSREF RID="G4">mitoQ</GLOSREF>
(Fig. <FIGR RID="F4"><IT>b</IT>) or mitoVit E (see
Fig. <FIGR RID="F7"><IT>a</IT>), suggesting that these compounds improved substrate
oxidation (and/or uncoupled slightly).
<FIG ID="F4"><CAPTION><P><B>Prevention of superoxide-induced uncoupling
by </B><GLOSREF RID="G4"><B>mitoQ</B></GLOSREF>. Superoxide was generated by incubating kidney
mitochondria with X&plus;<GLOSREF RID="G10">XO</GLOSREF>. The membrane potential was monitored using a
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> electrode calibrated by sequential additions of
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> up to 2.5 &mgr;<SC>m</SC> (<IT>a</IT>) or <GLOSREF RID="G4">mitoQ</GLOSREF> up
to 2.5 &mgr;<SC>m</SC> (<IT>b</IT>) as described under
&ldquo;Experimental Procedures&rdquo; and in the legend to Fig. <FIGR RID="F1">. The membrane
potential was generated using 4 m<SC>m</SC> succinate and varied by
adding malonate up to about 1 m<SC>m</SC>. &atyp0244;, control; &diam;, with
X&plus;<GLOSREF RID="G10">XO</GLOSREF> added before <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> or <GLOSREF RID="G4">mitoQ</GLOSREF>; &cir;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF> and 0.5
m<SC>m</SC> GDP added before <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> or <GLOSREF RID="G4">mitoQ</GLOSREF>. The data
are the means &plusmn; S.E. of four (<IT>a</IT>) and three
(<IT>b</IT>) independent experiments each performed in
duplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132422004"></FIG>
</P>
<P>Fig. <FIGR RID="F4"><IT>a</IT> shows the normal superoxide-induced, GDP-sensitive
uncoupling that is seen using kidney mitochondria (Fig. <FIGR RID="F2"><IT>d</IT>)
(<BBR RID="B11">). Fig. <FIGR RID="F4"><IT>b</IT> shows that the effect of superoxide was
completely abolished by the presence of 2.5 &mgr;<SC>m</SC> <GLOSREF RID="G4">mitoQ</GLOSREF>.</P>
<P>To determine whether mitochondrial localization of <GLOSREF RID="G4">mitoQ</GLOSREF> was required
for this protective effect, we compared <GLOSREF RID="G4">mitoQ</GLOSREF> with the nontargeted
antioxidant analogs Q<INF>0</INF>, Q<INF>1</INF>, and <GLOSREF RID="G6">decylQ</GLOSREF>.
Q<INF>0</INF> and Q<INF>1</INF> have the quinone group with zero or
one 5-carbon isoprene side chains, whereas <GLOSREF RID="G6">decylQ</GLOSREF> has a 10-carbon side
chain and is <GLOSREF RID="G4">mitoQ</GLOSREF> with the linking group but lacking the targeting
triphenylphosphonium moiety (Fig. <FIGR RID="F1">). These quinones will equilibrate
into phospholipid membranes in the same way as <GLOSREF RID="G4">mitoQ</GLOSREF> but will not be
accumulated into the mitochondrial matrix. None of these compounds,
used at the same concentration at which <GLOSREF RID="G4">mitoQ</GLOSREF> was fully inhibitory,
blocked the uncoupling effect of superoxide (Fig.
<FIGR RID="F5">), showing that at these concentrations
the antioxidant group had to be accumulated to prevent
superoxide-induced uncoupling. We also tested nonantioxidant targeted
compounds to eliminate any nonspecific hydrophobic effects of <GLOSREF RID="G4">mitoQ</GLOSREF>.
The compounds used were decyltriphenylphosphonium, which is <GLOSREF RID="G4">mitoQ</GLOSREF>
lacking the quinone group, and 4-chlorobutyltriphenylphosphonium, which
is <GLOSREF RID="G4">mitoQ</GLOSREF> with the <GLOSREF RID="G6">decylQ</GLOSREF> group replaced by a hydrophobic
butyl chain and a chloro end group (Fig. <FIGR RID="F1">). As shown in Fig.
<FIGR RID="F6">, neither of these nonantioxidant
targeted compounds abolished superoxide-induced uncoupling. These
results demonstrate that <GLOSREF RID="G4">mitoQ</GLOSREF> must be accumulated and redox-active to
be effective at inhibiting superoxide-induced uncoupling. They show
that the presence of <GLOSREF RID="G8">ROS</GLOSREF> on the matrix side of the membrane is
necessary during uncoupling by exogenously generated superoxide and
imply that superoxide or its products must activate UCPs from the
matrix side of the mitochondrial inner membrane.
<FIG ID="F5"><CAPTION><P><B>Effects of Q</B><B>, Q<INF>1</INF>, and
</B><GLOSREF RID="G6"><B>decylQ</B></GLOSREF><B> on superoxide-induced uncoupling. </B>Kidney mitochondria were
incubated with succinate as substrate and titrated with malonate in the
presence of 2.5 &mgr;<SC>m</SC> Q<INF>0</INF> (<IT>a</IT>), 2.5
&mgr;<SC>m</SC> Q<INF>1</INF> (<IT>b</IT>), or 2.5 &mgr;<SC>m</SC>
<GLOSREF RID="G6">decylQ</GLOSREF> (<IT>c</IT>). For details, see &ldquo;Experimental Procedures.&rdquo;
&atyp0244;, control; &diam;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF> added before <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>; &cir;, with
X&plus;<GLOSREF RID="G10">XO</GLOSREF> and 0.5 m<SC>m</SC> GDP added before <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>. The
data are the means &plusmn; S.E. of three independent experiments each
performed in duplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132422005"></FIG>

<FIG ID="F6"><CAPTION><P><B>Effects of 4-chlorobutyltriphenylphosphonium
and decyltriphenylphosphonium on superoxide-induced uncoupling.
</B>Mitochondrial membrane potential was monitored by
<GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> electrode calibrated with sequential addition of
4-chlorobutyltriphenylphosphonium (<IT>a</IT>) or
decyltriphenylphosphonium (<IT>b</IT>) up to 2.5 &mgr;<SC>m</SC>.
&atyp0244;, control; &diam;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF> added before
4-chlorobutyltriphenylphosphonium or decyltriphenylphosphonium; &cir;,
with X&plus;<GLOSREF RID="G10">XO</GLOSREF> and 0.5 m<SC>m</SC> GDP added before
4-chlorobutyltriphenylphosphonium or decyltriphenylphosphonium. The
data are the means &plusmn; S.E. of three independent experiments each
performed in duplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132422006"></FIG>
</P>
<P>We also tested another mitochondrial-targeted antioxidant, mitoVit E
(&agr;-tocopherol attached to triphenylphosphonium, Fig. <FIGR RID="F1">). This
compound, like <GLOSREF RID="G4">mitoQ</GLOSREF>, abolished superoxide-induced uncoupling. As shown
in Fig. <FIGR RID="F7"><IT>a</IT>, exogenous
superoxide had no effect on proton conductance in the presence of 2.5
&mgr;<SC>m</SC> mitoVit E. However, the nontargeted compounds
vitamin E (&agr;-tocopherol) or <GLOSREF RID="G7">TROLOX</GLOSREF> (a more water-soluble analog of
vitamin E) at the same concentration did not prevent uncoupling by
superoxide (Fig. <FIGR RID="F7">, <IT>b</IT> and <IT>c</IT>), showing once again
that at these low concentrations, accumulation of the antioxidant was
required for inhibition of superoxide-activated uncoupling. This
supports the idea that <GLOSREF RID="G4">mitoQ</GLOSREF> abolishes superoxide-induced uncoupling
because of its targeted antioxidant properties.
<FIG ID="F7"><CAPTION><P><B>Effects of mitoVit E, vitamin E, and </B><GLOSREF RID="G7"><B>TROLOX</B></GLOSREF><B>
on superoxide-induced uncoupling. </B>The mitochondrial membrane
potential was monitored by sequential addition up to 2.5
&mgr;<SC>m</SC> of mitoVit E (<IT>a</IT>) or of <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP> in
the presence of 2.5 &mgr;<SC>m</SC> vitamin E (<IT>b</IT>) or 2.5
&mgr;<SC>m</SC> <GLOSREF RID="G7">TROLOX</GLOSREF> (<IT>c</IT>) added before <GLOSREF RID="G2">TPMP</GLOSREF><SUP>&plus;</SUP>.
&atyp0244;, control; &diam;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF>; &cir;, with X&plus;<GLOSREF RID="G10">XO</GLOSREF> and 0.5 m<SC>m</SC>
GDP. The data are the means &plusmn; S.E. of three independent
experiments each performed in duplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132422007"></FIG>
</P>
</SEC>
<SEC><ST>Generation of Superoxide within the Mitochondrial Matrix</ST>
<P>We
have previously shown that addition of Q<INF>10</INF> to kidney
mitochondria respiring on succinate increased proton conductance under
conditions in which Q<INF>10</INF> was likely to be largely reduced to
ubiquinol (when the mitochondria were titrated with cyanide, to
decrease oxidation of the electron transport chain) but not when the
ubiquinol/ubiquinone ratio was lower (when mitochondria were titrated
with malonate to decrease reduction of the electron transport chain).
The effect was GDP-sensitive and operated through the production of
superoxide in the medium, because it was inhibited by exogenous
superoxide dismutase (<BBR RID="B46">). In Fig. <FIGR RID="F8"> we
show experiments to test whether reduced <GLOSREF RID="G4">mitoQ</GLOSREF> could also affect
mitochondrial proton conductance by acting as a source of superoxide
and whether this superoxide was produced in the medium or in the
mitochondrial matrix.
<FIG ID="F8"><CAPTION><P><B>Effect of </B><GLOSREF RID="G4"><B>mitoQ</B></GLOSREF><B> and a reduced respiratory
chain on the proton leak kinetics of kidney mitochondria. </B>Proton
leak kinetics were measured as described for Fig. <FIGR RID="F3"><IT>b</IT> except
that malonate up to about 1 m<SC>m</SC> (&atyp0244;) (<GLOSREF RID="G4">mitoQ</GLOSREF> control) or
cyanide up to about 100 &mgr;<SC>m</SC> (&diam;, &cir;, and &utri;) were added
to change mitochondrial membrane potential. &diam;, cyanide titration;
&cir;, cyanide titration in the presence of superoxide dismutase (12
units/ml); &utri;, cyanide titration in the presence of 0.5 m<SC>m</SC>
GDP. The data are the means &plusmn; S.E. of three independent
experiments each performed in duplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132422008"></FIG>
</P>
<P>The protective effect of <GLOSREF RID="G4">mitoQ</GLOSREF> against uncoupling by superoxide (Fig.
<FIGR RID="F4"><IT>b</IT>) was seen using mitochondria respiring on succinate and
titrated with malonate, where the ratio of reduced to oxidized <GLOSREF RID="G4">mitoQ</GLOSREF>
decreased as the titration progressed. However, as shown in Fig. <FIGR RID="F8">,
when mitochondria were titrated with cyanide (an inhibitor of Complex
IV), <GLOSREF RID="G4">mitoQ</GLOSREF> caused an increase in proton conductance without the need
for the addition of xanthine plus xanthine oxidase. Under these
conditions, <GLOSREF RID="G4">mitoQ</GLOSREF> will have become more reduced as the titration
progressed. Uncoupling induced by reduced <GLOSREF RID="G4">mitoQ</GLOSREF> was fully inhibited by
GDP, suggesting that it occurred through UCP2. However, unlike the
situation with Q<INF>10</INF> (<BBR RID="B46">), the addition of superoxide
dismutase had no effect on uncoupling induced by reduced <GLOSREF RID="G4">mitoQ</GLOSREF>. This
suggests that, just as with ubiquinol, when the ratio of reduced to
oxidized <GLOSREF RID="G4">mitoQ</GLOSREF> is increased by inhibiting the respiratory chain with
cyanide, <GLOSREF RID="G4">mitoQ</GLOSREF> generates superoxide. However, in contrast to ubiquinol,
<GLOSREF RID="G4">mitoQ</GLOSREF> is on the matrix side of the inner membrane, and consequently
this superoxide is not accessible to the exogenous added superoxide
dismutase. This shows that matrix superoxide is sufficient to cause
UCP2 activation, demonstrating that activation is not through cycling
of superoxide across the membrane to the bulk external phase, followed
by its protonation and reuptake.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Recent discoveries imply a new function of the UCPs as part
of the cellular defenses against oxidative stress (<BBR RID="B9">, <BBR RID="B11">, <BBR RID="B13">, <BBR RID="B35" TO="B37">,
<BBR RID="B47">, <BBR RID="B48">). We recently showed that superoxide interacts with UCP1, UCP3,
and very probably UCP2, leading to an increase in mitochondrial proton
conductance (<BBR RID="B11">). The superoxide-induced uncoupling requires fatty
acids and is inhibited by purine nucleoside di- and triphosphates. This
led us to propose (<BBR RID="B11">) that the interaction of superoxide or its
products with the UCPs may be a mechanism for decreasing mitochondrial
<GLOSREF RID="G8">ROS</GLOSREF>. It could do this by causing mild uncoupling, which will protect by
oxidizing the electron transport chain and lowering the local oxygen
concentration, both of which will decrease <GLOSREF RID="G8">ROS</GLOSREF> production (<BBR RID="B49">, <BBR RID="B50">) or
by transporting superoxide from the mitochondrial matrix for disposal
in the intermembrane space. The mechanism of the observed
superoxide-induced uncoupling <IT>in vitro</IT> would be either (i)
an activation of the inducible proton transport mechanism of the UCPs
or (ii) a futile cycle of superoxide protonation in the medium to form
hydroperoxyl radical, the diffusion of this radical to the matrix where
it can deprotonate and regenerate superoxide, followed by UCP-catalyzed
export of superoxide anion from the mitochondrial matrix back to the
medium (<BBR RID="B11">).</P>
<P>Many of the experiments in Ref. <BBR RID="B11"> and the present paper were performed
using isolated mitochondria in the presence of high concentrations of
exogenous superoxide, generated using xanthine plus xanthine oxidase.
Several controls have been performed to check for artifacts. Xanthine
or xanthine oxidase alone had no effect on the proton conductance of
kidney mitochondria. The oxygen consumption by xanthine oxidase during
generation of superoxide did not affect the measurements of uncoupling
induced by superoxide (Fig. <FIGR RID="F2">). The high sensitivity and specificity of
uncoupling to nucleotides and the lack of any uncoupling effect in
liver or heart mitochondria under the same conditions as for kidney or
skeletal muscle mitochondria (<BBR RID="B11">) also argue against any nonspecific
effects of the superoxide-generating system.</P>
<P>Because our studies were performed in the presence of exogenous
superoxide, we first checked whether the superoxide anion reaches the
mitochondrial matrix. The decrease in the activity of aconitase (a
matrix enzyme whose activity is highly sensitive to superoxide) in the
presence of xanthine plus xanthine oxidase (Fig. <FIGR RID="F3">) clearly
demonstrates that exogenously generated superoxide reaches the
mitochondrial matrix. Superoxide anion is believed to diffuse through
the mitochondrial membrane as hydroperoxyl radical (<BBR RID="B11">, <BBR RID="B51">). In the
matrix, hydroperoxyl radical, superoxide anion (preferentially
regenerated because of the more basic pH), or a breakdown product then
inhibits aconitase by displacing one iron atom from the catalytic
&lsqb;4Fe-4S&rsqb;<SUP>2&plus;</SUP> center (<BBR RID="B45">).</P>
<P>We used mitochondrially targeted antioxidants to destroy matrix
superoxide and to probe the topology of the interaction of superoxide
with UCPs. These targeted compounds are quinone (<GLOSREF RID="G4">mitoQ</GLOSREF>) and tocopherol
(mitoVit E) derivatives targeted to the mitochondrial matrix by
covalent attachment to a lipophilic triphenylphosphonium cation. The
uncoupling observed in kidney mitochondria in the presence of xanthine
plus xanthine oxidase was completely inhibited by the addition of <GLOSREF RID="G4">mitoQ</GLOSREF>
or mitoVit E (Figs. <FIGR RID="F4"> and <FIGR RID="F7">). This protective effect was due to their
mitochondrial localization and antioxidant properties, because neither
the nontargeted antioxidants Q<INF>0</INF>, Q<INF>1</INF>, <GLOSREF RID="G6">decylQ</GLOSREF>,
vitamin E, and <GLOSREF RID="G7">TROLOX</GLOSREF> (Figs. <FIGR RID="F5"> and <FIGR RID="F7">) nor the nonantioxidant targeted
compounds decyltriphenylphosphonium and
4-chlorobutyltriphenylphosphonium (Fig. <FIGR RID="F6">) blocked the uncoupling
effect of superoxide. Thus it appears that <GLOSREF RID="G4">mitoQ</GLOSREF> and mitoVit E prevent
uncoupling induced by externally generated superoxide by destroying
superoxide in the mitochondrial matrix. It follows that the presence of
superoxide in the matrix is necessary for uncoupling by externally
generated superoxide.</P>
<P>The quinone moiety of <GLOSREF RID="G4">mitoQ</GLOSREF> cycles between the oxidized and reduced
form by exchanging electrons with the respiratory chain (<BBR RID="B40">, <BBR RID="B41">); hence
<GLOSREF RID="G4">mitoQ</GLOSREF> will have protective antioxidant effects through radical and <GLOSREF RID="G8">ROS</GLOSREF>
scavenging by both redox forms. However, when mitochondria were
titrated with cyanide (an inhibitor of Complex IV), conditions under
which the electron transport chain will become progressively reduced,
<GLOSREF RID="G4">mitoQ</GLOSREF> induced proton conductance (Fig. <FIGR RID="F8">). During cyanide titrations,
<GLOSREF RID="G4">mitoQ</GLOSREF> is likely to accept electrons from the electron transport chain,
thereby greatly increasing the ratio of reduced to oxidized <GLOSREF RID="G4">mitoQ</GLOSREF>.
Under these conditions quinones are known to generate superoxide.
Because <GLOSREF RID="G4">mitoQ</GLOSREF> is present in the matrix, we propose that during the
cyanide titration <GLOSREF RID="G4">mitoQ</GLOSREF> generates superoxide in the matrix and that
this activates UCPs. Exogenous Q<INF>10</INF> also increases
mitochondrial proton conductance when it is likely to be reduced (<BBR RID="B46">).
Q<INF>10</INF>-induced uncoupling is sensitive to added superoxide
dismutase, indicating that Q<INF>10</INF> causes its effect through
the production of superoxide in the medium surrounding the
mitochondria. The same uncoupling effect was observed with <GLOSREF RID="G4">mitoQ</GLOSREF>, but
it was insensitive to added superoxide dismutase, indicating that
superoxide was generated in the matrix. However, uncoupling induced by
either reduced Q<INF>10</INF> or reduced <GLOSREF RID="G4">mitoQ</GLOSREF> was completely
inhibited by GDP, indicating that it occurred through interactions with
UCP2 in both cases.</P>
<P>Our observations show that exogenous superoxide can enter mitochondria
and that superoxide (or its products) in the matrix is both necessary
and sufficient to activate UCPs with no requirement for it to enter the
space accessible to added superoxide dismutase. We conclude that
superoxide or its products activate proton transport by the UCPs
specifically from the matrix side and that the mechanism does not
involve futile cycling of superoxide through the extramitochondrial
space.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>The help of Stephen Roebuck in the preparation
of mitochondria is gratefully acknowledged.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">UCP</TERM><DD><P>uncoupling protein</P>
</DD><TERM ID="G2">TPMP</TERM><DD><P>triphenylmethylphosphonium</P>
</DD><TERM ID="G3">Q</TERM><DD><P>ubiquinone</P>
</DD><TERM ID="G4">mitoQ</TERM><DD><P>10-(6&prime;-ubiquinonyl)decyltriphenylphosphonium</P>
</DD><TERM ID="G5">mitoVit E</TERM><DD><P>2-&lsqb;2-(triphenylphosphonio)ethyl&rsqb;-3,4-dihydro-2,5,7,8-tetramethyl-2H-1-benzopyran-6-ol
bromide</P>
</DD><TERM ID="G6">decylQ</TERM><DD><P>decylubiquinone</P>
</DD><TERM ID="G7">TROLOX</TERM><DD><P>6-hydroxy-2,5,7,8-tetramethylchroman 2-carboxylic acid</P>
</DD><TERM ID="G8">ROS</TERM><DD><P>reactive
oxygen species</P>
</DD><TERM ID="G9">X</TERM><DD><P>xanthine</P>
</DD><TERM ID="G10">XO</TERM><DD><P>xanthine oxidase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR><AUTHOR><FNM>S.-G.</FNM><SNM>Huang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1415</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>296</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1999|1415|271|Klingenberg M|277:49:47129:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1999|1415|271|Klingenberg M|277:49:47129:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1504</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>128</FIRSTPAGE><LASTPAGE>143</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1504|128|Klingenberg M|277:49:47129:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1504|128|Klingenberg M|277:49:47129:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. D.</FNM><SNM>Garlid</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jaburek</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jezek</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Varecha</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1459</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>389</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1459|383|Garlid KD|277:49:47129:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1459|383|Garlid KD|277:49:47129:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Rial</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Gonzalez-Barroso</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta.</TITLE><SERIES><VOLUMENR>1504</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>70</FIRSTPAGE><LASTPAGE>81</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1504|70|Rial E|277:49:47129:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1504|70|Rial E|277:49:47129:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Fleury</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Neverova</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Raimbault</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Champigny</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Levi-Meyrueis</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bouillaud</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Seldin</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Surwit</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ricquier</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Warden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>269</FIRSTPAGE><LASTPAGE>272</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1997|15|269|Fleury C|277:49:47129:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1997|15|269|Fleury C|277:49:47129:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Boss</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Samec</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Paoloni-Giacobino</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rossier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dulloo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Seydoux</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Muzzin</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Giacobino</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>408</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>39</FIRSTPAGE><LASTPAGE>42</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1997|408|39|Boss O|277:49:47129:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1997|408|39|Boss O|277:49:47129:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Vidal-Puig</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Solanes</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grujic</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Flier</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Lowell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>235</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>79</FIRSTPAGE><LASTPAGE>82</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1997|235|79|Vidal-Puig A|277:49:47129:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1997|235|79|Vidal-Puig A|277:49:47129:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ricquier</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bouillaud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>345</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>161</FIRSTPAGE><LASTPAGE>179</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|345|161|Ricquier D|277:49:47129:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|345|161|Ricquier D|277:49:47129:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Pecqueur</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Alves-Guerra</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gelly</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Levi-Meyrueis</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Couplan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ricquier</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bouillaud</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Miroux</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8705</FIRSTPAGE><LASTPAGE>8712</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|8705|Pecqueur C|277:49:47129:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|8705|Pecqueur C|277:49:47129:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Brindle</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Dickinson</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>361</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>56</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|361|49|Harper JA|277:49:47129:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|361|49|Harper JA|277:49:47129:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>D., St-</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pierre</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cadenas</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Roebuck</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pickering</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Clapham</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>415</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>96</FIRSTPAGE><LASTPAGE>99</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2002|415|96|Echtay KS|277:49:47129:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2002|415|96|Echtay KS|277:49:47129:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Couplan</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Del Mar Gonzalez-Barroso</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Alves-Guerra</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ricquier</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Goubern</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bouillaud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>26268</FIRSTPAGE><LASTPAGE>26275</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|26268|Couplan E|277:49:47129:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|26268|Couplan E|277:49:47129:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Vidal-Puig</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grujic</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hagen</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Boss</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ido</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Szczepanik</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wade</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mootha</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Cortright</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Muoio</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Lowell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>16258</FIRSTPAGE><LASTPAGE>16266</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|16258|Vidal-Puig AJ|277:49:47129:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|16258|Vidal-Puig AJ|277:49:47129:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Gong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Monemdjou</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Gavrilova</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Leon</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Marcus-Samuels</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Chou</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Everett</SNM></AUTHOR><AUTHOR><FNM>L. P., Li, C.</FNM><SNM>Kozak</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Deng</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Reitman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>16251</FIRSTPAGE><LASTPAGE>16257</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|16251|Gong DW|277:49:47129:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|16251|Gong DW|277:49:47129:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Brindle</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Buckingham</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>D. F. S.</FNM><SNM>Rolfe</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Stuart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Obesity</TITLE><SERIES><VOLUMENR>23 (Suppl. 6)</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Obesity|1999|23 (Suppl. 6)|4|Brand MD|277:49:47129:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Obes|1999|23 (Suppl. 6)|4|Brand MD|277:49:47129:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Heidkaemper</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Frischmuth</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Caskey</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>480</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>270</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|480|265|Heidkaemper D|277:49:47129:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|480|265|Heidkaemper D|277:49:47129:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Heidkaemper</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Caskey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>334</FIRSTPAGE><LASTPAGE>340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|282|334|Winkler E|277:49:47129:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|282|334|Winkler E|277:49:47129:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Brindle</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>356</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>779</FIRSTPAGE><LASTPAGE>789</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|356|779|Stuart JA|277:49:47129:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|356|779|Stuart JA|277:49:47129:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Brindle</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>18633</FIRSTPAGE><LASTPAGE>18639</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|18633|Stuart JA|277:49:47129:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|18633|Stuart JA|277:49:47129:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cadenas</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1504</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>144</FIRSTPAGE><LASTPAGE>158</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1504|144|Stuart JA|277:49:47129:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1504|144|Stuart JA|277:49:47129:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Nedergaard</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Golozoubova</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Matthias</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Asadi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jacobsson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Cannon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta.</TITLE><SERIES><VOLUMENR>1504</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>82</FIRSTPAGE><LASTPAGE>106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2001|1504|82|Nedergaard J|277:49:47129:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2001|1504|82|Nedergaard J|277:49:47129:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Guerini</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Prati</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Desai</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Nick</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Flammer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gruninger</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Cumin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kaleko</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Connelly</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chiesi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1373</FIRSTPAGE><LASTPAGE>1381</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|2002|269|1373|Guerini D|277:49:47129:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|2002|269|1373|Guerini D|277:49:47129:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cadenas</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Buckingham</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Grau</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Abuin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Chapman</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Clapham</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2773</FIRSTPAGE><LASTPAGE>2778</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|2773|Cadenas S|277:49:47129:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|2773|Cadenas S|277:49:47129:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. D.</FNM><SNM>Fink</SNM></AUTHOR><AUTHOR><FNM>Y.-S.</FNM><SNM>Hong</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Mathahs</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Scholz</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Dillon</SNM></AUTHOR><AUTHOR><FNM>W. I.</FNM><SNM>Sivitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3918</FIRSTPAGE><LASTPAGE>3925</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|3918|Fink BD|277:49:47129:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|3918|Fink BD|277:49:47129:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Caskey</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Frischmuth</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bienengraber</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>450</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>8</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1999|450|8|Echtay KS|277:49:47129:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1999|450|8|Echtay KS|277:49:47129:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Jaburek</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Varecha</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Gimeno</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dembski</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jezek</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Burn</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Tartaglia</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Garlid</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>26003</FIRSTPAGE><LASTPAGE>26007</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|26003|Jaburek M|277:49:47129:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|26003|Jaburek M|277:49:47129:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>408</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>609</FIRSTPAGE><LASTPAGE>613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|408|609|Echtay KS|277:49:47129:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|408|609|Echtay KS|277:49:47129:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Frischmuth</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klingenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1416</FIRSTPAGE><LASTPAGE>1421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|1416|Echtay KS|277:49:47129:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|1416|Echtay KS|277:49:47129:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Jekabsons</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>366</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>565</FIRSTPAGE><LASTPAGE>571</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|366|565|Jekabsons MB|277:49:47129:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|366|565|Jekabsons MB|277:49:47129:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Enerback</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jacobsson</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Guerra</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamashita</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Kozak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>90</FIRSTPAGE><LASTPAGE>94</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|90|Enerback S|277:49:47129:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|90|Enerback S|277:49:47129:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. F. S.</FNM><SNM>Rolfe</SNM></AUTHOR><AUTHOR><FNM>J. M. B.</FNM><SNM>Newman</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Buckingham</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>C692</FIRSTPAGE><LASTPAGE>C699</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|276|C692|Rolfe DFS|277:49:47129:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|276|C692|Rolfe DFS|277:49:47129:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Samec</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Seydoux</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Dulloo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1693</FIRSTPAGE><LASTPAGE>1698</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1998|47|1693|Samec S|277:49:47129:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1998|47|1693|Samec S|277:49:47129:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Himms-Hagen</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Harper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Biol. Med.</TITLE><SERIES><VOLUMENR>226</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>78</FIRSTPAGE><LASTPAGE>84</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Biol Med|2001|226|78|Himms-Hagen J|277:49:47129:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Biol Med|2001|226|78|Himms-Hagen J|277:49:47129:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. Y</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Baffy</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Perret</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Krauss</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Peroni</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Grujic</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hagen</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Vidal-Puig</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Boss</SNM></AUTHOR><AUTHOR><FNM>Y. B.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>X. X.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Wheeler</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Shulman</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Lowell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>745</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|105|745|Zhang CY|277:49:47129:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|105|745|Zhang CY|277:49:47129:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Negre-Salvayre</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Hirtz</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Carrera</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gazenave</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Troly</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Salvayre</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Penicaud</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Casteilla</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>809</FIRSTPAGE><LASTPAGE>815</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1997|11|809|Negre-Salvayre A|277:49:47129:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1997|11|809|Negre-Salvayre A|277:49:47129:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Arsenijevic</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Onuma</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pecqueur</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Raimbault</SNM></AUTHOR><AUTHOR><FNM>B. S.</FNM><SNM>Manning</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Miroux</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Couplan</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Alves-Guerra</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Goubern</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Surwit</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bouillaud</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Richard</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ricquier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>435</FIRSTPAGE><LASTPAGE>439</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|26|435|Arsenijevic D|277:49:47129:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|26|435|Arsenijevic D|277:49:47129:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pamplona</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Portero-Otin</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Requena</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Roebuck</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Buckingham</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Clapham</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cadenas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>368</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>597</FIRSTPAGE><LASTPAGE>603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|368|597|Brand MD|277:49:47129:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|368|597|Brand MD|277:49:47129:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Krauss</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Lowell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>118</FIRSTPAGE><LASTPAGE>122</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|118|Krauss S|277:49:47129:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|118|Krauss S|277:49:47129:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biotech.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>326</FIRSTPAGE><LASTPAGE>330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biotech|1997|15|326|Murphy MP|277:49:47129:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biotechnol|1997|15|326|Murphy MP|277:49:47129:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. F.</FNM><SNM>Kelso</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Porteous</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Coulter</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Porteous</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Ledgerwood</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4588</FIRSTPAGE><LASTPAGE>4596</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|4588|Kelso GF|277:49:47129:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|4588|Kelso GF|277:49:47129:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Porteous</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Coulter</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>263</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>709</FIRSTPAGE><LASTPAGE>716</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1999|263|709|Smith RAJ|277:49:47129:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1999|263|709|Smith RAJ|277:49:47129:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. F. S.</FNM><SNM>Rolfe</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Hulbert</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1188</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>405</FIRSTPAGE><LASTPAGE>416</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1994|1188|405|Rolfe DFS|277:49:47129:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1994|1188|405|Rolfe DFS|277:49:47129:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1018</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>128</FIRSTPAGE><LASTPAGE>133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1990|1018|128|Brand MD|277:49:47129:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1990|1018|128|Brand MD|277:49:47129:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>in Bioenergetics: A Practical Approach</TITLE><BOOKSERIES><EDITOR><FNM>G. C.</FNM><SNM>Brown</SNM></EDITOR><EDITOR><FNM>C. E.</FNM><SNM>Cooper</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>39</FIRSTPAGE><LASTPAGE>62</LASTPAGE><PUBLISHER><NAME>IRL Press</NAME><LOCATION>Oxford, UK</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1995||||277:49:47129:44|">
</HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. R.</FNM><SNM>Gardner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>349</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>9</FIRSTPAGE><LASTPAGE>23</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|2002|349|9|Gardner PR|277:49:47129:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|2002|349|9|Gardner PR|277:49:47129:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Echtay</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Soc. Trans.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>763</FIRSTPAGE><LASTPAGE>768</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Soc Trans|2001|29|763|Echtay KS|277:49:47129:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Soc Trans|2001|29|763|Echtay KS|277:49:47129:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Kowaltowski</SNM></AUTHOR><AUTHOR><FNM>A. D</FNM><SNM>Costa</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Vercesi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>425</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>213</FIRSTPAGE><LASTPAGE>216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1998|425|213|Kowaltowski AJ|277:49:47129:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1998|425|213|Kowaltowski AJ|277:49:47129:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Pastore</SNM></AUTHOR><AUTHOR><FNM>A., Di</FNM><SNM>Fratianni</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pede</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Passarella</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>470</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>88</FIRSTPAGE><LASTPAGE>92</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|470|88|Pastore D|277:49:47129:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|470|88|Pastore D|277:49:47129:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Papa</SNM></AUTHOR><AUTHOR><FNM>V. P.</FNM><SNM>Skulachev</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell Biochem.</TITLE><SERIES><VOLUMENR>174</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>305</FIRSTPAGE><LASTPAGE>319</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biochem|1997|174|305|Papa S|277:49:47129:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biochem|1997|174|305|Papa S|277:49:47129:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Brand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Gerontol.</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>811</FIRSTPAGE><LASTPAGE>820</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Gerontol|2000|35|811|Brand MD|277:49:47129:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Gerontol|2000|35|811|Brand MD|277:49:47129:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Guidot</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Repine</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Kitlowski</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Flores</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Wright</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1131</FIRSTPAGE><LASTPAGE>1136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1995|96|1131|Guidot DM|277:49:47129:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1995|96|1131|Guidot DM|277:49:47129:51|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 7, 2002, DOI 10.1074/jbc.M208262200</P>
</FN>

</BM>
</ART>
