<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2055" ARTNUM="M208788200" VID="277" ISS="49" DATE="12-06-2002" PPF="47373" PPL="47379">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>A CD36-initiated Signaling Cascade Mediates Inflammatory 
Effects of &bgr;-Amyloid<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Kathryn J.</FNM><SNM>Moore</SNM></AU>
<ORF RID="O152"><AU><FNM>Joseph</FNM><SNM>El Khoury</SNM></AU>
<ORF RID="O153"><AU><FNM>Lea A.</FNM><SNM>Medeiros</SNM></AU>
<ORF RID="O152"><AU><FNM>Kinya</FNM><SNM>Terada</SNM></AU>
<ORF RID="O154"><AU><FNM>Changiz</FNM><SNM>Geula</SNM></AU>
<ORF RID="O155"><AU><FNM>Andrew D.</FNM><SNM>Luster</SNM></AU>
<ORF RID="O153"><AU><FNM>Mason W.</FNM><SNM>Freeman</SNM></AU>
<ORF RID="O152"><FNR RID="FN160"><AFF>From the <OID ID="O152">Lipid Metabolism Unit, <OID ID="O153">Center
for Immunology and Inflammatory Diseases, Division of Rheumatology,
Allergy, and Immunology, and the <OID ID="O154">Neurosurgical Service,
Massachusetts General Hospital, Harvard Medical School and
<OID ID="O155">Division of Aging, Beth Israel Deaconess Medical Center, Boston,
Massachusetts, 02114</AFF>
</AUG>
<RE>August 27, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grants R01AG20255-01 (to K.&thinsp;J.&thinsp;M.), P01&thinsp;DK50305 (to M.&thinsp;W.&thinsp;F. and
A.&thinsp;D.&thinsp;L.), R01&thinsp;HL45098 (to M.&thinsp;W.&thinsp;F.), and NS41330-02 (to
J.&thinsp;E.&thinsp;K.) and a grant from the Alzheimer&apos;s Disease Research Program
of the American Health Assistance Foundation (to J.&thinsp;E.&thinsp;K.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN160"><P>To whom correspondence should be addressed: Lipid Metabolism Unit,
Massachusetts General Hospital, 55 Fruit St., GRJ&thinsp;1328, Boston,
MA 02114. Tel.: 617-726-5906; E-mail: Freeman&commat;molbio.mgh.harvard.edu.</P>
</FN>
<ABS><P>&bgr;-Amyloid accumulation is associated with
pathologic changes in the brain in Alzheimer&apos;s disease and has
recently been identified in plaques of another chronic inflammatory
disorder, atherosclerosis. The class B scavenger receptor, CD36,
mediates binding of fibrillar &bgr;-amyloid to cells of the
monocyte/macrophage lineage, including brain macrophages (microglia).
In this study, we demonstrate that in microglia and other tissue
macrophages, &bgr;-amyloid initiates a CD36-dependent
signaling cascade involving the Src kinase family members, Lyn and Fyn,
and the mitogen-activated protein kinase, p44/42. Interruption of this
signaling cascade, through targeted disruption of Src kinases
downstream of CD36, inhibits macrophage inflammatory responses to
&bgr;-amyloid, including reactive oxygen and chemokine production, and
results in decreased recruitment of microglia to sites of amyloid
deposition <IT>in vivo</IT>. The finding that engagement of CD36 by
&bgr;-amyloid initiates a Src kinase-dependent production of
inflammatory mediators in cells of the macrophage lineage reveals a
novel receptor-mediated pro-inflammatory signaling pathway of potential
therapeutic importance.</P>
</ABS></FM>
<BDY>
<P>The observation that activated microglia and astrocytes surround
fibrillar &bgr;-amyloid
(<IT>f</IT>A&bgr;)<SUP>1</SUP>
aggregates in senile plaques has led to the hypothesis that a chronic
inflammatory reaction by glia may underlie the neurodegenerative events
in the brains of Alzheimer&apos;s disease patients (<BBR RID="B1">). Central to
this &ldquo;inflammatory response to A&bgr;&rdquo; hypothesis is the recruitment
and activation of microglia, which, like other tissue macrophages,
represent a reservoir of pro-inflammatory cytokines and chemokines
capable of inciting chronic inflammation and tissue damage (<BBR RID="B2">). The
identification of a receptor-associated signal transduction pathway
that mediates the inflammatory response to &bgr;-amyloid could contribute
substantially to an understanding of the etiology of Alzheimer&apos;s
disease and the development of novel approaches to its treatment.</P>
<P>We have recently reported that the class B scavenger receptor, CD36, is
expressed on microglia and vascular endothelial cells in the brains of
normal and Alzheimer&apos;s disease patients and can mediate binding to
fibrillar &bgr;-amyloid (<BBR RID="B3">). Indeed, in microglia and macrophages,
&bgr;-amyloid stimulated H<INF>2</INF>O<INF>2</INF> production
could be blocked substantially by antibodies to CD36, suggesting a
potential role for CD36 in mediating the inflammatory response of
mononuclear phagocytes to fibrillar &bgr;-amyloid.</P>
<P>CD36 has previously been shown to play a substantive role in the
pathogenesis of atherosclerosis (<BBR RID="B4">). Atherosclerosis, like Alzheimer&apos;s
disease, has been postulated to result from a chronic inflammatory
state (<BBR RID="B5">). CD36 is believed to play a critical role in the initiation
of atherosclerotic lesions through its ability to bind and internalize
modified low density lipoprotein trapped in the artery wall,
facilitating the formation of lipid-engorged macrophage &ldquo;foam
cells&rdquo; (<BBR RID="B4">). Interestingly, &bgr;-amyloid was recently identified in
advanced human atherosclerotic lesions, raising the possibility that
non-lipid ligands of CD36 might contribute to atherogenesis through a
pathway that diverges from that involved in lipid uptake (<BBR RID="B6">, <BBR RID="B7">).
Although a CD36 signaling pathway has been identified in endothelial
cells, where its stimulation by thrombospondin results in kinase
activation and programmed cell death (<BBR RID="B8">), a corresponding signaling
cascade in mononuclear cells has not been identified.</P>
<P>In this article, we report that &bgr;-amyloid initiates a
pro-inflammatory CD36 signaling cascade in mononuclear cells. We show
that &bgr;-amyloid induces association of CD36 with the Src
phosphotyrosine kinase (<GLOSREF RID="G7">PTK</GLOSREF>) Lyn and activates a signaling cascade
involving another Src kinase family member, Fyn, and p44/42
mitogen-activated protein kinase (<GLOSREF RID="G3">MAPK</GLOSREF>). Interruption of this signaling
cascade, via chemical inhibitors or targeted disruption of the Src
kinases downstream of CD36, results in inhibition of macrophage
inflammatory responses to &bgr;-amyloid and decreased recruitment of
microglia to sites of amyloid injection <IT>in vivo</IT>. These
studies reveal a macrophage activation program initiated by a non-lipid
ligand of CD36 that promotes inflammatory changes in response to
amyloid proteins that accumulate in Alzheimer&apos;s disease and
atherosclerosis.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Generation of CD36-deficient Mice</ST>
<P>A P1 clone containing the
murine CD36 locus was obtained from Genome Systems (St. Louis, MO) and
used to generate a CD36 targeting vector KO3CD36<SUP>tm1</SUP> (Fig.
<FIGR RID="F1"><IT>A</IT>). The linearized vector was electroporated into 129/SvEv
embryonic stem cells. G418-resistant clones were selected and screened
for homologous recombination by Southern blot analysis of
<IT>Eco</IT>RI-digested DNA. Using a probe corresponding to the exon
10 sequence, a clone containing the targeted allele was identified.
This embryonic stem cell clone was microinjected into C57BL/6J
blastocysts to generate chimeras, which were bred to C57BL/6J female
mice to obtain offspring heterozygous for the CD36 targeted allele.
F<INF>1</INF> CD36 heterozygotes were intercrossed to obtain
CD36<SUP>&minus;/&minus;</SUP> and wild type littermate control mice. CD14/CD36
double null mice (CD14<SUP>&minus;/&minus;</SUP>/CD36<SUP>&minus;/&minus;</SUP>) were
generated by crossing the CD14<SUP>&minus;/&minus;</SUP> mice we had generated
previously (<BBR RID="B9">) with CD36<SUP>&minus;/&minus;</SUP> mice.</P>
</SEC>
<SEC><ST>Src Kinase-deficient Mice and
Inhibitors</ST>
<P>Lyn<SUP>&minus;/&minus;</SUP> and Fyn<SUP>&minus;/&minus;</SUP> mice
were obtained from the Jackson Laboratories (Bar Harbor, ME). For
inhibitor studies, cells were treated with the general Src kinase
inhibitor PP1 (5 &mgr;<SC>m</SC>, 45 min; Biomol, Plymouth Meeting,
PA).</P>
</SEC>
<SEC><ST>&bgr;-Amyloid</ST>
<P>A&bgr;<INF>1&ndash;42</INF> and reverse
A&bgr;<INF>42&ndash;1</INF> (revA&bgr;) peptides were obtained from American
Peptide Company (Sunnyvale, CA). To induce fibril formation,
A&bgr;<INF>1&ndash;42</INF> was resuspended in H<INF>2</INF>O at 1 mg/ml and
incubated for 1 week at 37&thinsp;&deg;C (<BBR RID="B10">, <BBR RID="B11">). Fibril formation was
confirmed by thioflavine S (Sigma) fluorescent staining as
described previously (<BBR RID="B3">). <IT>f</IT>A&bgr; and revA&bgr; were used at 40
&mgr;<SC>m</SC> in all studies unless otherwise stated.</P>
</SEC>
<SEC><ST>Primary Macrophage and Microglial Culture</ST>
<P>Elicited
peritoneal macrophages were collected from mice 4 days after
intraperitoneal injection of 3&percnt; thioglycollate as we described
previously (<BBR RID="B9">). Cells adherent after 2 h of culture (&gt;97&percnt;
F4/80<SUP>&plus;</SUP>) were incubated in <GLOSREF RID="G8">DMEM</GLOSREF> with 1&percnt; <GLOSREF RID="G9">FCS</GLOSREF> overnight prior
to use.</P>
<P>Primary microglia were prepared from mixed brain cultures of post-natal
day 2 mice as previously described (<BBR RID="B10">, <BBR RID="B11">). Briefly, whole brains were
incubated in 0.25&percnt; trypsin and 1 m<SC>m</SC> EDTA (10 min,
25&thinsp;&deg;C) and dissociated to obtain a single-cell suspension. Cells
were washed in Hanks&apos; balanced salt solution (four times, 10 min) and
cultured in <GLOSREF RID="G8">DMEM</GLOSREF> containing 10&percnt; <GLOSREF RID="G9">FCS</GLOSREF> for 10&ndash;12 days. Microglia
accumulating above astrocyte monolayers were collected after gentle
agitation and were routinely &gt;95&percnt; CR3<SUP>&plus;</SUP> by flow cytometric
analysis.</P>
</SEC>
<SEC><ST>Immunostaining of Primary Microglia</ST>
<P>Primary microglia were
cultured for 48 h in <GLOSREF RID="G8">DMEM</GLOSREF> containing 0.5&percnt; FBS prior to use.
Following stimulation, microglia were fixed in 3&percnt; paraformaldehyde and
stained for phospho-p44/42 according to the manufacturer&apos;s protocol
(New England Biolabs). Immunoreactivity was detected using the
Vectastain Avidin/Biotin ABC kit (Vector Laboratories, Burlingame, CA)
and 3,3&prime;-diaminobenzidine. Staining was recorded on a Nikon
Eclipse E600 microscope at a fixed exposure setting.</P>
</SEC>
<SEC><ST>Western Blotting</ST>
<P>Cells were washed in ice-cold <GLOSREF RID="G10">PBS</GLOSREF> and
lysed in radioimmune precipitation buffer containing protease and
phosphatase inhibitors, and 40 &mgr;g of protein was run on 10&percnt;
denaturing SDS-polyacrylamide gels. Blotted proteins were
blocked in 5&percnt; nonfat dry milk in Tris-buffered saline containing 0.1&percnt;
Tween 20, incubated overnight at 4&thinsp;&deg;C with primary antibody (4G10,
mouse anti-phosphotyrosine <GLOSREF RID="G11">Ab</GLOSREF> (Upstate Biotechnology Inc., Lake
Placid, NY) and rabbit anti-phospho-p44/42 and anti-p44/42 <GLOSREF RID="G11">Ab</GLOSREF> (New
England Biolabs), washed three times in Tris-buffered saline containing
0.1&percnt; Tween 20, incubated with horseradish peroxidase-conjugated
secondary antibody, and developed with ECL reagent (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences). Blots were exposed to Kodak BioMax MR film, and signals
were quantified using a BioRad densitometer.</P>
</SEC>
<SEC><ST>Immunoprecipitation</ST>
<P>500 &mgr;g of cellular protein lysate
prepared as described above was incubated with rabbit anti-Lyn or
anti-Fyn <GLOSREF RID="G11">Ab</GLOSREF> (Santa Cruz Biotechnology Inc., Santa Cruz, CA) overnight
at 4&thinsp;&deg;C, and immune complexes were precipitated with GammaBind Plus
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). Immunoprecipitated proteins were washed three
times in radioimmune precipitation buffer and resuspended in 30 &mgr;l of
SDS loading buffer. 20 &mgr;l of sample was run on an 8&percnt; denaturing
SDS-polyacrylamide gel for detection of CD36 using a rabbit anti-muCD36
polyclonal <GLOSREF RID="G11">Ab</GLOSREF> (<BBR RID="B12">), and 10 &mgr;l was run on a 10&percnt; denaturing
SDS-polyacrylamide gel for detection of Lyn or Fyn using a goat
anti-Lyn or anti-Fyn polyclonal <GLOSREF RID="G11">Ab</GLOSREF> as described above.</P>
</SEC>
<SEC><ST>Measurement of Reactive Oxygen Species (<GLOSREF RID="G5">ROS</GLOSREF>)
Production</ST>
<P>Reactive oxygen production was measured by nitroblue
tetrazolium reduction assay as we described previously (<BBR RID="B3">). Cells
(10<SUP>5</SUP>) were incubated on 6-mm<SUP>2</SUP> multispot slides
in <GLOSREF RID="G8">DMEM</GLOSREF> containing 1&percnt; <GLOSREF RID="G9">FCS</GLOSREF> for 1 h and stimulated with 10 &mgr;g of
<IT>f</IT>A&bgr; or 1 mg/ml zymosan in Hanks&apos; balanced salt solution
containing 1 mg/ml bovine serum albumin for 10 min at 37&thinsp;&deg;C. 50 &mgr;l
of 1 mg/ml nitroblue tetrazolium was added, and cells were incubated at
37&thinsp;&deg;C for 1 h. <GLOSREF RID="G5">ROS</GLOSREF> production correlates with the formation of
a dark blue-colored insoluble formazan deposit, the intensity of which
was quantified by microscope video capture (10 measurements/sample) and
Scion image analysis software.</P>
</SEC>
<SEC><ST><GLOSREF RID="G14">MCP-1</GLOSREF> ELISA</ST>
<P>Cells (10<SUP>5</SUP>/6 mm<SUP>2</SUP> spot)
were incubated in <GLOSREF RID="G8">DMEM</GLOSREF> containing 1&percnt; <GLOSREF RID="G9">FCS</GLOSREF> for 1 h prior to use and
stimulated with 10 &mgr;g of <IT>f</IT>A&bgr;, 10 &mgr;g of nonfibrillar
A&bgr;, or 100 ng/ml <GLOSREF RID="G6">LPS</GLOSREF> for 24 h. Cell supernatants were collected
and centrifuged to pellet cell debris, and <GLOSREF RID="G14">MCP-1</GLOSREF> in supernatants was
measured by enzyme-linked immunosorbent assay (R&amp;D Systems,
Minneapolis, MN).</P>
</SEC>
<SEC><ST>Stereotaxic Brain Microinjection and Immunohistochemical
Analysis of Brain Tissue</ST>
<P>Stereotaxic intracerebral injection of
<IT>f</IT>A&bgr; or revA&bgr; was performed on wild type and
Lyn<SUP>&minus;/&minus;</SUP> mice as described previously (<BBR RID="B13">). Briefly, mice
were anesthetized with ketamine (2.5 mg, intraperitoneal) and xylazine
(0.5 mg, intraperitoneal) and immobilized in a Kopf stereotaxic
apparatus. A 1-mm burr hole was drilled in the skull 1 mm anterior to
and 2 mm lateral to the bregma. 2 &mgr;l of <IT>f</IT>A&bgr; (1 mg/ml)
was injected into the striatum 3.5 mm from the dura on the right side,
and 2 &mgr;l of revA&bgr; was inoculated at the same stereotaxic
coordinates on the left side of the brain. The mice resumed food and
water intake within 12 h. The effects of <IT>f</IT>A&bgr; and
revA&bgr; injection were analyzed 48 h later.</P>
<P>Anesthetized mice were perfused by intracardiac infusion of ice-cold
<GLOSREF RID="G10">PBS</GLOSREF> containing 4&percnt; paraformaldehyde. The brains were removed, placed in
4&percnt; paraformaldehyde (4&thinsp;&deg;C, 1 day), and transferred to 30&percnt;
sucrose-PBS (4&thinsp;&deg;C, 1 day). The brains were sectioned serially (20
&mgr;m) and stained for microglia using a FITC-labeled F4/80 monoclonal
antibody (10 &mgr;g/ml; Serotec, Raleigh, NC) and co-stained with <GLOSREF RID="G13">DAPI</GLOSREF> (1
n<SC>m</SC>; Molecular Probes, OR) to identify individual nuclei.
The sections were washed four times in <GLOSREF RID="G10">PBS</GLOSREF>, and slides were
coverslipped using Vectashield (Vector Laboratories) and stored at
4&thinsp;&deg;C. The number of microglia at sites of microinjection was
quantified on five serial sections by fluorescence microscopy (4&times; and
10&times; magnification), and digital photographs of the FITC-F4/80 and <GLOSREF RID="G13">DAPI</GLOSREF>
staining were taken at set exposure times. <GLOSREF RID="G13">DAPI</GLOSREF> and <GLOSREF RID="G12">FITC</GLOSREF> staining at
the site of microinjection was quantified using Scion&apos;s image analysis
software.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Generation of a CD36 Null Mouse</ST>
<P>To investigate whether
<IT>f</IT>A&bgr; stimulated CD36-mediated signal transduction events,
we first generated CD36 null mice by targeted gene interruption in
embryonic stem cells as described previously (<BBR RID="B9">). Intercrosses of the
resulting CD36-heterozygous mice produced CD36 null
(CD36<SUP>&minus;/&minus;</SUP>) offspring at the expected Mendelian ratio of
1:4 (Fig. <FIGR RID="F1"><IT>A</IT>) with no gross
phenotypic abnormalities or adverse effects on fertility or life span
(not shown). We confirmed the loss of CD36 protein in tissues
(including elicited peritoneal macrophages and primary microglial
cultures used in signaling experiments) from CD36<SUP>&minus;/&minus;</SUP> mice
by Western blot analysis (Fig. <FIGR RID="F1"><IT>B</IT>).
<FIG ID="F1"><CAPTION><P><B>Genetic disruption of CD36 impairs
&bgr;-amyloid induced tyrosine phosphorylation.</B>
<IT>A</IT>, a CD36<SUP>&minus;/&minus;</SUP> mouse was generated by gene
targeting in embryonic stem cells using the targeting vector
KO3CD36<SUP>tm1</SUP>. A single targeted embryonic stem cell clone was
used to generate a CD36<SUP>&plus;/&minus;</SUP> mouse line, which was
intercrossed to obtain CD36<SUP>&minus;/&minus;</SUP> mice and wild type
littermate controls. Mice were screened for CD36 targeting by PCR using
a common primer in exon 2 that amplifies a 590-bp wild type product
with a primer in exon 3 or a 360-bp targeted product with a primer in
the <IT>neo<SUP>r</SUP></IT> gene. <IT>B</IT>, Western analysis
confirmed the absence of CD36 in tissues and primary myeloid cells from
CD36<SUP>&minus;/&minus;</SUP> mice (&plus;, wild type; &minus;, CD36<SUP>&minus;/&minus;</SUP>).
<IT>C</IT>, Western blot probed with anti-phosphotyrosine antibody
demonstrates that <IT>f</IT>A&bgr; induces the tyrosine phosphorylation
of five proteins in wild type peritoneal macrophages (<IT>left
panel</IT>), which is greatly reduced in similarly treated
CD36<SUP>&minus;/&minus;</SUP> macrophages (<IT>right panel</IT>).
<IT>wt</IT>, wild type; <IT>ko</IT>, CD36<SUP>&minus;/&minus;</SUP>.</P>
</CAPTION>
<GRAPHIC FILE="bc4722055001"></FIG>
</P>
</SEC>
<SEC><ST>&bgr;-Amyloid Induces <GLOSREF RID="G2">MAP</GLOSREF> Kinase Signaling via CD36</ST>
<P>Tyrosine
kinases are activated rapidly in macrophages in response to
inflammatory stimuli and are a critical component of the signaling
pathways thus engaged. In cultured microglia and macrophages,
&bgr;-amyloid induces protein tyrosine phosphorylations indicative of
activated signal transduction (<BBR RID="B14">). Similarly, microglia surrounding
senile plaques stain for phosphotyrosine, suggesting that similar
signaling events are occurring <IT>in vivo</IT> (<BBR RID="B15">, <BBR RID="B16">). We
therefore asked whether &bgr;-amyloid stimulation of peritoneal
macrophages resulted in the tyrosine phosphorylation of cellular
proteins via engagement of CD36. <IT>f</IT>A&bgr; strongly induced the
accumulation of five tyrosine-phosphorylated proteins in wild type
macrophages, but this induction was lost in the peritoneal macrophages
derived from CD36<SUP>&minus;/&minus;</SUP> mice (Fig. <FIGR RID="F1"><IT>C</IT>). These
proteins, detected by Western blotting with an anti-phosphotyrosine
antibody, migrated with apparent molecular masses of 42, 70, 87, 108,
and 127 kDa and were detected at 5&ndash;15 min post-stimulation. As such,
these phosphorylated proteins represent potential mediators of a
CD36-dependent signaling cascade.</P>
<P>As the size of the smallest of these proteins was concordant with that
of <GLOSREF RID="G2">MAP</GLOSREF> kinase p44/42 (<GLOSREF RID="G3">MAPK</GLOSREF>, also known as Erk1/2), the possibility that
&bgr;-amyloid treatment of macrophages induced phosphorylation of <GLOSREF RID="G3">MAPK</GLOSREF> in
a CD36-dependent manner was explored. Treatment of wild
type macrophages with <IT>f</IT>A&bgr; rapidly induced the activation
of p44/42 <GLOSREF RID="G3">MAPK</GLOSREF>, as detected by an antibody specific for the
phosphorylated form of the protein (Fig.
<FIGR RID="F2"><IT>A</IT>). In contrast, almost no
phospho-p44/42 protein was detected in similarly treated
CD36<SUP>&minus;/&minus;</SUP> macrophages, despite the presence of equivalent
amounts of total cellular p44/42 (Fig. <FIGR RID="F2"><IT>A</IT>). In wild type
macrophages, p44/42 phosphorylation induced by <IT>f</IT>A&bgr; was
rapid and transient, peaking at 5&ndash;10 min post-stimulation, which
suggests that CD36-mediated activation of p44/42 <GLOSREF RID="G2">MAP</GLOSREF> kinase is a
primary signaling response. No activation of p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> was detected
in wild type or CD36<SUP>&minus;/&minus;</SUP> macrophages stimulated with
revA&bgr; peptide, demonstrating the specificity of the response to
<IT>f</IT>A&bgr; (Fig. <FIGR RID="F2"><IT>B</IT>). Preservation of phosphorylation
of p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> in both wild type and CD36<SUP>&minus;/&minus;</SUP> macrophages
treated with lipopolysaccharide (<GLOSREF RID="G6">LPS</GLOSREF>) indicated that p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> could
be activated readily by signaling pathways that operate independently
of CD36 (Fig. <FIGR RID="F2"><IT>B</IT>). To eliminate any possibility that the
<IT>f</IT>A&bgr; signaling in wild type macrophages arose from reagents
contaminated with <GLOSREF RID="G6">LPS</GLOSREF>, mice lacking the <GLOSREF RID="G6">LPS</GLOSREF> receptor CD14 were used as
a source of cells (<BBR RID="B9">). As was seen in wild type macrophages,
phospho-p44/42 accumulated in CD14<SUP>&minus;/&minus;</SUP>/CD36<SUP>&plus;/&plus;</SUP>
macrophages treated with <IT>f</IT>A&bgr; within 5 min of stimulation
(Fig. <FIGR RID="F2"><IT>C</IT>). However, similar treatment of macrophages
rendered null for both CD14 and CD36 showed little or no accumulation
of phospho-p44/42, confirming that this signaling response is mediated
via CD36.
<FIG ID="F2"><CAPTION><P><B>Activation of p44/42 </B><GLOSREF RID="G3"><B>MAPK</B></GLOSREF><B> by fibrillar
&bgr;-amyloid requires CD36.</B> <IT>A</IT>,
Phosphorylation of p44/42 was induced in wild type macrophages
stimulated with <IT>f</IT>A&bgr; but not in similarly treated
CD36<SUP>&minus;/&minus;</SUP> macrophages. Protein lysates from wild type and
CD36<SUP>&minus;/&minus;</SUP> macrophages were Western blotted using a
phospho-specific p44/42 antibody (<IT>upper panel</IT>), stripped,
and then reprobed with an antibody to p44/42 to detect total p44/42
protein (<IT>lower panel</IT>). <IT>B</IT>, controls
demonstrate specificity of A&bgr;-CD36 p44/42 activation; Western blot
demonstrates that unlike <IT>f</IT>A&bgr;, nonfibrillar revA&bgr; did not
induce phosphorylation of p44/42 in either wild type or
CD36<SUP>&minus;/&minus;</SUP> macrophages and that equivalent p44/42
phosphorylation is detected in wild type and CD36<SUP>&minus;/&minus;</SUP>
macrophages stimulated with <GLOSREF RID="G6">LPS</GLOSREF>, a ligand that activates the <GLOSREF RID="G3">MAPK</GLOSREF>
pathway independent of CD36. <IT>C</IT>, phosphorylation of p44/42
was induced by <IT>f</IT>A&bgr; in macrophages lacking the <GLOSREF RID="G6">LPS</GLOSREF> receptor
CD14 but not in macrophages lacking both CD14 and CD36, confirming the
CD36-specificity of <IT>f</IT>A&bgr; signaling. <IT>D</IT>,
immunostaining with a phospho-specific p44/42 antibody demonstrates
that microglial CD36 expression is required for
<IT>f</IT>A&bgr;-induced p44/42 phosphorylation. The accumulation of
immunoreactive phospho-p44/42 (<IT>brown staining</IT>) in the nuclei
of CD36<SUP>&minus;/&minus;</SUP> microglia treated with <IT>f</IT>A&bgr;
(<IT>lower panel</IT>) is greatly reduced compared with similarly
treated wild type microglia (<IT>upper panel</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4722055002"></FIG>
</P>
<P>We have recently demonstrated that microglia (key pro-inflammatory
cells thought to play a central role in the pathogenesis of
Alzheimer&apos;s disease) express CD36, and that this receptor can
mediate adherence to <IT>f</IT>A&bgr; (<BBR RID="B3">). To determine whether
activation of p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> by <IT>f</IT>A&bgr; was also
CD36-dependent in microglia, immunostaining was performed
for phospho-p44/42 accumulation in primary microglia derived from wild
type and CD36<SUP>&minus;/&minus;</SUP> mice. Wild type microglia exhibited
nuclear staining (<IT>brown</IT>) for phospho-p44/42 at 5 and 10 min
post-stimulation with <IT>f</IT>A&bgr; (Fig. <FIGR RID="F2"><IT>D</IT>, <IT>top
panel</IT>). In contrast, accumulation of immunoreactive phospho-p44/42
was not observed in the nuclei of similarly treated
CD36<SUP>&minus;/&minus;</SUP> microglia (Fig. <FIGR RID="F2"><IT>D</IT>, <IT>bottom
panel</IT>). Together, these data indicate that &bgr;-amyloid initiates
p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> signaling via CD36 in both macrophages and microglia.</P>
</SEC>
<SEC><ST>Src Kinase PTKs Mediate CD36 Activation of p44<UP>/</UP>42
MAPK</ST>
<P>Members of the Src family of PTKs have previously been
reported to associate with CD36 (<BBR RID="B8">), and are known to be located
upstream of GTPases involved in the activation of <GLOSREF RID="G2">MAP</GLOSREF> kinases. Thus, we
investigated whether members of this family of PTKs might facilitate
<IT>f</IT>A&bgr;-CD36 signaling. As previously reported (<BBR RID="B17">), we found
that pretreatment of wild type macrophages with 5 &mgr;<SC>m</SC>
PP1, a general pharmacologic inhibitor of Src kinases,
completely abrogated p44/42 activation by <IT>f</IT>A&bgr; (Fig.
<FIGR RID="F3"><IT>A</IT>). To identify specific
members of the Src <GLOSREF RID="G7">PTK</GLOSREF> family involved in <IT>f</IT>A&bgr;-CD36
signaling, we obtained mice null for Fyn or Lyn kinase. We focused on
these two members because the ubiquitously expressed Fyn had previously
been reported to interact with CD36 in endothelial cells (<BBR RID="B8">), whereas
Lyn is expressed primarily in myeloid cells (<BBR RID="B18">). The accumulation of
phospho-p44/42 was greatly reduced in both <IT>f</IT>A&bgr;-treated
Fyn<SUP>&minus;/&minus;</SUP> and Lyn<SUP>&minus;/&minus;</SUP> macrophages as compared
with wild type cells (Fig. <FIGR RID="F3"><IT>B</IT>). All macrophage genotypes
were shown to express similar amounts of total p44/42 protein (Fig.
<FIGR RID="F3"><IT>B</IT>) and to produce equivalent levels of phospho-p44/42 in
response to <GLOSREF RID="G6">LPS</GLOSREF>, indicating that p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> is readily activated by
signaling pathways independent of Lyn and Fyn in these cells (data not
shown). These data suggest that several members of the Src kinase
family may facilitate <IT>f</IT>A&bgr;-CD36 signaling and that the
absence of Lyn or Fyn significantly reduces the downstream activation
of this signaling cascade.
<FIG ID="F3"><CAPTION><P><B>Src kinases, including Lyn and Fyn, mediate
downstream activation of p44/42 </B><GLOSREF RID="G3"><B>MAPK</B></GLOSREF><B>, and
&bgr;-amyloid induces association of Lyn kinase with
CD36. </B><IT>A</IT>, Western blot analysis demonstrating that
<IT>f</IT>A&bgr;-induced p44/42 phosphorylation in wild type
macrophages is blocked by the general Src <GLOSREF RID="G7">PTK</GLOSREF> inhibitor, PP1.
<IT>B</IT>, targeted disruption of Lyn or Fyn kinase signaling
significantly reduces <IT>f</IT>A&bgr;-stimulated p44/42 activation.
Western blot analysis shows decreased accumulation of phospho-p44/42 in
Lyn<SUP>&minus;/&minus;</SUP> and Fyn<SUP>&minus;/&minus;</SUP> macrophages treated with
<IT>f</IT>A&bgr; as compared with similarly treated wild type
macrophages, suggesting that these Src kinases are components of the
CD36 signaling cascade. <IT>C</IT>, co-precipitation studies
demonstrating that <IT>f</IT>A&bgr; triggers association of CD36 with
Lyn kinase. Macrophage cell lysates were immunoprecipitated using a
polyclonal Lyn antibody and protein G, and two-thirds of the sample was
Western blotted and probed for CD36 (<IT>upper panel</IT>). The
remaining one-third of the sample was Western blotted and probed for
Lyn to ensure that equivalent levels of Lyn were immunoprecipitated
from each sample (<IT>lower panel</IT>). A CD36 positive control
(<IT>con</IT>) was included on the CD36 Western blot and co-migrated
with CD36-immunoreactive proteins detected in the Lyn
immunoprecipitated lysates. To demonstrate the specificity of CD36
detection, Lyn was also immunoprecipitated from A&bgr;-treated
CD36<SUP>&minus;/&minus;</SUP> macrophages; as expected, no CD36-immunoreactive
band was detected in this sample.</P>
</CAPTION>
<GRAPHIC FILE="bc4722055003"></FIG>
</P>
</SEC>
<SEC><ST>&bgr;-Amyloid Induces Association of CD36 and Lyn Kinase</ST>
<P>To
determine whether &bgr;-amyloid induces the association of Lyn or Fyn
with CD36, we performed immunoprecipitation studies. Cellular lysates
were generated from macrophages treated with <IT>f</IT>A&bgr; and then
used for immunoprecipitation with polyclonal antibodies to either Lyn
or Fyn. The precipitates were then Western blotted and probed for
co-precipitation of CD36. Treatment of wild type macrophages with
<IT>f</IT>A&bgr; initiated the recruitment of CD36 to complexes
containing Lyn (Fig. <FIGR RID="F3"><IT>C</IT>) but not Fyn kinase. CD36 was found
to co-precipitate with Lyn within 5 min of <IT>f</IT>A&bgr; treatment,
suggesting a very rapid physical association of these two proteins
following exposure to &bgr;-amyloid (Fig. <FIGR RID="F3"><IT>C</IT>). To ensure that
the immunoreactive band that was detected in Lyn-precipitated lysates
was in fact CD36 protein, we performed specificity experiments in
similarly treated CD36<SUP>&minus;/&minus;</SUP> macrophages. As expected, no
CD36-immunoreactive band was detected in Lyn-precipitated lysates from
CD36<SUP>&minus;/&minus;</SUP> macrophages (Fig. <FIGR RID="F3"><IT>C</IT>). Similar
immunoprecipitation studies, performed to determine whether
<IT>f</IT>A&bgr; induced the association of CD36 with Fyn kinase,
failed to show co-precipitation of CD36 and Fyn (data not shown). These
data suggest that <IT>f</IT>A&bgr; initiates the association of CD36 to
complexes containing Lyn in a time frame consistent with the downstream
activation of p44/42 <GLOSREF RID="G3">MAPK</GLOSREF> signaling in macrophages.</P>
</SEC>
<SEC><ST>Lyn and Fyn Kinase-dependent Signaling Mediates
&bgr;-Amyloid-induced <GLOSREF RID="G5">ROS</GLOSREF> Production</ST>
<P>&bgr;-Amyloid has been reported
to stimulate the generation of <GLOSREF RID="G5">ROS</GLOSREF> in monocytes and microglia (<BBR RID="B14">, <BBR RID="B19">),
and we have demonstrated that this is blocked by antibodies to CD36
(<BBR RID="B3">). Given the role of Lyn and Fyn kinase in <IT>f</IT>A&bgr;-CD36
activation of p44/42 <GLOSREF RID="G3">MAPK</GLOSREF>, we next assessed whether these kinases are
also required for macrophage <GLOSREF RID="G5">ROS</GLOSREF> production.
<IT>f</IT>A&bgr;-stimulated <GLOSREF RID="G5">ROS</GLOSREF> production was reduced by &sim;70 and
90&percnt; in Lyn<SUP>&minus;/&minus;</SUP> and Fyn<SUP>&minus;/&minus;</SUP> macrophages,
respectively, as compared with wild type macrophages (Fig.
<FIGR RID="F4"><IT>A</IT>). A similar decrease was
observed in CD36<SUP>&minus;/&minus;</SUP> macrophages stimulated by
<IT>f</IT>A&bgr; (&sim;80&percnt;),<FNR RID="FN2">
suggesting that each of these proteins is an essential element of the
<IT>f</IT>A&bgr;-induced signaling pathway leading to macrophage <GLOSREF RID="G5">ROS</GLOSREF>
production. By contrast, the amount of <GLOSREF RID="G5">ROS</GLOSREF> produced by
Lyn<SUP>&minus;/&minus;</SUP> and Fyn<SUP>&minus;/&minus;</SUP> macrophages in response
to another inflammatory stimulus, zymosan, was similar to that measured
in wild type macrophages (Fig. <FIGR RID="F4"><IT>A</IT>). These results indicate
that Lyn<SUP>&minus;/&minus;</SUP> and Fyn<SUP>&minus;/&minus;</SUP> macrophages have a
specific defect in their <GLOSREF RID="G5">ROS</GLOSREF> production in response to <IT>f</IT>A&bgr;
but retain the ability to generate reactive oxygen in response to other
stimuli.
<FIG ID="F4"><CAPTION><P><B>Lyn and Fyn kinase signaling mediates
macrophage inflammatory responses to
&bgr;-amyloid.</B> <IT>A</IT>, targeted disruption of
Lyn or Fyn kinase signaling greatly reduced production of <GLOSREF RID="G5">ROS</GLOSREF> in
<IT>f</IT>A&bgr;- but not zymosan (yeast)-treated peritoneal
macrophages. Each data point is the mean of triplicate samples in which
each sample represents the average of 10 measurements. <IT>B</IT>,
disruption of Lyn but not Fyn kinase inhibits
<IT>f</IT>A&bgr;-stimulated <GLOSREF RID="G14">MCP-1</GLOSREF> production by macrophages. <GLOSREF RID="G14">MCP-1</GLOSREF>
protein was quantified in cell culture supernatants from wild type
(<IT>WT</IT>), Lyn<SUP>&minus;/&minus;</SUP>, or Fyn<SUP>&minus;/&minus;</SUP>
macrophages treated with <IT>f</IT>A&bgr;, revA&bgr;, or <GLOSREF RID="G6">LPS</GLOSREF>. Each data
point represents the mean of triplicate samples.</P>
</CAPTION>
<GRAPHIC FILE="bc4722055004"></FIG>
</P>
</SEC>
<SEC><ST>Lyn Kinase Is Required for &bgr;-Amyloid-induced <GLOSREF RID="G14">MCP-1</GLOSREF> Production via
CD36</ST>
<P>&bgr;-amyloid induces macrophage/microglial production of
<GLOSREF RID="G14">MCP-1</GLOSREF>, a chemokine that recruits leukocytes to sites of inflammation.
To determine whether <GLOSREF RID="G14">MCP-1</GLOSREF> production is mediated by a CD36-initated
signaling cascade, <IT>f</IT>A&bgr;-stimulated <GLOSREF RID="G14">MCP-1</GLOSREF> production in wild
type, Lyn<SUP>&minus;/&minus;</SUP>, and Fyn<SUP>&minus;/&minus;</SUP> macrophages was
assayed. In the absence of Lyn kinase, <GLOSREF RID="G14">MCP-1</GLOSREF> production was reduced by
&sim;50&percnt; (Fig. <FIGR RID="F4"><IT>B</IT>). This impairment of
<IT>f</IT>A&bgr;-stimulated <GLOSREF RID="G14">MCP-1</GLOSREF> in Lyn<SUP>&minus;/&minus;</SUP> macrophages
was similar to that observed in macrophages lacking CD36
(75&percnt;).<SUP>2</SUP> Interestingly, no decrease in <GLOSREF RID="G14">MCP-1</GLOSREF> production was
observed in similarly treated Fyn<SUP>&minus;/&minus;</SUP> macrophages,
indicating that this kinase is not an essential element in the
signaling pathway leading to <GLOSREF RID="G14">MCP-1</GLOSREF> production (Fig. <FIGR RID="F4"><IT>B</IT>).
Wild type and Lyn<SUP>&minus;/&minus;</SUP> macrophages elaborate similar
amounts of <GLOSREF RID="G14">MCP-1</GLOSREF> in response to <GLOSREF RID="G6">LPS</GLOSREF> and revA&bgr; peptide, suggesting
that the reduction in <GLOSREF RID="G14">MCP-1</GLOSREF> production in Lyn<SUP>&minus;/&minus;</SUP>
macrophages stimulated with <IT>f</IT>A&bgr; is specific to that
ligand. These data identify the interaction of CD36 and Lyn as a novel
signal transduction pathway mediating the production of <GLOSREF RID="G14">MCP-1</GLOSREF>.</P>
</SEC>
<SEC><ST>Interruption of Lyn Kinase Reduces Microglial Recruitment to
&bgr;-Amyloid in Vivo</ST>
<P>Because abrogation of Lyn kinase signaling
reduced chemokine production in response to <IT>f</IT>A&bgr;, we used
an <IT>in vivo</IT> model system to test whether interruption of this
signaling pathway affected microglial recruitment to localized sites of
<IT>f</IT>A&bgr;. Stereotaxic intracerebral injection of
<IT>f</IT>A&bgr; has previously been shown to induce the hallmarks of
Alzheimer&apos;s disease in rodents and primates, including the recruitment
and activation of microglia and secretion of neurotoxic agents (<BBR RID="B13">, <BBR RID="B20">,
<BBR RID="B21">). Using wild type and Lyn<SUP>&minus;/&minus;</SUP> mice, we compared the
microglial response to <IT>f</IT>A&bgr; injection to that of revA&bgr;
injection in the contralateral striatum as an internal control. In wild
type mice, injection of <IT>f</IT>A&bgr; incited the accumulation of
F4/80-immunoreactive cells with a morphology characteristic of
microglia 48 h post-injection (Fig.
<FIGR RID="F5"><IT>A</IT>). As expected, the
microglial response to <IT>f</IT>A&bgr; was significantly increased
relative to revA&bgr; injection in wild type mice as measured by amount
of fluorescence at the injection site (32.69 &plusmn; 4.47
<IT>versus</IT> 11.49 &plusmn; 2.08, <IT>p</IT> &le; 0.025; Scion
image analysis software) (Fig. <FIGR RID="F5">, <IT>A</IT> and <IT>B</IT>). By
contrast, in similarly treated Lyn<SUP>&minus;/&minus;</SUP> mice, the
recruitment of microglia to sites of <IT>f</IT>A&bgr; was not
significantly increased relative to sites of revA&bgr; injection
(15.90 &plusmn; 0.32 <IT>versus</IT> 20.54 &plusmn; 2.74; Fig. <FIGR RID="F5">,
<IT>C</IT> and <IT>D</IT>). Quantitation of the number of
F4/80<SUP>&plus;</SUP> cells at the sites of injection revealed a 3-fold
greater accumulation of microglia to <IT>f</IT>A&bgr; in wild type mice
(2.65 &plusmn; 0.08) than in Lyn<SUP>&minus;/&minus;</SUP> mice (0.93 &plusmn;
0.19, <IT>p</IT> &le; 0.005) relative to revA&bgr;. In <IT>in
vitro</IT> chemotaxis assays, abrogation of Lyn signaling does not
affect macrophage chemotaxis to supernatants from
<IT>f</IT>A&bgr;-stimulated wild type microglia (data not shown). This
suggests that the decreased microglial accumulation at sites of
<IT>f</IT>A&bgr; injection in Lyn<SUP>&minus;/&minus;</SUP> brains is likely due
to abrogation of microglial chemokine production rather than a defect
in the ability of these cells to respond to chemokines. These data
suggest that Lyn kinase signaling plays a key role in the microglial
response to <IT>f</IT>A&bgr; <IT>in vivo.</IT>
<FIG ID="F5"><CAPTION><P><B>Abrogation of Lyn kinase signaling reduces
microglial accumulation at sites of fibrillar
&bgr;-amyloid injection in the brain.
</B>Fluorescent images show FITC-F4/80<SUP>&plus;</SUP> microglial
accumulation (<IT>green</IT> staining; 4&times;) at sites of
<IT>f</IT>A&bgr; and revA&bgr; injection in the brains of wild type
(<IT>A</IT> and <IT>B</IT>, respectively) and Lyn<SUP>&minus;/&minus;</SUP>
mice (<IT>C</IT> and <IT>D</IT>, respectively). <IT>E,</IT> 40&times;
image demonstrating individual microglia identified by
FITC-F4/80<SUP>&plus;</SUP> staining surrounding DAPI-stained nuclei
(<IT>blue</IT>). Fluorescence intensity at the site of injection was
quantified using Scion image analysis software (4&times;, 10&times;), and the
number of microglia was counted manually for each site of injection
from five serial sections.</P>
</CAPTION>
<GRAPHIC FILE="bc4722055005"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The activation of microglia at sites of &bgr;-amyloid
deposition is believed to result in a local, chronic inflammation that
underlies the pathophysiology of Alzheimer&apos;s disease. The secretion of
pro-inflammatory mediators by &bgr;-amyloid-activated macrophages and
microglia has been well documented; whereas several studies have
identified signaling events activated by &bgr;-amyloid in this cell type
(<BBR RID="B14">, <BBR RID="B17">, <BBR RID="B19">, <BBR RID="B22" TO="B24">), the elucidation of a specific receptor-mediated
signaling pathway that transduces these responses has been lacking. We
have now identified a pro-inflammatory CD36-associated signaling
cascade, induced by &bgr;-amyloid, that mediates the recruitment and
activation of mononuclear phagocytes. The CD36 signaling cascade
initiated by &bgr;-amyloid is summarized in Fig.
<FIGR RID="F6">. The most proximal signaling event
identified was the association of CD36 with Lyn kinase. Although CD36
has been shown to associate with Lyn in platelets, this interaction had
not previously been linked to any biological response (<BBR RID="B25">). A role for
Lyn in &bgr;-amyloid signaling has previously been suggested (<BBR RID="B14">,
<BBR RID="B17">), although the mechanism via which Lyn activation occurred at
the plasmalemma was not determined. We have now demonstrated that the
interaction of CD36 and Lyn in macrophages is essential for the
induction of downstream p44/42 activation and
pro-inflammatory responses to &bgr;-amyloid. In addition, we found that
another member of the Src kinase family, Fyn, also contributes to
p44/42 activation by &bgr;-amyloid. Fyn has previously been shown to
interact with CD36 in endothelial cells and is an essential component
of the CD36 signaling cascade that regulates thrombospondin mediated
inhibition of angiogenesis (<BBR RID="B8">). In endothelial cells, CD36-Fyn
interaction regulates the activation of another <GLOSREF RID="G3">MAPK</GLOSREF> family member,
p38, and this signaling initiates programmed cell death. Despite
extensive efforts, we were unable to detect a &bgr;-amyloid-induced
association of CD36 with Fyn in macrophages. It is possible that in
macrophages, a cell type in which Lyn is abundant, CD36 interacts
preferentially with Lyn. Although Fyn activity remains an important
component of this signaling pathway, its interaction with CD36 may be
indirect. We now show that interruption of Lyn or Fyn kinase signaling
inhibits macrophage inflammatory responses <IT>in vitro</IT>.
Furthermore, the interruption of Lyn kinase signaling results in
reduced accumulation of microglia at sites of &bgr;-amyloid accumulation
in the brain. Using the same technique of stereotaxic intracerebral
injection of <IT>f</IT>A&bgr;, we have observed similar decreases in
microglial accumulation in the brains of mice lacking
CD36.<SUP>2</SUP> In summary, these data indicate that CD36-associated
signal transduction plays an important role in the inflammatory
response to this pathogenic peptide.
<FIG ID="F6"><CAPTION><P><B>Schematic diagram of the CD36 signaling
cascade initiated by &bgr;-amyloid.</B> CD36 is
localized in specialized membrane compartments known as lipid rafts,
which provide an environment rich in signaling molecules. Activation of
CD36 signaling by &bgr;-amyloid fibrils initiates the association of the
Src kinase Lyn with CD36. Together with another Src kinase, Fyn, Lyn
mediates downstream activation of the p44/42 <GLOSREF RID="G2">MAP</GLOSREF> kinase pathway and the
activation of inflammatory programs such as the production of <GLOSREF RID="G14">MCP-1</GLOSREF> and
<GLOSREF RID="G5">ROS</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc4722055006"></FIG>
</P>
<P>Atherosclerosis, like Alzheimer&apos;s disease, is associated with
pathologic changes characteristically seen in chronic inflammatory
states. CD36 has been postulated to play a critical role in the
initiation of atherosclerotic lesions through its ability to bind and
internalize modified low density lipoprotein trapped in the artery
wall, facilitating the formation of lipid-engorged macrophage foam
cells (<BBR RID="B26">, <BBR RID="B27">) (<BBR RID="B5">). Prior studies in mice lacking CD36 support a
central role for this receptor in atherogenesis. In its absence,
atherosclerotic lesion formation was reduced by as much as 60&ndash;80&percnt;
(<BBR RID="B28">). It is unclear whether the reduction in atherosclerosis seen in
the CD36 null mouse was solely a consequence of reduced macrophage
lipid accumulation or whether abrogation of post-receptor signaling
events might also have contributed to the beneficial outcome. With the
recent finding that &bgr;-amyloid is found in advanced human
atherosclerotic lesions, an alternative or additional pathway for CD36
activation in atherosclerotic plaques is now possible (<BBR RID="B6">, <BBR RID="B7">). Although
other scavenger receptors, including SR-AI and -II, have been proposed
to be involved in both atherosclerosis and Alzheimer&apos;s disease (<BBR RID="B11">,
<BBR RID="B29">, <BBR RID="B30">), ligand engagement of CD36 may be particularly deleterious
because of its ability to initiate a pro-inflammatory signaling pathway
(<BBR RID="B8">).</P>
<P>CD36 is a member of the scavenger receptor family of transmembrane
proteins. These proteins are pattern recognition receptors that share
the property of binding groups of compounds with similar, broad
molecular signatures. This property suggests that other proteins that
form fibrillar structures might also engage this same pathway and
activate responses that contribute to chronic inflammation. Thus, the
findings we report with &bgr;-amyloid raise the intriguing possibility
that CD36 engagement by non-lipid ligands could play a role in both
Alzheimer&apos;s disease and atherosclerosis, via the chronic activation of
mononuclear phagocytes.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. E. Antonio Chiocca from the
Neurosurgical Service, Massachusetts General Hospital, for the use
of stereotaxic instruments and Marie McKee from the Renal Unit,
Massachusetts General Hospital, for assistance with processing of
frozen sections.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1"><IT>f</IT>A&bgr;</TERM><DD><P>fibrillar &bgr;-amyloid</P>
</DD><TERM ID="G2">MAP</TERM><DD><P>mitogen-activated protein</P>
</DD><TERM ID="G3">MAPK</TERM><DD><P>MAP
kinase</P>
</DD><TERM ID="G4">revA&bgr;</TERM><DD><P>reverse &bgr;-amyloid peptide 42&ndash;1</P>
</DD><TERM ID="G5">ROS</TERM><DD><P>reactive
oxygen species</P>
</DD><TERM ID="G6">LPS</TERM><DD><P>lipopolysaccharide</P>
</DD><TERM ID="G7">PTK</TERM><DD><P>phosphotyrosine kinase</P>
</DD><TERM ID="G8">DMEM</TERM><DD><P>Dulbecco&apos;s modified Eagle&apos;s medium</P>
</DD><TERM ID="G9">FCS</TERM><DD><P>fetal calf
serum</P>
</DD><TERM ID="G10">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G11">Ab</TERM><DD><P>antibody(s)</P>
</DD><TERM ID="G12">FITC</TERM><DD><P>fluorescein isothiocyanate</P>
</DD><TERM ID="G13">DAPI</TERM><DD><P>4&prime;,6-diamidino-2-phenylindole</P>
</DD><TERM ID="G14">MCP-1</TERM><DD><P>monocyte chemoattractant protein-1</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Akiyama</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Barger</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Barnum</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bradt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Bauer</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cole</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Eikelenboom</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Emmerling</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Fiebich</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Finch</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Frautschy</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Griffin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hampel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hull</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Landreth</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lue</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mrak</SNM></AUTHOR><AUTHOR><FNM>I. R.</FNM><SNM>Mackenzie</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>McGeer</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>O&apos;Banion</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pachter</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Pasinetti</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Plata-Salaman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rydel</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Streit</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Strohmeyer</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Tooyoma</SNM></AUTHOR><AUTHOR><FNM>F. L.</FNM><SNM>Van Muiswinkel</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Veerhuis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Walker</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wegrzyniak</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Wenk</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Wyss-Coray</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|2000|21|383|Akiyama H|277:49:47373:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|2000|21|383|Akiyama H|277:49:47373:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Gonzalez-Scarano</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Baltuch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>219</FIRSTPAGE><LASTPAGE>240</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Neurosci|1999|22|219|Gonzalez-Scarano F|277:49:47373:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Neurosci|1999|22|219|Gonzalez-Scarano F|277:49:47373:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. S.</FNM><SNM>Coraci</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Husemann</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Berman</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Hulette</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Dufour</SNM></AUTHOR><AUTHOR><FNM>G. K.</FNM><SNM>Campanella</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Luster</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Silverstein</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>El Khoury</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>160</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>101</FIRSTPAGE><LASTPAGE>112</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2002|160|101|Coraci IS|277:49:47373:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2002|160|101|Coraci IS|277:49:47373:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Febbraio</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Hajjar</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Silverstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>785</FIRSTPAGE><LASTPAGE>791</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|108|785|Febbraio M|277:49:47373:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|108|785|Febbraio M|277:49:47373:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Ross</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>340</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>115</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1999|340|115|Ross R|277:49:47373:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1999|340|115|Ross R|277:49:47373:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. R., De</FNM><SNM>De Meyer</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Cleen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Knaapen</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Jans</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Martinet</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Herman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Bult</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Kockx</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1197</FIRSTPAGE><LASTPAGE>1204</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|2002|90|1197|De Meyer GRDe|277:49:47373:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|2002|90|1197|De Meyer GRDe|277:49:47373:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Tedgui</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Mallat</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1145</FIRSTPAGE><LASTPAGE>1146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|2002|90|1145|Tedgui A|277:49:47373:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|2002|90|1145|Tedgui A|277:49:47373:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Jimenez</SNM></AUTHOR><AUTHOR><FNM>O. V.</FNM><SNM>Volpert</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Crawford</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Febbraio</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Silverstein</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bouck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>41</FIRSTPAGE><LASTPAGE>48</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2000|6|41|Jimenez B|277:49:47373:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2000|6|41|Jimenez B|277:49:47373:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Andersson</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Ingalls</SNM></AUTHOR><AUTHOR><FNM>B. G., Li, R.</FNM><SNM>Monks</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Arnaout</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Golenbock</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Freeman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>165</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4272</FIRSTPAGE><LASTPAGE>4280</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2000|165|4272|Moore KJ|277:49:47373:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2000|165|4272|Moore KJ|277:49:47373:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>El Khoury</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Hickman</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Loike</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Silverstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurobiol. Aging</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>S81</FIRSTPAGE><LASTPAGE>4</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurobiol Aging|1998|19|S81|El Khoury J|277:49:47373:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurobiol Aging|1998|19|S81|El Khoury J|277:49:47373:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>El Khoury</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Hickman</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Silverstein</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Loike</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>382</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>716</FIRSTPAGE><LASTPAGE>719</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|382|716|El Khoury J|277:49:47373:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|382|716|El Khoury J|277:49:47373:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Fitzgerald</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Randow</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Andersson</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Altshuler</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Milstone</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Mortensen</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Freeman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>41</FIRSTPAGE><LASTPAGE>47</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2001|7|41|Moore KJ|277:49:47373:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2001|7|41|Moore KJ|277:49:47373:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>C., Wu, C. K.</FNM><SNM>Geula</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Saroff</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lorenzo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Yankner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>827</FIRSTPAGE><LASTPAGE>831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1998|4|827|Geula CWuCK|277:49:47373:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1998|4|827|Geula CWuCK|277:49:47373:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>McDonald</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Brunden</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Landreth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2284</FIRSTPAGE><LASTPAGE>2294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1997|17|2284|McDonald DR|277:49:47373:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1997|17|2284|McDonald DR|277:49:47373:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Zinsmeister</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurosci. Lett.</TITLE><SERIES><VOLUMENR>121</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>12</FIRSTPAGE><LASTPAGE>16</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurosci Lett|1991|121|12|Wood JG|277:49:47373:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurosci Lett|1991|121|12|Wood JG|277:49:47373:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Frautschy</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Irrizarry</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hyman</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hsiao</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cole</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|1998|152|307|Frautschy SA|277:49:47373:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|1998|152|307|Frautschy SA|277:49:47373:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. K.</FNM><SNM>Combs</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Karlo</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Kao</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Landreth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1179</FIRSTPAGE><LASTPAGE>1188</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|1179|Combs CK|277:49:47373:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|1179|Combs CK|277:49:47373:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Brugge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Cell Dev. Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>513</FIRSTPAGE><LASTPAGE>609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Cell Dev Biol|1997|13|513|Thomas SM|277:49:47373:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Cell Dev Biol|1997|13|513|Thomas SM|277:49:47373:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. A.</FNM><SNM>Smits</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>de Vos</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Wat</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>van der Bruggen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Verhoef</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Nottet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neuroimmunol.</TITLE><SERIES><VOLUMENR>115</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>144</FIRSTPAGE><LASTPAGE>151</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neuroimmunol|2001|115|144|Smits HA|277:49:47373:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neuroimmunol|2001|115|144|Smits HA|277:49:47373:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Klein</SNM></AUTHOR><AUTHOR><FNM>N. W.</FNM><SNM>Kowall</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ferrante</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>893</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>314</FIRSTPAGE><LASTPAGE>320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|1999|893|314|Klein AM|277:49:47373:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1999|893|314|Klein AM|277:49:47373:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. T.</FNM><SNM>Weldon</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Ghilardi</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Finke</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cleary</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>O&apos;Hare</SNM></AUTHOR><AUTHOR><FNM>W. P.</FNM><SNM>Esler</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Maggio</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Mantyh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2161</FIRSTPAGE><LASTPAGE>2173</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|2161|Weldon DT|277:49:47373:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|2161|Weldon DT|277:49:47373:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. K.</FNM><SNM>Combs</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Cannady</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Lehman</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Landreth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>928</FIRSTPAGE><LASTPAGE>939</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1999|19|928|Combs CK|277:49:47373:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1999|19|928|Combs CK|277:49:47373:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. K.</FNM><SNM>Combs</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Karlo</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Cannady</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Landreth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>558</FIRSTPAGE><LASTPAGE>567</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|558|Combs CK|277:49:47373:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|558|Combs CK|277:49:47373:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>McDonald</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Bamberger</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Combs</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Landreth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4451</FIRSTPAGE><LASTPAGE>4460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|4451|McDonald DR|277:49:47373:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|4451|McDonald DR|277:49:47373:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Bolen</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Barnwell</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Shattil</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Brugge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>7844</FIRSTPAGE><LASTPAGE>7848</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1991|88|7844|Huang MM|277:49:47373:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|7844|Huang MM|277:49:47373:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Endemann</SNM></AUTHOR><AUTHOR><FNM>L. W.</FNM><SNM>Stanton</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Madden</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Bryant</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Protter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>11811</FIRSTPAGE><LASTPAGE>11816</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|11811|Endemann G|277:49:47373:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|11811|Endemann G|277:49:47373:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Podrez</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Febbraio</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sheibani</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Schmitt</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Silverstein</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Hajjar</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Frazier</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Hoff</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Hazen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1095</FIRSTPAGE><LASTPAGE>1108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|105|1095|Podrez EA|277:49:47373:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|105|1095|Podrez EA|277:49:47373:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Febbraio</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Podrez</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Hajjar</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Hazen</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Hoff</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sharma</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Silverstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1049</FIRSTPAGE><LASTPAGE>1056</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|105|1049|Febbraio M|277:49:47373:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|105|1049|Febbraio M|277:49:47373:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takeya</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hakamata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kodama</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Horiuchi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gordon</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>van der Laan</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kraal</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishibashi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takahashi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Lab. Invest.</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Lab Invest|1998|78|423|Sakaguchi H|277:49:47373:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Lab Invest|1998|78|423|Sakaguchi H|277:49:47373:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kurihara</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takeya</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kamada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kataoka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Jishage</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Ueda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Higashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takashima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawabe</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Cynshi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Honda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kurihara</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Aburatani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Doi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Azuma</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Noda</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Toyoda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Itakura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yazaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kodama</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>386</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>292</FIRSTPAGE><LASTPAGE>296</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|386|292|Suzuki H|277:49:47373:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|386|292|Suzuki H|277:49:47373:30|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 17, 2002, DOI 10.1074/jbc.M208788200</P>
</FN>
<FN ID="FN2"><P>J. El Khoury, K. J. Moore, T. Means, J. Leung,
K. Terada, M. W. Freeman, and A. D. Luster, manuscript submitted
for publication.</P>
</FN>

</BM>
</ART>
