<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2190" ARTNUM="M207681200" VID="277" ISS="49" DATE="12-06-2002" PPF="47541" PPL="47550">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Interaction of p38 and Sp1 in a Mechanical
Force-induced, &bgr;<INF>1</INF> Integrin-mediated Transcriptional
Circuit That Regulates the  Actin-binding Protein Filamin-A<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Mario</FNM><SNM>D&apos;Addario</SNM></AU>
<FNR RID="FN152"><AU><FNM>Pamela D.</FNM><SNM>Arora</SNM></AU>
<AU><FNM>Richard P.</FNM><SNM>Ellen</SNM></AU>
<AU><FNM>Christopher A. G.</FNM><SNM>McCulloch</SNM></AU>
<FNR RID="FN153"><AFF>From the Canadian Institutes of Health Research Group in Matrix
Dynamics, University of Toronto, Toronto and Institute of Dental
Research, Faculty of Dentistry, University of Toronto,
Ontario M5S 3E2, Canada</AFF>
</AUG>
<RE>July 30, 2002</RE><RV>September 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by a Canadian Institutes of
Health Research Group grant (to R.&thinsp;E. and C. McC.), Operating Grant
CIHR MOP-37783, a Major Equipment Maintenance grant, and a grant from
the Heart and Stroke Foundation (to C.&thinsp;M.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Supported by a Canadian Institutes of Health Research Fellowship.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed: Rm. 244,
Fitzgerald Bldg., University of Toronto, 150 College St., Toronto,
Ontario M5S 3E2, Canada. Tel.: 416-978-1258; Fax: 416-978-5956; E-mail:
christopher.mcculloch&commat;utoronto.ca.</P>
</FN>
<ABS><P>Connective tissue cells in mechanically active
environments survive applied physical forces by modifying actin
cytoskeletal structures that stabilize cell membranes. In fibroblasts,
tensile forces induce the expression of filamin-A, a mechanoprotective
actin-binding protein, but the mechanisms and protein interactions by
which force activates filamin-A transcription are not defined. We found
that in fibroblasts, application of tensile forces through
collagen-coated magnetite beads to cell surface &bgr;<INF>1</INF>
integrins induced filamin-A expression. This induction required actin
filaments and selective activation of the p38 mitogen-activated protein
kinase. Force promoted the redistribution of p38 to the integrin/bead
locus and the nucleus as well as enhanced binding of the transcription
factor Sp1 to proximal, regulatory domains of the filamin-A promoter.
Force application increased association of Sp1 with p38 and
phosphorylation of Sp1. Transcriptional activation of filamin-A in
force-treated fibroblasts was subsequently mediated by Sp1-binding
sites on the filamin-A promoter. These results provide evidence for a
mechanically coupled transcriptional circuit that originates at the
magnetite bead/integrin locus, activates p38, tethers p38 to actin
filaments, promotes binding of p38 to Sp1 in the nucleus, and induces
filamin-A expression.</P>
</ABS></FM>
<BDY>
<P>Connective tissue cells are subjected to high amplitude mechanical
forces that in part are directed through cell surface integrins to the
cell interior (<BBR RID="B1">). Some of the cellular responses to extracellular
forces include reorganization of subcortical actin and alteration of
gene expression (reviewed in Refs. <BBR RID="B2"> and <BBR RID="B3">), suggesting that
integrin-mediated signals can mediate adaptations to force that extend
from the plasma membrane to the nucleus. We have shown previously that
mechanical forces directed through &bgr;<INF>1</INF> integrins promote
redistribution of filamin-A to the integrin/bead locus (<BBR RID="B4">) and enhance
filamin-A expression (<BBR RID="B5">). Although these findings support a role for
integrin-based cell signaling in response to physical forces, the
protein interactions and transcriptional regulation involved in this
pathway have not been examined in detail.</P>
<P>Integrin-mediated forces activate several signaling pathways including
phosphorylation of focal adhesion structural proteins such as
&agr;-actinin, vinculin, talin, tensin, filamin, and paxillin as well as
the focal adhesion kinase and Src family protein tyrosine kinases
(reviewed in Refs. <BBR RID="B2">, <BBR RID="B3">, and <BBR RID="B6">). Filamins are actin-binding proteins
originally isolated from rabbit macrophages that organize actin
filaments into orthogonal networks and enhance the rigidity of the
actin cytoskeleton (reviewed in Ref. <BBR RID="B7">). Filamins bind a large number
of membrane-associated and cytoplasmic proteins at their carboxyl- and
amino-terminal ends and help tether the actin cytoskeleton to numerous
cytoplasmic structures (<BBR RID="B7">). The enhanced transcription and expression
of filamin-A in response to mechanical force directed through cell
surface integrins is dependent on <IT>de novo</IT> protein synthesis,
an intact actin cytoskeleton, and Sp1 transcription factor binding
sites in the filamin-A promoter (<BBR RID="B5">). These studies suggested the
outline of a mechanism in which extracellular mechanical forces can
regulate the expression of filamin-A.</P>
<P>The ability of cells to respond to exogenous and endogenously generated
mechanical forces has prompted the examination of integrin-matrix
interactions and the organization of the actin cytoskeleton. In this
context, fibroblasts grown on fibronectin but not
poly-<SC>l</SC>-lysine exhibit basal
ERK<SUP>1</SUP> 1/2 activation (<BBR RID="B8">), a
response that requires intact filaments. Similarly, <GLOSREF RID="G1">ERK</GLOSREF> 1/2 activation
occurs at focal adhesions in fibroblasts grown on laminin or
fibronectin but not poly-<SC>l</SC>-lysine (<BBR RID="B9">). Mechanical
force-induced DNA synthesis and down-regulation of the platelet-derived
growth factor promoter also require integrin ligation (<BBR RID="B10">, <BBR RID="B11">),
processes that are mediated in part by NF-&kgr;B and Sp1-binding
sequences in the platelet-derived growth factor promoter (<BBR RID="B11">).
Force-induced filamin-A expression is found in cells plated on collagen
or fibronectin but not poly-<SC>l</SC>-lysine (<BBR RID="B5">). Collectively,
these studies suggest that cellular adhesion to extracellular matrices
affects the organization of the actin cytoskeleton and accordingly
regulates force-induced gene expression through specific transcription
factors and distinct signaling pathways.</P>
<P>Whereas these studies indicate the existence of force-induced
activation pathways that originate at the cell membrane, the protein
interactions that mediate downstream transcriptional regulation of
cytoskeletal genes have not been defined. In this report we examined
the regulation of the actin-binding protein filamin-A in response to
tensile forces applied through integrin receptors (<BBR RID="B1">, <BBR RID="B4">). We describe a
functional pathway that is initiated at the extracellular
matrix-&bgr;<INF>1</INF> integrin locus, drives bi-directional migration
of p38 and pp38 to integrins and to the nucleus, and promotes the
interaction of p38 with actin filaments. The activation of this pathway
enhances Sp1 phosphorylation and mediates the interaction of Sp1 with
the p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase, processes that are essential for force-induced
filamin expression.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Culture and Reagents</ST>
<P>Human gingival fibroblasts were
derived from primary explant cultures as described (<BBR RID="B12">). Cells from
passages 6&ndash;15 were grown as monolayer cultures in T-25 flasks (Falcon,
BD Biosciences) in &agr;-minimum Eagle&apos;s medium containing 10&percnt; fetal
bovine serum and antibiotics. Twenty four hours prior to each
experiment, cells were harvested and plated at 75&percnt; confluence. The
experiments involving promoter analyses utilized Rat-2 fibroblasts as
surrogates for gingival fibroblasts as described previously (<BBR RID="B13">). Cells
were maintained in Dulbecco&apos;s modified Eagle&apos;s medium with 5&percnt; fetal
bovine serum and antibiotics. Prior to transfection, the cells were
cultured in Opti-MEM (Invitrogen) at 75&percnt; confluence and then
transfected as described below.</P>
<P>Mouse anti-filamin-A monoclonal antibody was obtained from Serotec
(Cedarlane Laboratories, Hornby, Ontario, Canada). Mouse monoclonal
antibodies to &bgr;-actin, pp38, p38, Sp1, and phosphoserine/threonine
were obtained from <EXREF TYPE="CO" ACCESS="Cell&percnt;20Signaling&percnt;20Technology">Cell Signaling Technologies</EXREF> (New England Biolabs,
Mississauga, Ontario, Canada). For immunoprecipitation of p38, a second
monoclonal antibody to p38 was obtained from BD Biosciences. The
anti-&bgr;<INF>1</INF> integrin <GLOSREF RID="G5">mAb</GLOSREF> 4B4 was obtained from Beckman
Instruments. Latrunculin-B, SB203580, and PD98059 were obtained from
<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>. Monoclonal antibodies to FLAG and talin were obtained from
Sigma.</P>
</SEC>
<SEC><ST>Force Generation</ST>
<P>Force generation through integrins was
produced using a model system described previously (<BBR RID="B14">). Briefly,
magnetite microparticles (Fe<INF>3</INF>O<INF>4</INF>, Sigma) were
incubated with purified collagen (Vitrogen 100, Cohesion Technologies,
Palo Alto, CA; 1 mg/ml), neutralized to pH 7.4, rinsed with
phosphate-buffered saline, and incubated with fibroblasts. Following a
30-min incubation, excess non-adherent microparticles were removed by
vigorous washing, and the cells were supplemented with fresh
&agr;-minimum Eagle&apos;s medium. A ceramic permanent magnet (Jobmaster,
Mississauga, Ontario, Canada) was placed on top of the dish to generate
a perpendicular mechanical force of &sim;0.48
piconewtons/&mgr;m<SUP>2</SUP> cell area, a force that is comparable
with that which may be experienced by cells <IT>in vivo</IT> during
normal function (<BBR RID="B14">). The incubation times were specific for each
individual experiment as indicated.</P>
</SEC>
<SEC><ST>RNA Isolation, Northern Blot, Reverse Transcription (<GLOSREF RID="G3">RT</GLOSREF>), and PCR
Analysis</ST>
<P>RNA isolation was performed with RNeasy reagents
(Qiagen, Mississauga, ON). All RNA preparations were treated with RQ1
DNase (Promega Corp., Madison, WI) for 30 min. The RT-PCR protocol was
performed as described in detail elsewhere (<BBR RID="B15">). <GLOSREF RID="G3">RT</GLOSREF> was conducted on
total RNA (1 &mgr;g) using 5 units of H<SUP>&minus;</SUP>/Moloney murine
leukemia virus-reverse transcriptase (MBI Fermentas, Mississauga,
Ontario, Canada) and 10 pmol of oligo(dT) primer. The cDNA product
was subjected to 30 cycles of amplification in a PTC 100 MJ Research
Minicycler (Watertown, MA). PCR-amplified products were resolved via
agarose gel electrophoresis. Quantification of PCR products was
performed using the Ofoto 1 system (Light Source Computer Images,
Ferguson, MO) and IP Lab Gel (Signal Analytics, Vienna, VA). The
density of individual lanes was normalized to the density of the
PCR-amplified housekeeping gene glyceraldehyde-3-phosphate
dehydrogenase (<GLOSREF RID="G4">GAPDH</GLOSREF>). Sequences of the oligonucleotides used in the
RT-PCR analysis are as follows: filamin-A forward primer,
5&prime;-GAGTTCACTGTGGAGACCAGAAGT-3&prime;; filamin-A reverse primer,
5&prime;-CTGTGACTTATCCACGTACACCTC-3&prime;; <GLOSREF RID="G4">GAPDH</GLOSREF> forward primer,
5&prime;-CCATGGAGAAGGCTGGGG-3&prime;; <GLOSREF RID="G4">GAPDH</GLOSREF> reverse primer
5&prime;-CAAAGTTGTCATG- GAGCC-3&prime;.</P>
<P>The semi-quantitative nature of the RT-PCR protocol, the precautions
taken to avoid spurious reaction products, and the controls used have
been described previously (<BBR RID="B15">). In each experiment, a non-RT control
demonstrated the lack of DNA contamination. Northern blot analysis of
filamin-A and <GLOSREF RID="G4">GAPDH</GLOSREF> has been described previously (<BBR RID="B5">).</P>
</SEC>
<SEC><ST>Western Blotting, Immunofluorescence, and
Immunoprecipitation</ST>
<P>Cells were lysed, and cellular proteins were
separated by SDS-PAGE (8&percnt; gels were used for filamin-A and &bgr;-actin
Westerns, and 12&percnt; gels were used for pp38 and p38 blots) and
transferred to nitrocellulose (Schleicher &amp; Schuell) as described
previously (<BBR RID="B4">). Protein concentrations were determined using the
Bradford assay and bovine serum albumin as a standard. Equal amounts of
protein were loaded on individual lanes, and nitrocellulose membranes
were analyzed as described previously (<BBR RID="B4">, <BBR RID="B5">). Chemiluminescent
detection was performed according to the manufacturer&apos;s instructions
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). The radiographic films were exposed for
standardized lengths of time using conventional protocols.</P>
<P>For immunofluorescence, gingival fibroblasts were grown on glass
coverslips, incubated with collagen-coated microbeads, and subjected to
magnetic force application as described above. Samples were collected
at standardized time points and stained as described previously
(<BBR RID="B5">).</P>
<P>The protocol for the immunoprecipitation of p38, pp38, and Sp1 has been
described previously (<BBR RID="B16">). Briefly, samples were treated with RIPA
buffer containing sodium vanadate (1 m<SC>m</SC>) and a protease
inhibitor mixture (Sigma). Isolated proteins were incubated with
protein G-Sepharose (Zymed Laboratories Inc.,
Mississauga, Ontario, Canada) beads that had been preincubated with
mAbs to pp38, p38, or Sp1 overnight at 4&thinsp;&deg;C. The precipitate was
washed 6 times, and proteins were separated from beads by heating at
65&thinsp;&deg;C for 10 min in 2&times; sample buffer. Samples were run on a 5&ndash;20&percnt;
gradient SDS-PAGE and transferred to nitrocellulose. Blots were then
probed with the specific antibody indicated in each section of Fig. <FIGR RID="F6">,
and ECL was carried out according to the manufacturer&apos;s instructions
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Genomic DNA Isolation, Filamin-A Promoter Construction, and
Transfection of Rat-2 Fibroblasts</ST>
<P>To generate the 3224-bp
filamin-A luciferase promoter construct, we isolated intact fibroblast
genomic DNA using the protocol of Goelz <IT>et al.</IT> (<BBR RID="B17">).
Briefly, whole cell lysates were treated for 48 h at 50&thinsp;&deg;C with
proteinase K in buffer. Following verification of intact DNA on a 1&percnt;
agarose gel, 320 ng of DNA was incubated with PCR buffer containing
oligonucleotide A1 (5&prime;-GTCGCTCTCAGGAACAGCAGGTGAGGT-3&prime;) and
oligonucleotide B1 (5&prime;-GGAGCTACTCATTTTGAGGCGCGAGAA-3&prime;). The PCR was
performed in an MJ Research PTC 100 Minicycler using 150 n<SC>m</SC>
each of oligonucleotides A and B, 5&percnt; Me<INF>2</INF>SO (v/v), 1.5
m<SC>m</SC> MgCl<INF>2</INF>, 200 &mgr;<SC>m</SC> of each dNTP,
and 1 unit of Expand High Fidelity PCR Enzyme System (Roche 
Diagnostics). The thermo-cycling procedure involved an initial 5-min
incubation at 95&thinsp;&deg;C, followed by 35 cycles of 0.5 min at 94&thinsp;&deg;C,
0.5 min at 64.5&thinsp;&deg;C, and 3 min at 68&thinsp;&deg;C with a final extension at
68&thinsp;&deg;C for 7 min. The amplified fragment was used to generate a
nested PCR product that contained <IT>Bgl</IT>II and
<IT>Hin</IT>dIII restriction sites for directional cloning into the
pGL2 Basic Vector (Promega). The nested PCR product used the same
components with the substitution of nested oligonucleotide A2
(5&prime;-CGCTCTCAGGAACAGCAGGTGAGATCT-3&prime;) and B2
(5&prime;-GCTGAAGCTTCGGCGAGGGGACGGCCCTTT-3&prime;). The correctly amplified product
was verified through diagnostic restriction enzyme cleavage and ligated
into the pGL2 basic vector between <IT>Hin</IT>dIII and
<IT>Bgl</IT>II, and the correct orientation of the insert was
verified through diagnostic restriction enzyme digestion and sequencing
performed at the DNA Sequencing Facility, Center for Applied Genomics
(Hospital for Sick Children, Toronto, Ontario, Canada).</P>
<P>To generate the final wild type 75-bp filamin-A luciferase construct
&lsqb;pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc&rsqb;, the original 3.2-kbp filamin-A luciferase vector was
digested with <IT>Xho</IT>I-<IT>Pst</IT>I (which effectively
removed 3.15 kbp of upstream promoter). The fragments were blunt-ended
and isolated from an agarose gel, and the portion containing the 75-bp
fragment fused to the luciferase reporter construct was re-ligated. To
fabricate the final 75-bp promoter construct containing mutations at
the Sp1-binding sites &lsqb;pFil75(mut)luc&rsqb;, two complementary
oligonucleotides (described below and made by MWG Biotech) were boiled
independently and allowed to slowly cool to room temperature in
equimolar amounts. Promoter scanning was used to determine the location
of potentially important transcription factor-binding sites (<BBR RID="B18">). The
Sp1 mutations are indicated in boldface letters: (&minus;75;
5&prime;-TGCAGCATTCG<B>CAGAGACTG</B>CAATTCTCGCGCCTCAAAATGAGTAGCTCCCACTT<B>TTGCCGAGAC</B>AGAGCGCAGCAGG-3&prime;).
The hybridized oligonucleotides were ligated into the pGL2Basic
luciferase vector (Promega), and the correctly ligated vector was
verified through restriction enzyme digestion.</P>
</SEC>
<SEC><ST>Nuclear Extract Preparation and Electrophoretic Mobility Shift
Assay (<GLOSREF RID="G7">EMSA</GLOSREF>)</ST>
<P>Nuclear extracts were isolated to determine Sp1
binding activity in force-treated and control fibroblasts according to
an isolation protocol established previously (<BBR RID="B19">). Briefly, cells were
treated as indicated for each individual experiment, rinsed, and
scraped off the dish with a rubber policeman. The cell pellet was lysed
in buffer containing 10 m<SC>m</SC> Hepes, pH 8.0, 1.5
m<SC>m</SC> MgCl<INF>2</INF>, 10 m<SC>m</SC> KCl, 0.5
m<SC>m</SC> dithiothreitol, 0.5 m<SC>m</SC> <GLOSREF RID="G8">PMSF</GLOSREF>, 200
m<SC>m</SC> sucrose, 0.5&percnt; Nonidet P-40, and 1 mg/ml of both
aprotinin and leupeptin (both from Sigma). Nuclei were lysed in buffer
containing 20 m<SC>m</SC> Hepes, pH 8.0, 1.5 m<SC>m</SC>
MgCl<INF>2</INF>, 420 m<SC>m</SC> NaCl, 0.2 m<SC>m</SC> EDTA,
0.5 m<SC>m</SC> <GLOSREF RID="G8">PMSF</GLOSREF>, and 1 mg/ml of both aprotinin and leupeptin.
The refined nuclear proteins were diluted in equal volume of buffer
containing 20 m<SC>m</SC> Hepes, pH 8.0, 100 m<SC>m</SC> KCl, 0.2
m<SC>m</SC> EDTA, 20&percnt; glycerol, 1 m<SC>m</SC> dithiothreitol,
0.5 m<SC>m</SC> <GLOSREF RID="G8">PMSF</GLOSREF>, and aprotinin/leupeptin. The concentrations of
the diluted extracts were determined using the Bio-Rad Protein
Assay.</P>
<P>For <GLOSREF RID="G7">EMSA</GLOSREF> analysis, double-stranded DNA oligonucleotides corresponding
to the Sp1-binding site (at position &minus;15) in the filamin-A promoter
were used (5&prime;-CTCTCTC<B>GGGCGGGG</B>AGCTCAG-3&prime;) and were
synthesized by MWG Biotech (High Point, NC). Control experiments using
NF-&kgr;B/c-Rel, wild type Sp1, mutant Sp1, <GLOSREF RID="G9">CREB</GLOSREF>, AP-1, and p53
oligonucleotides were all obtained from Santa Cruz Biotechnology (Santa
Cruz, CA). <GLOSREF RID="G7">EMSA</GLOSREF> binding has been described previously (<BBR RID="B19">). In
competition assays, molar excess of the unlabeled oligonucleotides was
used. For supershift assays, 1 &mgr;g of anti-Sp1, anti-NF-&kgr;B p50, or
anti-CREB monoclonal antibodies (all from Santa Cruz Biotechnology) was
used. After incubation, the samples were separated on a 6&percnt; native Tris
glycine-PAGE, electrophoresed at 125 V for 5 h, dried, and exposed
to x-ray films for different lengths of time.</P>
</SEC>
<SEC><ST>Cell Transfections</ST>
<P>Rat 2 fibroblast cells were transfected
using the Effectene transfection reagent (Qiagen). Briefly, following
titration experiments to determine the optimum concentration of vector
needed, cells were transfected, left for 36&ndash;48 h, and then subjected
to various treatments (described for each individual experiment).
Following each treatment, cells were processed for luciferase activity
using the manufacturer&apos;s instructions (Luciferase Assay System,
Promega Corp). The vectors used in the transfection are the following
and their source is indicated in parentheses: pCMV-MKK6<SUP>&plus;</SUP>
(constitutively active) and  pCMV-MKK6AL (pCMV-MKK6AL-dominant
repressor; both from Dr. J. Woodgett, University of Toronto),
pCMV-p38FLAG (constitutively active; Dr. R. J. Davis, University
of Massachusetts); pCMV-Sp1 and pCMV-Sp1(SA21) (positive and negative
Sp1 controls, respectively; both from Dr. R. Tjian, University of
California), pCMV-NF-&kgr;Bp50 and pCMV-NF-&kgr;Bp65 (both from Dr. N.
Rice, National Cancer Institute, Frederick, MD). All vectors have been
described elsewhere (<BBR RID="B20" TO="B22">), and a dominant negative MKK6
(pCMV-MKK6AL) has been described (<BBR RID="B23">). The luciferase vectors
pFil3.2luc, pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc, and pFil75(mut)luc are described above. To
establish transfection efficiency and as a control, a green fluorescent
protein vector (pEGFPluc) was used (Clontech).</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>For continuous variable data,
means &plusmn; S.E. were computed. Unpaired Student&apos;s <IT>t</IT>
tests were used for statistical testing, and significance was set at
<IT>p</IT> &lt; 0.05. In each assay <IT>n</IT> = 3.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Induction of Filamin-A Expression by Force Application</ST>
<P>We
assessed the requirement of cell surface &bgr;<INF>1</INF> integrins in
force-mediated filamin-A gene regulation. Fibroblasts were incubated
with either collagen- or BSA-coated magnetite beads and were pretreated
with either integrin blocking antibodies (<GLOSREF RID="G5">mAb</GLOSREF> 4B4) or vehicle prior to
force application (Fig. <FIGR RID="F1"><IT>A</IT>).
Densitometric analysis of the RT-PCR products showed a 5&ndash;6-fold
induction of filamin-A gene expression following 6 h of force
application. This response was not detected when cells were pretreated
with the <GLOSREF RID="G5">mAb</GLOSREF> 4B4 or subjected to force through BSA-coated beads (Fig.
<FIGR RID="F1"><IT>A</IT>) or beads coated with poly-<SC>l</SC>-lysine (<BBR RID="B5">). We
found a comparable, 5&ndash;7-fold induction of filamin-A gene by Northern
blot analysis (Fig. <FIGR RID="F1"><IT>A</IT>). Consequently, we were confident
that with these RT-PCR conditions, we could detect experimentally
induced alterations in filamin-A mRNA content.
<FIG ID="F1"><CAPTION><P><B>Mechanical force-induced activation of
filamin-A. </B><IT>A</IT>, adherent fibroblasts were cultured in normal
serum-containing medium, incubated with collagen-coated magnetite beads
at a ratio of &sim;10 beads/cell, and subjected to vertically directed
tensile forces (0.48 piconewtons/&mgr;m<SUP>2</SUP>). Total RNA was
isolated after 6 h of force, and 1 &mgr;g was subjected to RT-PCR
analysis for filamin-A and GADPH. <IT>Lane 1</IT> indicates bead
loading without force; <IT>lane 2</IT>, cells were subjected to force
application; <IT>lane 3</IT>, same as <IT>lane 2</IT> but cells
were pretreated with <GLOSREF RID="G5">mAb</GLOSREF> 4B4 (anti-&bgr;1 integrin); <IT>lane 4</IT>,
cells were incubated with BSA-covered beads (1 mg/ml) and
force-applied; <IT>lane 5</IT>, same as <IT>lane 2</IT> but cells
were pretreated with latrunculin-B (1.0 &mgr;<SC>m</SC>) prior to
force application; <IT>lane 6</IT>, same as <IT>lane 2</IT> but
cells were pretreated with SB203580 (2.0 &mgr;<SC>m</SC>); and
<IT>lane 7</IT>, same as <IT>lane 2</IT> but cells were pretreated
with PD98059 (5 &mgr;<SC>m</SC>). Histograms show data from
<IT>n</IT> = 3 independent experiments and are densitometric
analyses relative to the levels of <GLOSREF RID="G4">GAPDH</GLOSREF> in each lane. For the Northern
blot analysis shown below, <IT>lane 1</IT> indicates bead-loaded
cells without force application and <IT>lane 2</IT> demonstrates RNA
from force-treated cells. On the <IT>graph</IT>, the Northern blot
data is shown in <IT>solid black bars. B</IT>, Western blot
analysis of filamin-A, &bgr;-actin, pp38, and p38 protein content in
untreated (&minus;) and force-treated fibroblasts. In samples treated with
force, cells were untreated (<IT>force alone</IT>) or preincubated
with SB203580 or PD98059 prior to force application for the times
indicated <IT>below</IT> each blot. Equal amounts of total cellular
protein were loaded in each lane, separated on denaturing
polyacrylamide gels that were subsequently scanned, quantified, and
shown on the graphs <IT>below</IT> each section. Data are means
&plusmn; S.E. from <IT>n</IT> = 3 experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190001"></FIG>
</P>
<P>Actin filaments are important for transmission of
extracellular signals to the nucleus required for transcriptional
activation (<BBR RID="B24">). Accordingly, we assessed whether force-induced
filamin-A induction required intact filaments. Fibroblasts were
pretreated for 20 min with latrunculin-B (an actin monomer-sequestering
toxin that depolymerizes actin filaments, 1 &mgr;<SC>m</SC>) prior to
force application. RT-PCR analysis of RNA isolated from these cells
showed that disruption of the actin cytoskeleton inhibited the
force-induced stimulation of filamin-A (Fig. <FIGR RID="F1"><IT>A</IT>).</P>
<P>Mechanical stretching activates the p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase in rat ventricular
myocytes (<BBR RID="B25">). In contrast to other <GLOSREF RID="G2">MAP</GLOSREF> kinases that are not affected
by tensile forces, p38 is also selectively activated in force-treated
cardiac fibroblasts (<BBR RID="B24">). Accordingly, we examined the role of p38 in
force-induced activation of filamin-A. Inhibition of the p38 kinase
pathway by SB203580 (2 &mgr;<SC>m</SC>) suppressed the transcriptional
activation of filamin-A, whereas the ERK-specific inhibitor PD98059 (5
&mgr;<SC>m</SC>) had no effect (Fig. <FIGR RID="F1"><IT>A</IT>). Within 15 min of
force, there was a 3&ndash;4-fold increase in pp38 when lysates were
analyzed by immunoblotting. Similar increases of pp38 were also found
in cells pretreated with PD98059 but not in cells preincubated with
SB203580 (Fig. <FIGR RID="F1"><IT>B</IT>). To assess the involvement of other <GLOSREF RID="G2">MAP</GLOSREF>
kinase pathways in this force model system, we analyzed lysates for
force-induced phosphorylation of <GLOSREF RID="G1">ERK</GLOSREF> and JNK but found no increases
following force application (data not shown).</P>
<P>We determined whether force would also increase filamin-A protein
content. Whole cell extracts were prepared from fibroblasts treated
with force for increasing lengths of time and examined by Western blot.
There was a 5&ndash;7-fold increase in filamin-A protein content (Fig.
<FIGR RID="F1"><IT>B</IT>). Similar to our findings for filamin-A mRNA, the
force-induced increase of filamin-A was eliminated by pretreatment with
SB203580 but not by PD98059. We also evaluated the role of other,
non-collagen receptors in force-mediated activation of filamin-A.
Magnetite beads were coated with bone sialoprotein (1 mg/ml) that binds
&agr;<INF>v</INF>&bgr;<INF>3</INF> integrin subunits. After several
hours, force application did not appreciably increase protein levels of
filamin-A (data not shown). As these results indicated that
force-mediated increases of filamin were not obtained when force was
delivered through &agr;<INF>v</INF>&bgr;<INF>3</INF> integrins, there is
an apparent requirement for &bgr;<INF>1</INF> integrins in this
process.</P>
</SEC>
<SEC><ST>Force Induces p38 and pp38 Redistribution within the Cell</ST>
<P>As
activated <GLOSREF RID="G1">ERK</GLOSREF> translocates to newly established focal adhesions in
freshly plated fibroblasts (<BBR RID="B9">), we assessed pp38 and p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase
localization by immunofluorescence in bead-loaded cells that were
bead-loaded with or without force (Fig.
<FIGR RID="F2">). In cells fixed with methanol to
permit nuclear access for antibodies, immunostaining for pp38 in
UV-irradiated fibroblasts showed redistribution of pp38 to the nucleus
(Fig. <FIGR RID="F2"><IT>A.i</IT>). Equivalent nuclear aggregation of FLAG-tagged
p38 has been detected in UV-irradiated COS cells (<BBR RID="B20">). In untreated
cells, p38 and pp38 were diffusely distributed throughout the cytoplasm
(Fig. <FIGR RID="F2"><IT>A.ii, panel b</IT>), but after 1 h of force, both p38
and pp38 aggregated to the nucleus (Fig. <FIGR RID="F2"><IT>A.ii, panels e</IT> and
<IT>h</IT>). When we fixed cells with paraformaldehyde
(<IT>i.e.</IT> without nuclear permeabilization), immunostaining
showed that force caused selective recruitment of pp38 and p38 to the
integrin/magnetite bead locus (Fig. <FIGR RID="F2"><IT>B</IT>). These results
demonstrate force-induced migration of p38 and its active
phosphorylated form (pp38) to cell nuclei and the integrin/magnetite
bead locus in a manner analogous to the localization of activated <GLOSREF RID="G1">ERK</GLOSREF>
at newly formed focal adhesions (<BBR RID="B9">). We also assessed the relative
enrichment of p38 and pp38 to focal adhesions after force application
using isolated, bead-associated proteins. With the use of a protocol
established previously (<BBR RID="B4">, <BBR RID="B26">) followed by immunoblotting, we found
that pp38, talin, and filamin-A were increased by force, whereas
&bgr;-actin was relatively constant (Fig. <FIGR RID="F2"><IT>B</IT>), results which
were consistent with the immunofluorescence data.
<FIG ID="F2"><CAPTION><P><B>Force application causes pp38 and p38
localization to the nucleus and magnetite bead/integrin locus.</B>
Cells were grown on glass slides and in <IT>A</IT> were fixed with
methanol; in <IT>B</IT>, cells were fixed with paraformaldehyde and
permeabilized with Triton-X. <IT>A.i</IT>, cells were untreated or
UV-irradiated for 30 min and stained for pp38. <IT>A.ii</IT>,<IT>
panel b</IT>, cells were incubated with collagen-coated magnetite beads
and treated with force (<IT>panels d&ndash;i</IT> in <IT>A.ii</IT> and
<IT>panels c&ndash;f</IT> in <IT>B</IT>) or without force
(<IT>panels a&ndash;c</IT> in <IT>A.ii</IT> and <IT>panels a</IT> and
<IT>b</IT> in <IT>B</IT>) and then stained for pp38 (<IT>panel
e</IT> in <IT>A.ii</IT> and <IT>panel d</IT> in
<IT>B</IT>) or p38 (<IT>panel h</IT> in <IT>A.ii</IT> and
<IT>panel f</IT> in <IT>B</IT>). Nuclei were localized
with 4,6-diamidino-2-phenylindole (<IT>DAPI</IT>) staining
(<IT>A.ii</IT>, <IT>panels c</IT>, f, and <IT>i</IT>).
<IT>B</IT>, force application increases the levels of pp38 and
filamin at the focal adhesion/magnetite beads. Magnetite beads with the
associated focal adhesion complexes were isolated from untreated and
force-treated cells and were immunoblotted for pp38, talin, filamin,
and actin. Mechanical force induced pp38/p38 migration to focal
adhesion complexes and increased filamin content at these sites.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190002"></FIG>
</P>
<P>We assessed the role of actin filaments in the localization of
filamin-A and the activation of p38 by treatment of cells with
latrunculin-B prior to application of force. In view of the apparent
migration of pp38 and p38 in force-treated cells, we examined pp38 and
p38 localization by immunofluorescence. Rhodamine phalloidin staining
of control cells demonstrated characteristic actin stress fibers that
were disrupted by pretreatment with latrunculin-B (Fig.
<FIGR RID="F3"><IT>A</IT>). Latrunculin-B-treated
cells also showed diffuse pp38 and p38 staining patterns, a
distribution that did not change appreciably following force
application. Quantitative evaluation of filamin-A protein
content after force application showed a 5-fold increase after 12
h (<IT>p</IT> &lt; 0.01) that was consistent with data from Fig.
<FIGR RID="F1"><IT>B</IT>. After treatment with latrunculin-B followed by force,
filamin-A protein content was not increased significantly above base
line, demonstrating a requirement for intact actin filaments (Fig.
<FIGR RID="F3"><IT>B</IT>). The restricted movement of pp38 and p38 with
latrunculin-B pretreatment after force parallels the results of Aplin
<IT>et al.</IT> (<BBR RID="B27">) in cytochalasin D-pretreated fibroblasts in
which nuclear localization of <GLOSREF RID="G1">ERK</GLOSREF> and phosphorylation of Elk-1 were
suppressed by actin filament depolymerization.
<FIG ID="F3"><CAPTION><P><B>Mechanical force induction of filamin-A is
dependent on an intact actin cytoskeleton. </B><IT>A</IT>, fibroblasts
were grown on glass slides, preincubated with latrunculin-B for 20 min,
and then either untreated or subjected to force. Cells were fixed with
paraformaldehyde and stained for pp38 or p38. Rhodamine phalloidin was
used to stain actin filaments. Note that disruption of the actin
cytoskeleton by latrunculin-B blocked mobilization of p38 and pp38 to
the integrin/magnetite bead locus (compare these results with those of
Fig. <FIGR RID="F2"><IT>B</IT>). Note that beads shown in <IT>right panel</IT>
correspond to cells treated with force shown in <IT>middle
panel</IT>. Control cell at the <IT>top</IT> was not treated with
latrunculin B and was stained with rhodamine actin. <IT>B</IT>,
filamin-A and pp38 Western blot analysis of untreated and force-treated
fibroblasts. Equal amounts of total cellular protein were isolated from
force-treated cells preincubated for 20 min with latrunculin-B (1
&mgr;<SC>m</SC>) and analyzed for filamin-A, &bgr;-actin, pp38, and p38
protein. The relative levels of each protein were determined by
densitometry and plotted as means &plusmn; S.E. of ratios relative to
the levels of &bgr;-actin. The data were derived from 3 independent
experiments. Note the difference in time scale between the
<IT>right</IT> and <IT>left histograms</IT> in <IT>B</IT>.
Disruption of the actin cytoskeleton abrogated the induction of
filamin-A protein by force (<IT>p</IT> &lt; 0.05).</P>
</CAPTION>
<GRAPHIC FILE="bc4822190003"></FIG>
</P>
</SEC>
<SEC><ST>Activation of Filamin-A Transcription by the MKK6-p38 Kinase
Pathway</ST>
<P>Functional Sp1 transcription factor-binding sites in the
filamin-A promoter were necessary for force-mediated activation of a
filamin-A reporter vector (<BBR RID="B5">). However, the signaling mechanisms
required for transmitting a tensile force-mediated signal from cell
surface integrins to the nucleus have not been defined. In view of
previous studies describing a role for the MKK6 (<GLOSREF RID="G2">MAP</GLOSREF> kinase kinase
6)/p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase in force-induced gene regulation (<BBR RID="B28">), we assessed
the involvement of this pathway using MKK6 or p38 expression vectors.
The introduction of pCMV-MKK6&plus; and pCMV-p38&plus; expression vectors by
transfection increased endogenous filamin-A mRNA (Fig.
<FIGR RID="F4">), whereas transfection of the dominant
negative pCMV-MKK6AL had no effect. Furthermore, application of force
following transfection with either MKK6&plus; or p38&plus; did not significantly
(<IT>p</IT> &gt; 0.2) increase the levels of filamin-A mRNA
and did not abrogate the inhibitory effects of the dominant negative
MKK6AL (Fig. <FIGR RID="F4">).
<FIG ID="F4"><CAPTION><P><B>Filamin-A gene transcription is increased in
p38- and MKK6-transfected cells.</B> Fibroblasts were cultured at 75&percnt;
confluence in 6-well plates and transfected with the vectors indicated
below. Total RNA was isolated, and 1 &mgr;g was subjected to RT-PCR
analysis for filamin-A and GADPH. <IT>Lane 1</IT>, bead-loaded cells,
no force (mock-transfected); <IT>lane 2</IT>, bead-loaded cells with
force (mock-transfected); <IT>lane 3</IT>, cells transfected with
pCMV-MKK6AL; <IT>lane 4</IT>, cells transfected with pCMV-MKK6&plus;;
<IT>lane 5</IT>, cells transfected with pCMV-p38; <IT>lane 6</IT>,
cells transfected with pCMV-Sp1; <IT>lane 7</IT>, cells transfected
with pCMV-p38 and treated with SB203580; and <IT>lane 8</IT>, cells
transfected with pCMV-p38 and treated with PD98059. Data are the
means &plusmn; S.E. from <IT>n</IT> = 3 experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190004"></FIG>
</P>
<P>To determine the effects of these expression vectors on
protein expression, we assessed the cellular content of filamin-A, Sp1,
and pp38 in transfectants and force-treated transfectants (Fig.
<FIGR RID="F5">, <IT>A&ndash;C</IT>). Notably, in Chinese
hamster ovary cells, introduction of pCMV-MKK6&plus; causes specific
phosphorylation of p38 without any effect on JNK or <GLOSREF RID="G1">ERK</GLOSREF> (<BBR RID="B20">). We found
that transfection with pCMV-MKK6&plus; augmented the production of
filamin-A, Sp1, and pp38; there were further increases when cells were
subsequently treated with force (Fig. <FIGR RID="F5"><IT>A</IT>). A similar pattern
was observed when the constitutively active p38&plus; vector was introduced
into fibroblasts (Fig. <FIGR RID="F5"><IT>C</IT>). In both experiments,
pretreatment with SB203580 significantly decreased production of
filamin-A and Sp1, whereas treatment with PD98059 had no effect (data
not shown). We are aware that the effects of SB203580 on
pCMV-MKK6&plus;-driven expression of filamin, Sp1, and pp38 may be due to
overexpression and autoregulatory feedback mechanisms involving kinase
activation downstream of MKK6 and p38 because several downstream
kinases are stimulated (<BBR RID="B29" TO="B32">). Our assays required 24&ndash;36 h for full
expression following transfection, as determined by the production of
FLAG from pCMV-p38FLAG. Accordingly, the overexpression of MKK6 may
lead to the subsequent activation or suppression of downstream kinases
that stimulate p38 indirectly leading to the results observed in our
experiments. Furthermore, as the efficiency of transfection was
&sim;50&ndash;60&percnt;, we also detected endogenous filamin, Sp1, or p38 in the
untransfected cell populations. Notably, transfection with the dominant
negative MKK6AL vector reduced filamin-A, Sp1, and pp38 content in
those cells that were subsequently treated with force (Fig.
<FIGR RID="F5"><IT>B</IT>). Collectively, these data demonstrate that constitutive
activation of the MKK6/p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase pathway enhances the basal levels
of filamin-A, pp38, and Sp1.
<FIG ID="F5"><CAPTION><P><B>Filamin-A and Sp1 protein contents are
augmented in fibroblasts transfected by MKK6 and p38 expression
vectors.</B> Cells were transfected with pCMV-MKK6&plus; (<IT>A</IT>),
pCMV-MKK6AL (<IT>B</IT>), or pCMV-p38&plus; (<IT>C</IT>), and total
cellular protein was analyzed 48 h later for filamin-A, Sp1 by
immunoblotting and densitometry. In addition, the ratios of pp38/p38
blot densities were computed and presented as means &plusmn; S.E. of the
ratios. For the <IT>left panel graphs</IT>: <IT>lane
1</IT>, bead-loaded, no force; <IT>lane 2</IT>, bead-loaded with
force; <IT>lane 3</IT>, cells transfected with each respective
vector; <IT>lane 4</IT>, cells transfected and subjected to force
application. For the <IT>right panel graphs</IT>, the relative
induction was plotted as pp38/p38 and the four lanes are as follows:
<IT>lane 1</IT>, bead-loaded, no force; <IT>lane 2</IT>,
bead-loaded, force application; <IT>lane 3</IT>, transfected cells;
and <IT>lane 4</IT>, transfected cells subjected to force
application. Each plotted <IT>bar graph</IT> shows the result of
three individual experiments (<IT>n</IT> = 3; data are
means &plusmn; S.E.).</P>
</CAPTION>
<GRAPHIC FILE="bc4822190005"></FIG>
</P>
</SEC>
<SEC><ST>Regulation of the Filamin-A Promoter by MKK6 and p38 <GLOSREF RID="G2">MAP</GLOSREF>
Kinase</ST>
<P>The data from Figs. <FIGR RID="F1"> and <FIGR RID="F5"> suggested that the MKK6/p38
<GLOSREF RID="G2">MAP</GLOSREF> kinase pathway regulates filamin-A expression in response to
tensile force. Furthermore, previous results (<BBR RID="B5">) indicated that a
reporter vector containing 3.2 kbp of the filamin-A upstream sequence
is regulated by Sp1 transcription factor-binding sites. Accordingly,
MKK6&plus;, MKK6AL, or p38&plus; expression vectors were transiently transfected
into Rat-2 fibroblasts in conjunction with reporter vectors specific
for the filamin-A promoter. By using the full-length 3.2-kbp filamin-A
reporter vector (pFil3.2luc), we assessed base-line levels of 
luciferase activity and found a 4&ndash;6-fold induction by force
application that was inhibited by SB203580 but not by PD98059 (Fig.
<FIGR RID="F6"><IT>A</IT>). When MKK6&plus; and p38&plus;
expression vectors were co-transfected with pFil3.2luc, we noted a
reproducible 6&ndash;8-fold induction that was further augmented following
force application. A control assay using the dominant negative MKK6
(MKK6AL) suppressed basal luciferase activity and decreased
force-induced activation of pFil3.2luc. Control co-transfection
experiments with expression vectors for wild type Sp1 (pCMV-Sp1,
24-fold increase of pFil3.2luc activity) and an Sp1 DNA-binding mutant
pCMV-Sp1 (SA21, no induction of pFil3.2luc) showed the specificity of
Sp1-dependent activation. Notably, SA21 dimerizes but is
unable to bind DNA and is therefore an ideal Sp1 negative control (from
Dr. R. Tjian).
<FIG ID="F6"><CAPTION><P><B>MKK6/p38 activates a filamin-A promoter
construct containing Sp1-dependent transcription
factor-binding sites.</B> Rat-2 fibroblasts were cultured at 70&percnt;
confluence the day prior to transfection. Following transfection
(36&ndash;48 h later), cells were loaded with beads, treated with force (or
not), and lysed, and whole cell protein was analyzed for luciferase
activity. In all single and co-transfection assays, preliminary
titration experiments were performed to determine the optimal amount of
each vector needed. In addition, all relative induction values were
determined in comparison to the basal transfection luciferase level of
pFil3.2luc (arbitrarily chosen as 1; <IT>n</IT> = 3 individual).
For assays requiring the use of either SB203580 or PD98059, these
reagents were added 20 min prior to the application of force (6&ndash;8 h).
All expression vectors and reporter vectors (denoted <IT>above</IT>
each bar graph) are described under &ldquo;Experimental Procedures.&rdquo; In
those transfection experiments requiring additional treatments, the
specific treatments are described in the <IT>center panel.</IT> Note
the difference in the relative increases of induction on the <IT>x
axis</IT> in the three graphs. Data are means &plusmn; S.E. from three
independent experiments. pFil3.2luc is the full-length filamin-A
promoter construct, and pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc is a 75-bp minimal construct for
assessing promoter activity. The pFil75(mut)luc contains two mutated
Sp1-binding sites.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190006"></FIG>
</P>
<P>The specificity of the MKK6/p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase pathway was assessed using
SB203580. This agent specifically inhibited MKK6&plus;- and
p38&plus;-dependent activation of the pFil3.2luc reporter
vector, whereas the ERK-specific inhibitor PD98059 produced no similar
inhibition (Fig. <FIGR RID="F6">). We have reported previously (<BBR RID="B18">) that a truncated
version of the filamin-A promoter containing 75 bp of upstream sequence
contains several transcription factor-binding sites based on a promoter
scan analysis. This 75-bp filamin-A reporter vector (pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc) was
regulated by force in a manner similar to the 3.2-kbp sequence;
mutation of Sp1-binding sites in pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc abolished force
induction (<BBR RID="B5">). To assess the involvement of the p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase pathway
in the force-induced regulation of pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc, co-transfection
experiments were performed with MKK6AL, MKK6&plus;, and p38&plus; expression
vectors (Fig. <FIGR RID="F6"><IT>B</IT>). The pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc was equally responsive
to constitutively active MKK6&plus; and p38&plus; expression vectors and was
similarly enhanced by force application. The use of SB203580 strongly
suppressed all basal and force-induced activation of pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc
alone and in co-transfection assays, whereas PD98059 had little effect.
Similar to pFil3.2luc, the use of pCMV-MKK6AL alone or with force
strongly reduced all luciferase activity to minimal levels (Fig.
<FIGR RID="F6"><IT>B</IT>). Control co-transfection experiments with pCMV-Sp1 or
pCMV-Sp1(SA21) (described above) demonstrated the specificity of
Sp1-dependent activation in pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc (<IT>i.e.</IT>
&lt;30&percnt; induction above background; data not shown). Furthermore,
co-transfection of pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc with expression vectors for NF-&kgr;B
subunit p50 (pCMV-NF-&kgr;Bp50) and NF-&kgr;B subunit p65 (pCMV-NF-&kgr;Bp65,
both provided by Dr. N. Rice) demonstrated minimal luciferase activity
with or without force application (data not shown). These findings
indicated a specific requirement of pFil(<GLOSREF RID="G6">wt</GLOSREF>)luc for
Sp1-dependent activation.</P>
<P>To establish the importance of the Sp1 sites at position &minus;15 and &minus;25,
we generated a 75-bp filamin-A reporter vector with mutations at these
sites (described under &ldquo;Experimental Procedures&rdquo; as
pFil75(mut)luc). The Sp1 sites mutated in pFil75(mut)luc were chosen
based on their predicted impact on transcriptional regulation according
to methods described by Prestridge (<BBR RID="B18">). This mutated 75-bp filamin
reporter vector, however, still possesses several heterologous upstream
transcription factor-binding sites when examined with a promoter scan
analysis (<BBR RID="B18">) and hence could potentially be regulated by other
transcription factors. When pFil75(mut)luc was transfected into Rat-2
cells either alone or co-transfected with MKK6/p38 expression vectors,
a decrease in luciferase activity was detected (Fig. <FIGR RID="F6"><IT>C</IT>).
pFil75(mut)luc demonstrated a basal level of activity that was
inducible by force application or after co-transfection with pCMV-MKK6
and pCMV-p38 expression vectors. However, the relative levels of
induction were significantly lower than the luciferase levels obtained
with pFil75(<GLOSREF RID="G6">wt</GLOSREF>)luc (compare the relative levels of induction along each
<IT>x</IT> axis). The residual inducibility of pFil75(mut)luc by
force, pCMV-MKK6, or pCMV-p38 may be explained by the presence of other
transcription factor-binding elements upstream of the mutated Sp1 sites
at positions &minus;15 and &minus;25.</P>
</SEC>
<SEC><ST>Force Induces Binding of Sp1 to the Filamin-A Promoter</ST>
<P>Our
previous results demonstrated that force-induced filamin-A expression
is mediated through Sp1 sites on the filamin-A promoter (<BBR RID="B5">). Whereas
the pFil75luc vector contains several potential transcription
factor-binding sites (<BBR RID="B18">), we specifically examined the role of Sp1
because up to six binding sites for this factor exist and are located
immediately upstream of the transcription start site of filamin-A.
Nuclear extracts (<GLOSREF RID="G10">NE</GLOSREF>, 5 &mgr;g) were isolated from bead-loaded controls
and force-treated cells and analyzed by <GLOSREF RID="G7">EMSA</GLOSREF> (Fig.
<FIGR RID="F7">). The migration patterns of most
Sp1-DNA complexes show that although control cells exhibited basal Sp1
binding levels, force application for increasing lengths of time
induced a 4&ndash;6-fold increase in Sp1 binding within 2 h (Fig.
<FIGR RID="F7"><IT>A</IT>). To determine the specificity of the interaction of Sp1
with the filamin-A oligonucleotide, competition assays were performed.
These experiments established that authentic wild type Sp1, and not
sequences corresponding to NF-&kgr;B or <GLOSREF RID="G9">CREB</GLOSREF>, could diminish or eliminate
Sp1 binding to the &minus;15 filamin-A oligonucleotide (Fig. <FIGR RID="F7"><IT>B</IT>).
To determine whether the enhanced Sp1 binding following force
application was a generalized phenomenon for other transcription
factors, <GLOSREF RID="G9">CREB</GLOSREF> and AP-1 binding assays were performed. The results
showed &lt;5&percnt; increase in binding of either <GLOSREF RID="G9">CREB</GLOSREF> or AP-1 following
8 h of force application. To confirm the authenticity of Sp1 in
the binding complex, supershift analyses were performed. The addition
of mAbs specific to Sp1 (75 ng and 1 &mgr;g) was sufficient to create a
protein-DNA complex that migrated more slowly; these complexes were not
detected when antibodies to NF-&kgr;B or <GLOSREF RID="G9">CREB</GLOSREF> were used (Fig.
<FIGR RID="F7"><IT>C</IT>).
<FIG ID="F7"><CAPTION><P><B>Force application enhances binding of Sp1 to
filamin-A proximal promoter elements. </B><IT>A</IT>, fibroblasts were
plated on 100-mm culture dishes and subjected to vertically applied
forces for various lengths of time. Cells were lysed, nuclear extracts
(<GLOSREF RID="G10">NE</GLOSREF>) were prepared, and 5 &mgr;g of nuclear protein was bound to the
filamin-A Sp1-binding site (&minus;15, described under &ldquo;Experimental
Procedures&rdquo;). <IT>Lane 1</IT>, bead-loaded, no force; <IT>lane
2</IT>, 4 h of force application; <IT>lane 3</IT>, 8 h of
force application; <IT>lane 4</IT>, 12 h of force application;
and <IT>lane 5</IT>, 24 h of force application. <IT>B</IT>,
competition assays were performed on <GLOSREF RID="G10">NE</GLOSREF> isolated from force-treated
fibroblasts. <IT>Lane 1</IT>, <GLOSREF RID="G10">NE</GLOSREF> from bead-loaded control cells;
<IT>lane 2</IT>, <GLOSREF RID="G10">NE</GLOSREF> from force-treated cells; <IT>lane 3</IT>, same
as <IT>lane 2</IT> but competition with 200-fold molar excess of
unlabeled mutant Sp1 filamin oligonucleotide
(5&prime;-CTCTCTC<B>GGGCGGGG</B>AGCTCAG-3&prime;); <IT>lane 4</IT>, same as
<IT>lane 2</IT> but competition with 100-fold molar excess of
unlabeled wild type Sp1 oligonucleotide; <IT>lane 5</IT>, same as
<IT>lane 2</IT> but competition with 200-fold molar excess of
unlabeled wild type Sp1 oligonucleotide; <IT>lane 6</IT>, same as
<IT>lane 2</IT>, but competition with 200-fold molar excess of
unlabeled wild type Ig&ggr; NF-&kgr;Bp50 oligonucleotide. <IT>C</IT>,
supershift detection of Sp1 in the filamin-A promoter of force-treated
fibroblasts. Fibroblasts were subjected to force; nuclear proteins were
prepared and subjected to <GLOSREF RID="G7">EMSA</GLOSREF> analysis. Five micrograms of <GLOSREF RID="G10">NE</GLOSREF> were
bound to the filamin-A Sp1 oligonucleotide and run on a native Tris
glycine gel. Bound extracts are as follows: <IT>lane 1</IT>,
untreated cell extracts; <IT>lane 2</IT>, 75 ng of anti-Sp1 <GLOSREF RID="G5">mAb</GLOSREF>;
<IT>lane 3</IT>, 1 &mgr;g of anti-NF-&kgr;B50 <GLOSREF RID="G5">mAb</GLOSREF>; <IT>lane 4</IT>, 1
&mgr;g of anti-CREB <GLOSREF RID="G5">mAb</GLOSREF>; and <IT>lane 5</IT>, 1 &mgr;g of anti-Sp1
<GLOSREF RID="G5">mAb</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190007"></FIG>
</P>
</SEC>
<SEC><ST>Tensile Force Induces p38 Association with Sp1 and &bgr;-Actin and
Sp1 Phosphorylation</ST>
<P>The data above suggested that the p38 <GLOSREF RID="G2">MAP</GLOSREF>
kinase pathway is involved in the transcriptional activation of
filamin-A. Furthermore, tensile forces evidently induce the migration
of both pp38 and p38 to the integrin/magnetite bead locus and the
nucleus (Fig. <FIGR RID="F2">) through an undefined mechanism. To provide information
on potentially important protein associations involved in this signal
transduction pathway, we immunoprecipitated proteins interacting with
p38 or pp38. Force application caused a 3&ndash;4-fold increase in the
association of p38 and pp38 with &bgr;-actin (Fig.
<FIGR RID="F8">), a cytoskeletal protein enriched in
focal adhesions (Fig. <FIGR RID="F2"><IT>A.ii</IT>). Control immunoblotting
for p38 confirmed that equivalent amounts of p38 were
immunoprecipitated in the force and no-force samples. Other controls
using an irrelevant immunoprecipitating antibody (anti-nebulin) showed
no immunoprecipitation of actin (data not shown), thereby establishing
the specificity of the association. To confirm the physical association
between actin and p38/pp38, we transfected pCMV-p38FLAG into
fibroblasts, immunoprecipitated lysates with anti-&bgr;-actin <GLOSREF RID="G5">mAb</GLOSREF>, and
immunoblotted these extracts with an antibody to FLAG. The results
confirmed that extracts from force-treated cells showed much more
abundant association of p38 with actin than cells without force (Fig.
<FIGR RID="F8">).
<FIG ID="F8"><CAPTION><P><B>Fibroblasts subjected to force exhibit
increased Sp1 phosphorylation and enhanced binding of p38 to
&bgr;-actin and Sp1.</B> Fibroblasts were
cultured in 6-well dishes and were untreated (&minus;) or subjected to force
(&plus;). Cell extracts were immunoprecipitated (<IT>IP</IT>) with
antibody to either pp38, p38 (<IT>i</IT>), or FLAG (<IT>ii</IT>).
The immunoprecipitated material was separated on a 5&ndash;20&percnt;
gradient-denaturing PAGE and transferred to nitrocellulose and then
immunoblotted for &bgr;-actin. Lysates were immunoprecipitated (with
antibody to FLAG) from cells transfected with pCMV-p38FLAG, separated
on a 5&ndash;20&percnt; gradient-denaturing PAGE, and immunoblotted for &bgr;-actin.
Force application increased the interaction of p38/pp38 with &bgr;-actin.
Each histogram shows the means and range from two independent
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190008"></FIG>
</P>
<P>To assess whether Sp1 is activated following force application, we
analyzed total Sp1 protein content and the level of
serine/threonine-phosphorylated residues on Sp1, a modification that
has been shown to be indicative of Sp1 transcription factor activation
(<BBR RID="B33" TO="B35">). We found that in response to force, there was increased
phosphorylation of Sp1 in cell lysates that were initially
immunoprecipitated with anti-Sp1 antibody and then immunoblotted with
antibody to phosphoserine/threonine (Fig.
<FIGR RID="F9">). Immunoblotting of the
immunoprecipitates with a different Sp1 antibody showed equal amounts
of immunoprecipitated protein in force-treated and untreated cells
(Fig. <FIGR RID="F9">). These results show that force application induces an increase
in phosphorylation of Sp1 at serine/threonine residues.
<FIG ID="F9"><CAPTION><P><B>Force application to fibroblasts increases
levels of phosphorylated Sp1.</B> Cell extracts from untreated (&minus;)
and force-treated (&plus;) cells were immunoprecipitated (<IT>IP</IT>)
with antibody to Sp1, separated on a 5&ndash;20&percnt; gradient denaturing PAGE,
transferred to nitrocellulose, and immunoblotted with
antiphosphoserine/threonine antibody (<IT>i</IT>). As a standard,
immunoprecipitated material from force-treated and untreated cells was
immunoblotted for Sp1 with a different Sp1 antibody
(<IT>ii</IT>). Each histogram shows the means and range from
two independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190009"></FIG>
</P>
<P>As force application enhanced the movement of p38 and pp38 into the
nucleus (Fig. <FIGR RID="F2"><IT>A.i</IT>), we assessed the ability of p38 to
interact with Sp1 because p38 can activate other transcription factors
including ATF-2, NF-&kgr;B, Elk-1, and MEF-2C (<BBR RID="B2">, <BBR RID="B3">, <BBR RID="B22">, <BBR RID="B25">). To examine
the involvement of p38 in Sp1 activation, we assessed Sp1 protein
interactions with p38 and pp38. We immunoprecipitated p38- and
pp38-bound material, divided these materials into two sets of blots,
and immunoblotted with either anti-Sp1 or anti-phosphoserine/threonine
antibodies. There was a 2&ndash;3-fold increase in the association of p38
and pp38 with  Sp1 in force-treated cells (Fig.
<FIGR RID="F10"><IT>i</IT>). Force treatment also
increased the amount of phosphoserine/threonine-phosphorylated protein
that co-migrated with Sp1 in the immunoprecipitates obtained with p38
and pp38 antibodies (Fig. <FIGR RID="F10"><IT>ii</IT>). These results confirm that
p38 and pp38 associated at greater levels with Sp1 and its activated
phosphoserine/threonine form in fibroblasts stimulated with mechanical
force.
<FIG ID="F10"><CAPTION><P><B>Sp1 and pp38 are associated more strongly
following force treatment.</B> Cell extracts from untreated and
force-treated cells were immunoprecipitated (<IT>IP</IT>) with pp38
and p38 antibodies, separated on a gradient denaturing PAGE, and
immunoblotted for Sp1 (<IT>i</IT>) or for phosphoserine/threonine in
adjacent lanes (<IT>ii</IT>). In all experiments, compared with
untreated cells, extracts from force-treated cells showed enhanced p38
and pp38 interaction with Sp1 and phosphoserine/threonine residues that
co-migrated with Sp1. Histograms are means &plusmn; S.E. and range from
two independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc4822190010"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>We have shown previously that application of mechanical force
through cell surface &bgr;<INF>1</INF> integrins increases filamin-A
production (<BBR RID="B5">) and that the expression of this protein protects cells
against force-induced apoptosis (<BBR RID="B36">). Here we demonstrate that
force-mediated filamin-A expression involves activation of p38 and its
localization to nuclei and integrin/magnetite beads at the plasma
membrane. Furthermore, we show that activation of filamin-A is
dependent on Sp1 transcription factor binding elements in the filamin-A
promoter and that the p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase-signaling pathway mediates this
activation through interactions with Sp1. These data provide evidence
for a novel, force-induced transcriptional response that promotes cell
survival by elaboration of a mechanoprotective protein, filamin-A. This
response involves the association of the actin cytoskeleton with
force-sensitive signaling molecules of which the p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase is
apparently a critical element.</P>
<P>Many signaling proteins involved in response to extracellular stimuli
are sequestered into discrete macromolecular complexes. The
spatiotemporal organization of these aggregates can determine the
specificity and the intensity of responses to a wide range of
extracellular stimuli including force (<BBR RID="B37">). The <GLOSREF RID="G2">MAP</GLOSREF> kinases are a group
of serine/threonine kinases that transduce signals from cell membrane
receptors into intracellular regulatory signals that control gene
expression. Our present analysis showed that intact actin filaments
were required for force-induced activation of p38 and the migration of
p38 to nuclei and integrin/magnetite bead loci. In addition, tensile
forces promoted interactions of p38 and pp38 with actin, suggesting
that the cytoskeleton may tether signaling molecules into protein
complexes that participate in mechanically induced signaling. These
complexes can increase the efficiency of signaling by decreasing the
distance over which intermediates must interact to exert their effects.
Thus <GLOSREF RID="G1">ERK</GLOSREF> is activated at actin filament-enriched focal adhesions in
response to spreading (<BBR RID="B9">, <BBR RID="B27">), whereas disruption of actin filaments
abrogates <GLOSREF RID="G1">ERK</GLOSREF> activation (<BBR RID="B8">) and blocks nuclear
translocation/phosphorylation of the transcription factor Elk-1 (<BBR RID="B27">).
Notably, as filamin-A cross-links actin filaments and is recruited to
the submembrane cortex after mechanical stimulation (<BBR RID="B4">), filamin-A may
also provide a scaffolding role in p38 signaling as has been shown for
MKK4 and TRAF2 (<BBR RID="B38">). Although we have not determined the mechanisms
underlying the migration of p38 to the nucleus, the Ran GTPases may be
involved based on their contribution to nuclear localization of <GLOSREF RID="G1">ERK</GLOSREF>
(<BBR RID="B39">, <BBR RID="B40">). Furthermore, Whitehurst <IT>et al.</IT> (<BBR RID="B41">) recently
demonstrated that GFP-ERK2 enters the nucleus in a saturable, time-,
and temperature-dependent manner through its interaction
with nucleoporin.</P>
<P>Activation and nuclear localization of <GLOSREF RID="G2">MAP</GLOSREF> kinases can regulate gene
expression by phosphorylation of a number of transcription factors
including SAP-1, Elk-1, c-Jun, ATF-2, MEF2C, CHOP, and NF-&kgr;B (<BBR RID="B22">, <BBR RID="B42">,
<BBR RID="B43">). The p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase is particularly responsive to cellular
stressors and can specifically phosphorylate Elk-1, ATF2, and MEF2C
(<BBR RID="B38">). Our data show that application of tensile force promotes a
3&ndash;5-fold increase in Sp1 serine/threonine phosphorylation and
concomitant association with p38, the first demonstration of a
mechanically induced signaling system involving this transcription
factor and activation by p38. Sp1 is a zinc finger DNA-binding protein
that binds a putative GC-rich element, originally thought to be
ubiquitously present in core promoter elements (reviewed in Refs. <BBR RID="B35">
and <BBR RID="B44">). Following phosphorylation by protein kinases including
DNA-dependent protein kinase, casein kinase II, protein
kinase A, and the cell cycle-regulated Sp1-associated protein kinase
(<BBR RID="B34">), Sp1 binds DNA and regulates transcription. Here we show that Sp1
can regulate an important mechanoprotective gene after stimulation by
tensile forces. We have identified previously several binding sites for
Sp1 on the filamin-A promoter (<BBR RID="B5">), and we show here that these binding
sites contribute to regulation of force-induced filamin-A expression.
Ablation of critical Sp1-binding sites in the filamin-A promoter
strongly decreased the tensile force- and p38-mediated activation of a
filamin-A reporter vector. Furthermore, we demonstrate that both <GLOSREF RID="G9">CREB</GLOSREF>
and AP-1 are not equally activated by force application demonstrating
the specific activation of Sp1. Notably, Sp1 may not regulate filamin-A
transcription alone. Sp1 may interact with other transcription factors
including the insulin-responsive binding protein, NF-&kgr;B, and c-Jun
(<BBR RID="B45" TO="B48">) to regulate a multitude of genes. Furthermore, Sp1 shares
DNA-binding elements with NF-&kgr;B, NF-1, and p53 proteins, indicating
that cooperative or obstructive binding to specific promoter sequences
may confer additional transcriptional regulation (<BBR RID="B49" TO="B52">).</P>
<P>In the tensile force model system described here, we
demonstrate the activation of filamin-A gene expression through
phosphoserine/threonine-mediated stimulation of Sp1. Our proposed model
therefore describes a mechanistic circuit that originates at the
integrin-magnetite bead locus and induces the activation of p38 and
pp38 (Fig. <FIGR RID="F7">). The activation of p38/pp38 enhances its interaction with
the actin cytoskeleton and promotes their localization to the nucleus
and the integrin-magnetite bead locus. In the nucleus, we propose that
p38/pp38 phosphorylates Sp1 and enhances its interaction with the
filamin-A promoter to augment gene transcription. In this manner,
filamin-A production in our mechanical stress model protects the cells
against lethal applied forces by promoting the re-distribution of the
actin cytoskeleton through a cytoprotective mechanism.</P>
<P>Depending on the target gene, activation of Sp1 could occur through
either phosphorylation or dephosphorylation. For example,
serine/threonine phosphorylation of the amino terminus of Sp1 enhances
the CDK activity of cyclin A by 3&ndash;4-fold (<BBR RID="B34">). Phosphorylation also
increases Sp1-mediated activation of the platelet-derived growth factor
B-chain and tissue factor genes by shear stress (<BBR RID="B11">, <BBR RID="B19">). However,
terminal liver cell differentiation is down-regulated by Sp1
phosphorylation (<BBR RID="B53">), whereas glucose-mediated activation of the
acetyl-CoA carboxylase gene is enhanced after Sp1 dephosphorylation
(<BBR RID="B54">), demonstrating that cell and gene-specific mechanisms are involved
in Sp1-mediated gene regulation. Our data clearly indicate, however,
that for force-induced regulation of filamin-A, p38-mediated
phosphorylation of Sp1 is a crucial regulatory step. Indirect
confirmation of our results was recently produced in other cell systems
where Sp1 was found to be directly phosphorylated on threonine residues
453 and 739 by p42/44 <GLOSREF RID="G2">MAP</GLOSREF> kinase in the regulation of vascular
endothelial growth factor (<BBR RID="B55">). Moreover, p38 phosphorylates NFATc4
(nuclear factor of activated T cells, subunit c4) on serine residues at
positions 168 and 170 (<BBR RID="B56">).</P>
<P>In conclusion, we have demonstrated that tensile force
applied to fibroblasts through collagen receptors activates filamin-A
transcription through the p38 <GLOSREF RID="G2">MAP</GLOSREF> kinase and that this regulatory
pathway involves phosphorylation of the transcription factor Sp1 and
its interaction with p38. These results provide a
mechanotranscriptional circuit by which cells from physically loaded
environments can couple extracellular mechanical stimuli into signals
that induce cytoprotective proteins.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>The vectors pCMV-MKK6&plus; and pCMV-MKK6AL were
generously provided by Dr. J. Woodgett and pCMV-p38FLAG was provided by
Dr. R. J. Davis. Control vectors pCMV-Sp1 and pCMV-Sp1(SA21) were
provided by Dr. R. Tjian. Additional NF-&kgr;B control vectors were
provided by Dr. N. Rice.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">ERK</TERM><DD><P>extracellular
signal-regulated kinase</P>
</DD><TERM ID="G2">MAP</TERM><DD><P>p38 mitogen-activated protein</P>
</DD><TERM ID="G3">RT</TERM><DD><P>reverse transcription</P>
</DD><TERM ID="G4">GAPDH</TERM><DD><P>glyceraldehyde-3-phosphate dehydrogenase</P>
</DD><TERM ID="G5">mAb</TERM><DD><P>monoclonal antibody</P>
</DD><TERM ID="G6">wt</TERM><DD><P>wild type</P>
</DD><TERM ID="G7">EMSA</TERM><DD><P>electrophoretic mobility
shift assay</P>
</DD><TERM ID="G8">PMSF</TERM><DD><P>phenylmethylsulfonyl fluoride</P>
</DD><TERM ID="G9">CREB</TERM><DD><P>cAMP-response
element-binding protein</P>
</DD><TERM ID="G10">NE</TERM><DD><P>nuclear extracts</P>
</DD><TERM ID="G11">BSA</TERM><DD><P>bovine serum
albumin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Critchley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>139</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2000|12|133|Critchley DR|277:49:47541:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2000|12|133|Critchley DR|277:49:47541:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S., Li, S.</FNM><SNM>Chien</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Shyy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hypertension</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>162</FIRSTPAGE><LASTPAGE>169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hypertension|1997|31|162|Chien SLiS|277:49:47541:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hypertension|1997|31|162|Chien SLiS|277:49:47541:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. Y.</FNM><SNM>Shyy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chien</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>707</FIRSTPAGE><LASTPAGE>713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1997|9|707|Shyy JY|277:49:47541:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1997|9|707|Shyy JY|277:49:47541:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Glogauer</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Arora</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chou</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Janmey</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Downey</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1689</FIRSTPAGE><LASTPAGE>1698</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1689|Glogauer M|277:49:47541:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1689|Glogauer M|277:49:47541:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>D&apos;Addario</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Arora</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Ganss</SNM></AUTHOR><AUTHOR><FNM>R. P.</FNM><SNM>Ellen</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>31969</FIRSTPAGE><LASTPAGE>31977</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|31969|DAddario M|277:49:47541:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|31969|DAddario M|277:49:47541:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. E.</FNM><SNM>Aplin</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Howe</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Juliano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>737</FIRSTPAGE><LASTPAGE>744</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1999|11|737|Aplin AE|277:49:47541:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1999|11|737|Aplin AE|277:49:47541:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. P.</FNM><SNM>Stossel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Condeelis</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cooley</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hartwig</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Noegel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schleicher</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shapiro</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>138</FIRSTPAGE><LASTPAGE>145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|138|Stossel TP|277:49:47541:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|138|Stossel TP|277:49:47541:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>B. C.</FNM><SNM>Berk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2623</FIRSTPAGE><LASTPAGE>2631</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1996|11|2623|Takahashi M|277:49:47541:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1996|11|2623|Takahashi M|277:49:47541:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. J.</FNM><SNM>Fincham</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>James</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frame</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Winder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2911</FIRSTPAGE><LASTPAGE>2923</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|2911|Fincham VJ|277:49:47541:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|2911|Fincham VJ|277:49:47541:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sudhir</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Ives</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2364</FIRSTPAGE><LASTPAGE>2372</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1995|96|2364|Wilson E|277:49:47541:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1995|96|2364|Wilson E|277:49:47541:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Khachigian</SNM></AUTHOR><AUTHOR><FNM>F. S.</FNM><SNM>Santiago</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Rafty</SNM></AUTHOR><AUTHOR><FNM>O. L.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Delbridge</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bobik</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circ. Res.</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1258</FIRSTPAGE><LASTPAGE>1267</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circ Res|1999|84|1258|Khachigian LM|277:49:47541:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circ Res|1999|84|1258|Khachigian LM|277:49:47541:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Pender</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>193</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1991|100|187|Pender N|277:49:47541:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1991|100|187|Pender N|277:49:47541:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. Z.</FNM><SNM>Hui</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Tenenbaum</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Physiol.</TITLE><SERIES><VOLUMENR>172</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>333</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Physiol|1997|172|323|Hui MZ|277:49:47541:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Physiol|1997|172|323|Hui MZ|277:49:47541:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Glogauer</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Arora</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sokholov</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ferrier</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>110</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>11</FIRSTPAGE><LASTPAGE>21</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1997|110|11|Glogauer M|277:49:47541:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1997|110|11|Glogauer M|277:49:47541:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>D&apos;Addario</SNM></AUTHOR><AUTHOR><FNM>A., Xu, J. W.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Menezes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2203</FIRSTPAGE><LASTPAGE>2213</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1999|13|2203|DAddario M|277:49:47541:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1999|13|2203|DAddario M|277:49:47541:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Arora</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>20516</FIRSTPAGE><LASTPAGE>20523</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|20516|Arora PD|277:49:47541:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|20516|Arora PD|277:49:47541:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Goelz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hamilton</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>130</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>118</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1985|130|118|Goelz S|277:49:47541:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1985|130|118|Goelz S|277:49:47541:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Prestridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>249</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>923</FIRSTPAGE><LASTPAGE>932</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1995|249|923|Prestridge DS|277:49:47541:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1995|249|923|Prestridge DS|277:49:47541:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. A.</FNM><SNM>Rafty</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Khachigian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1027</FIRSTPAGE><LASTPAGE>1033</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|1027|Rafty LA|277:49:47541:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|1027|Rafty LA|277:49:47541:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dickens</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ulevitch</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>7420</FIRSTPAGE><LASTPAGE>7426</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|7420|Raingeaud J|277:49:47541:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|7420|Raingeaud J|277:49:47541:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Whitmarsh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Barrett</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Derijard</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1247</FIRSTPAGE><LASTPAGE>1255</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|1247|Raingeaud J|277:49:47541:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|1247|Raingeaud J|277:49:47541:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Enslen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1741</FIRSTPAGE><LASTPAGE>1748</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|1741|Enslen H|277:49:47541:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|1741|Enslen H|277:49:47541:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Zanke</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Rubie</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Winnett</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Randall</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>McInnis</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Templeton</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>29876</FIRSTPAGE><LASTPAGE>29881</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|29876|Zanke B|277:49:47541:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|29876|Zanke B|277:49:47541:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Seth</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>H2776</FIRSTPAGE><LASTPAGE>H2785</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|279|H2776|Wang J|277:49:47541:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|279|H2776|Wang J|277:49:47541:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Gardner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1603</FIRSTPAGE><LASTPAGE>1612</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1999|104|1603|Liang F|277:49:47541:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1999|104|1603|Liang F|277:49:47541:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Plopper</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Ingber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>193</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>571</FIRSTPAGE><LASTPAGE>578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1993|193|571|Plopper G|277:49:47541:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1993|193|571|Plopper G|277:49:47541:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Aplin</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Stewart</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Assoian</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Juliano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>153</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>273</FIRSTPAGE><LASTPAGE>281</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|153|273|Aplin A|277:49:47541:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|153|273|Aplin A|277:49:47541:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>410</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>37</FIRSTPAGE><LASTPAGE>40</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|410|37|Chang L|277:49:47541:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|410|37|Chang L|277:49:47541:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>McLauglin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Van Horn</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Livi</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Young</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>8488</FIRSTPAGE><LASTPAGE>8492</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|8488|McLauglin M|277:49:47541:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|8488|McLauglin M|277:49:47541:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rouse</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cariati</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Comb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4629</FIRSTPAGE><LASTPAGE>4642</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|4629|Tan Y|277:49:47541:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|4629|Tan Y|277:49:47541:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Waskiewicz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Flynn</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1909</FIRSTPAGE><LASTPAGE>1920</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|1909|Waskiewicz AJ|277:49:47541:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|1909|Waskiewicz AJ|277:49:47541:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>New</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Parry</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3372</FIRSTPAGE><LASTPAGE>3384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|3372|New L|277:49:47541:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|3372|New L|277:49:47541:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>MacDonald</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE><LASTPAGE>165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1990|63|155|Jackson SP|277:49:47541:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1990|63|155|Jackson SP|277:49:47541:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Fojas de Borja</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Clifford</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mudryi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5737</FIRSTPAGE><LASTPAGE>5747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|5737|Fojas de Borja P|277:49:47541:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|5737|Fojas de Borja P|277:49:47541:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. H.</FNM><SNM>Brivanlou</SNM></AUTHOR><AUTHOR><FNM>J. E., Jr.</FNM><SNM>Darnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>295</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>813</FIRSTPAGE><LASTPAGE>818</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|295|813|Brivanlou AH|277:49:47541:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|295|813|Brivanlou AH|277:49:47541:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kainulainen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pender</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>D&apos;Addario</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lekic</SNM></AUTHOR><AUTHOR><FNM>C. A. G.</FNM><SNM>McCulloch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>21998</FIRSTPAGE><LASTPAGE>22009</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|21998|Kainulainen T|277:49:47541:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|21998|Kainulainen T|277:49:47541:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. D.</FNM><SNM>Dimitratos</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stathakis</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Bryant</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>912</FIRSTPAGE><LASTPAGE>921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|1999|21|912|Dimitratos SD|277:49:47541:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|1999|21|912|Dimitratos SD|277:49:47541:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. R.</FNM><SNM>Weston</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Genet. &amp; Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>14</FIRSTPAGE><LASTPAGE>21</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Genet  Dev|2002|12|14|Weston CR|277:49:47541:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Genet Dev|2002|12|14|Weston CR|277:49:47541:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Gorlich</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Kutay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Cell Dev. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>607</FIRSTPAGE><LASTPAGE>660</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Cell Dev Biol|1999|15|607|Gorlich D|277:49:47541:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Cell Dev Biol|1999|15|607|Gorlich D|277:49:47541:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Cyert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>20805</FIRSTPAGE><LASTPAGE>20808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|20805|Cyert M|277:49:47541:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|20805|Cyert M|277:49:47541:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. W.</FNM><SNM>Whitehurst</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wilsbacher</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>You</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Phelps</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Cobb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>7496</FIRSTPAGE><LASTPAGE>7501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|7496|Whitehurst AW|277:49:47541:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|7496|Whitehurst AW|277:49:47541:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Brent-Carter</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Knudtson</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Monick</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Hunninghake</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>30858</FIRSTPAGE><LASTPAGE>30863</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|30858|Brent-Carter A|277:49:47541:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|30858|Brent-Carter A|277:49:47541:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Craig</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Larkin</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Mingo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Thuerauf</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Andrews</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>McDonough</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Glembotski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>23814</FIRSTPAGE><LASTPAGE>23824</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|23814|Craig R|277:49:47541:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|23814|Craig R|277:49:47541:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Lemon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tjian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2551</FIRSTPAGE><LASTPAGE>2569</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2551|Lemon B|277:49:47541:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2551|Lemon B|277:49:47541:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>McDonough</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Hanford</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Sprenkle</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Mellon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Glembotski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>24046</FIRSTPAGE><LASTPAGE>24053</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|24046|McDonough P|277:49:47541:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|24046|McDonough P|277:49:47541:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Kardassis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Papakosta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Moustakas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>29572</FIRSTPAGE><LASTPAGE>29581</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|29572|Kardassis D|277:49:47541:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|29572|Kardassis D|277:49:47541:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. N.</FNM><SNM>Kaytor</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Pao</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Phillips</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>36896</FIRSTPAGE><LASTPAGE>36901</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|36896|Kaytor EN|277:49:47541:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|36896|Kaytor EN|277:49:47541:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. N.</FNM><SNM>Melnikova</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Gardner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>19040</FIRSTPAGE><LASTPAGE>19045</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|19040|Melnikova IN|277:49:47541:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|19040|Melnikova IN|277:49:47541:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Hirano</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Hirano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hiramoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Handa</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Makino</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Scheidereit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1266</FIRSTPAGE><LASTPAGE>1274</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1998|18|1266|Hirano F|277:49:47541:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1998|18|1266|Hirano F|277:49:47541:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Koutsodontis</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Tentis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Papakosta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Moustakas</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kardassis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>29116</FIRSTPAGE><LASTPAGE>29125</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|29116|Koutsodontis G|277:49:47541:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|29116|Koutsodontis G|277:49:47541:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Laniel</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Poirier</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Guerin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>20766</FIRSTPAGE><LASTPAGE>20773</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|20766|Laniel AM|277:49:47541:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|20766|Laniel AM|277:49:47541:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kamataki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>38010</FIRSTPAGE><LASTPAGE>38022</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|38010|Saito T|277:49:47541:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|38010|Saito T|277:49:47541:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Leggett</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Armstrong</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Barry</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mueller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>25879</FIRSTPAGE><LASTPAGE>25884</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|25879|Leggett R|277:49:47541:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|25879|Leggett R|277:49:47541:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Roach</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Kim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>14692</FIRSTPAGE><LASTPAGE>14697</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|14692|Daniel S|277:49:47541:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|14692|Daniel S|277:49:47541:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Mongiat</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pouyssegur</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Pages</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20631</FIRSTPAGE><LASTPAGE>20639</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20631|Mongiat JM|277:49:47541:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20631|Mongiat JM|277:49:47541:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Enslen</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Chow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3892</FIRSTPAGE><LASTPAGE>3904</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|3892|Yang T|277:49:47541:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|3892|Yang T|277:49:47541:56|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 24, 2002, DOI 10.1074/jbc.M207681200</P>
</FN>

</BM>
</ART>
