<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2369" ARTNUM="M207122200" VID="277" ISS="49" DATE="12-06-2002" PPF="47765" PPL="47769">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MEMBRANE TRANSPORT STRUCTURE FUNCTION AND BIOGENESIS</DOCSUBJ>
<ATL>A Novel Anterograde Trafficking Signal Present in
the N-terminal Extracellular Domain of Ionotropic Glutamate
Receptors<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Houhui</FNM><SNM>Xia</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Mark</FNM><SNM>von Zastrow</SNM></AU>
<ORF RID="O154"><AU><FNM>Robert C.</FNM><SNM>Malenka</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AFF>From the <OID ID="O152">Department of Psychiatry and Behavioral
Sciences, Stanford University, Stanford, California 94304 and the
<OID ID="O154">Departments of Psychiatry and Cellular and Molecular
Pharmacology, University of California, San Francisco, California
94143</AFF>
</AUG>
<RE>July 16, 2002</RE><RV>October 2, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by grants from the National
Institutes of Health.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Supported by a National Research Service Award from the National
Institute of Mental Health.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Dept. of
Psychiatry and Behavioral Sciences, 1201 Welch Rd., Rm. P105, Stanford
University, Palo Alto,&thinsp;CA&thinsp;94304. Tel.: 650-724-2730; Fax:
650-724-2753; E-mail: malenka&commat;stanford.edu.</P>
</FN>
<ABS><P>Trafficking of
&agr;-amino-3-hydroxy-5-methylisoxazole-4-propionic acid (<GLOSREF RID="G1">AMPA</GLOSREF>) receptors
to and from the postsynaptic membrane plays an important role in
regulating transmission at excitatory synapses. <GLOSREF RID="G1">AMPA</GLOSREF> receptor
subunits contain a large extracellular N-terminal domain that is
important for receptor assembly (<BBR RID="B1">). To further investigate the
determinants of receptor assembly and surface expression, we have
epitope-tagged the N-terminal domain of the <GLOSREF RID="G1">AMPA</GLOSREF> receptor subunit,
GluR1, and expressed it in human embryonic kidney 293 cells and
hippocampal neurons. Full-length GluR1 was readily detected on the cell
surface in both cell types. However, surface expression was profoundly
decreased by deletion or replacement of nine amino acids in the extreme
N terminus. Immunoprecipitation experiments demonstrated that the
mutant GluR1 in which this sequence was deleted still interacts with
GluR2, suggesting that mutant GluR1 is capable of at least partial
assembly into heteromeric structures. The mutant forms of GluR1
co-localize with an endoplasmic reticulum marker suggesting that they
are retained in this structure. These results suggest a specific
function of a short sequence present in the N-terminal domain in
controlling anterograde trafficking of ionotropic glutamate
receptors.</P>
</ABS></FM>
<BDY>
<P>Ionotropic glutamate receptors are routinely subdivided into three
classes termed &agr;-amino-3-hydroxy-5-methylisoxazole-4-propionic acid
(<GLOSREF RID="G1">AMPA</GLOSREF>)<SUP>1</SUP> receptors,
<IT>N</IT>-methyl-<SC>d</SC>-aspartate receptors, and
kainate receptors. These are found at virtually all excitatory synaptic
connections in the mammalian brain and mediate the majority of
excitatory synaptic transmission (<BBR RID="B2">, <BBR RID="B3">). They are thought to be
assembled as heteromers of most likely four (<BBR RID="B4" TO="B6">) or perhaps five (<BBR RID="B7">,
<BBR RID="B8">) individual subunits that share similar membrane topology (<BBR RID="B9">, <BBR RID="B10">).
Starting from the N-terminus this includes an extracellular
N-terminal domain (<GLOSREF RID="G2">NTD</GLOSREF>) of &sim;400 amino acids and an S1 domain that
precedes the first transmembrane domain and is necessary for ligand
binding. A reentrant loop follows this transmembrane domain and forms
the pore for the channel. This is followed by a second transmembrane
domain and a large extracellular loop that contains the S2 region of
the ligand-binding domain. Finally, the protein transverses the
membrane a third time and ends intracellularly with a 50&ndash;100-amino
acid C-terminal domain.</P>
<P>A major means by which glutamatergic signaling is modulated <IT>in
vivo</IT> is by membrane trafficking processes controlling the surface
expression of receptors (<BBR RID="B11">). Protein interactions with the C-terminal
cytoplasmic domains of glutamate receptor subunits are thought to play
important roles in regulating both anterograde trafficking to and
endocytic removal from the neuronal plasma membrane (<BBR RID="B11">). Extracellular
surfaces of ionotropic glutamate receptors are well known to mediate
ligand binding and to contribute to intersubunit interactions involved
in the assembly of functional receptors (<BBR RID="B1">). There is accumulating
evidence that extracellular surfaces of glutamate receptors may also
play additional roles in controlling the membrane trafficking of
receptors. The neural activity-regulated pentraxin <GLOSREF RID="G4">Narp</GLOSREF> is a secreted
protein that interacts with extracellular domains of GluR1, GluR2, and
GluR3 subunits and promotes synaptic clustering of receptors in certain
neurons (<BBR RID="B12">). Studies of other classes of membrane protein such as
voltage-gated potassium channels indicate that subunit oligomerization
can indirectly regulate membrane trafficking by controlling the
exposure of anterograde or retrograde trafficking signals on the
cytoplasmic surface (<BBR RID="B13">, <BBR RID="B14">). Interestingly, a large deletion in the
<GLOSREF RID="G2">NTD</GLOSREF> of GluR2 that strongly inhibits subunit assembly did not disrupt
surface expression of receptor subunits in non-neural cells (which do
not express <GLOSREF RID="G4">Narp</GLOSREF>) (<BBR RID="B15">). These observations suggest the possibility that
additional mechanisms may exist that control the membrane trafficking
of ionotropic glutamate receptors, which are not dependent on <GLOSREF RID="G4">Narp</GLOSREF>
protein interactions or on subunit oligomerization itself.</P>
<P>We have addressed this question by examining the surface targeting of
epitope-tagged mutant versions of GluR1 and GluR2 expressed in
heterologous non-neural cells and in cultured hippocampal neurons in
which these subunits are endogenously expressed. Our results indicate
that the extreme N terminus of both GluR1 and GluR2 contains a sequence
that is required for anterograde membrane trafficking of glutamate
receptor subunits to the plasma membrane and, when mutated, results in
<GLOSREF RID="G3">ER</GLOSREF> retention of subunits without detectably affecting subunit
oligomerization. A core motif (IQI) is highly conserved across species
and is required for <GLOSREF RID="G3">ER</GLOSREF> export and surface expression of receptor
subunits both in non-neural cells and in hippocampal neurons. Thus we
propose that ionotropic glutamate receptors contain a Narp-independent
anterograde trafficking signal in the extreme N-terminal extracellular
domain.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Recombinant DNA</ST>
<P>Standard molecular biology protocols were
used to construct FLAG-tagged GluR1 proteins (<BBR RID="B16">, <BBR RID="B17">). Serial deletions
in the extreme N terminus of GluR1 were performed by PCR-based
mutagenesis, and all mutant constructs were sequenced to confirm there
were no PCR errors. Alanine mutation of GluR1 was accomplished by
incorporating the mutation in the PCR primers. All constructs were
placed under the control of a cytomegalovirus promoter.
CD4-GFP-KKYL was kindly provided by Lily Jan (University of California
San Francisco) and HA-NR1 by S. Okabe (Tokyo,
Japan).</P>
</SEC>
<SEC><ST>Cell Culture and Transfections</ST>
<P>Hippocampal cell cultures
were prepared as described previously (<BBR RID="B18">). Briefly, hippocampi were
taken from P0 rat pups and the dentate gyri were removed. Tissue
dissociation was facilitated by papain treatment and was followed by
tituration with glass pipettes. Cells were plated on
poly(<SC>d</SC>-lysine)-coated cover slips and grown in neurobasal
medium supplemented with B27. Media were changed by half on the day
after plating and in part each week thereafter. Glial growth was
inhibited by fluorodeoxyuridine after 1 week in culture. Human
embryonic kidney (<GLOSREF RID="G5">HEK</GLOSREF> 293) cells were grown in Dulbecco&apos;s modified
Eagle&apos;s medium supplemented with 10&percnt; fetal bovine serum and 100
units/ml penicillin/streptomycin. Cells (both <GLOSREF RID="G5">HEK</GLOSREF> 293 cells and primary
hippocampal neurons (8&ndash;10 days <IT>in vitro</IT>)) were
transfected using a calcium phosphate method (<BBR RID="B18">) and were examined 2
days after transfection. All constructs were examined in at least three
independent transfections.</P>
</SEC>
<SEC><ST>Immunofluorescence Methods</ST>
<P>FLAG monoclonal antibody M1
(Sigma) was used at 1 &mgr;g/ml for either live feeding or permeabilized
staining. For live surface labeling the FLAG antibody was diluted in
conditioned medium and then incubated with cells for 15 min at
37&thinsp;&deg;C. The excess antibody was washed out, and the cells were fixed
by 4&percnt; paraformaldehyde (in phosphate-buffered saline) for 15 min. The
cells were then incubated with non-permeabilizing blocking buffer
(non-permeabilizing buffer: 2&percnt; bovine serum albumin in
phosphate-buffered saline) for at least 40 min before being stained
with Alexa 568 conjugated anti-mouse secondary antibody (Molecular
Probes). For permeabilized staining the cells were fixed with 4&percnt;
paraformaldehyde for 15 min and then blocked in permeabilizing buffer
(permeabilizing buffer: 0.1&percnt; Triton X-100 in non-permeabilizing
buffer) for at least 40 min. The primary antibody (anti-FLAG antibody)
was then diluted in permeabilizing buffer and incubated with the cells
for 1 h before they were stained with secondary antibody. Most
experiments in this study first involved performing the live surface
feeding procedure followed by the permeabilized staining procedure to
label the intracellular protein using a different fluorophore. The
antibody to the <GLOSREF RID="G3">ER</GLOSREF> marker calnexin was from Stressgen, and the antibody
to the Golgi marker coatmer protein (COP II) was a gift from Dr.
Suzanne R. Pfeffer (Stanford University). Coverslips were mounted on
slides with fluoromount G (Electron Microscopy Sciences, Fort
Washington, PA), and cells were imaged using a 63&times; oil immersion
objective on a Zeiss Axioskop2. Images were digitized using a cooled
CCD camera (Hammamatsu) and were analyzed using Metamorph Software
(<EXREF TYPE="CO" ACCESS="Universal&percnt;20Imaging">Universal Imaging</EXREF>). For individual experiments images for all
conditions were analyzed using identical acquisition parameters.
Surface expression of constructs was visually obvious (&gt;10 times
background) and therefore not quantified in most experiments.</P>
<P>To make a quantitative estimate of the relative surface expression
of the FLAG-(I7AQ8AI9A)-GluR1 construct compared with wild type
FLAG-GluR1, a three-step amplification procedure was used (<BBR RID="B16">) with two
modifications: the secondary antibody was a biotinylated anti-mouse
antibody (Jackson ImmunoResearch Laboratories), which was amplified
using streptavidin-linked Alexa 564 (Jackson ImmunoResearch
Laboratories); and the surface expression of FLAG-(I7AQ8AI9A)-GluR1 was
estimated by calculating the total surface immunofluorescence (above
background) per unit cell area for cells expressing
FLAG-(I7AQ8AI9A)-GluR1 and directly comparing this value to that of
cells expressing FLAG-GluR1 from the same culture preparation and using
identical acquisition parameters. The levels of expression of the two
constructs were comparable as measured by the total immunofluorescence
obtained using our standard two-step procedure (primary antibody
followed by fluorescent secondary antibody).</P>
</SEC>
<SEC><ST>Western Blotting and Immunoprecipitation</ST>
<P><GLOSREF RID="G5">HEK</GLOSREF> 293 cells were
co-transfected with two glutamate receptor subunits, and cells were
harvested after 2 days of expression. The cells were resuspended
in immunoprecipitation buffer (50 m<SC>m</SC> Tris, pH 7.4, 150
m<SC>m</SC> NaCl, 1&percnt; Triton X-100, and 1&times; complete protease
inhibitor mixture, Roche Molecular Biochemicals, catalog number
1697498). After using a 25-gauge needle to break the cell membranes,
the total extracts were centrifuged at 14,000 &times; <IT>g</IT> for
15 min. The supernatants were spun again at the same centrifugal force.
The resulting supernatant was then subject to immunoprecipitation using
FLAG monoclonal antibody (2 &mgr;g), which was added to 0.5-ml aliquots
incubated on ice for 1 h. Protein G-Sepharose (50 &mgr;l) was used
to precipitate antibodies. Protein G pellets were washed three times
with buffer containing 100 m<SC>m</SC> NaCl and 1&percnt; Triton X-100.
Immunoprecipitated proteins were denatured with loading buffer and
resolved by SDS-PAGE (7.5&percnt;) in duplicate. One membrane was probed with
anti-FLAG antibody, and the other was probed with an anti-GluR2/3
antibody (Chemicon International) or an antibody against the C terminus
of GluR1 (Chemicon International).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<P>For previous experiments designed to study mechanisms that control
the surface expression of <GLOSREF RID="G1">AMPA</GLOSREF> receptors, we epitope-tagged GluR1, a
ubiquitous subunit of endogenous <GLOSREF RID="G1">AMPA</GLOSREF> receptors on the very N terminus
of its extracellular domain using a FLAG epitope tag sequence (Fig.
<FIGR RID="F1">) (<BBR RID="B16">). To maintain the exact length of
this extracellular domain the N-terminal first nine amino acids of the
mature GluR1 (ANFPNNIQI) were replaced by the FLAG tag. Two assays
suggested that this FLAG-tagged GluR1 construct produced functional
<GLOSREF RID="G1">AMPA</GLOSREF> receptors. When expressed in <GLOSREF RID="G5">HEK</GLOSREF> 293 cells, application of
agonist generated characteristic <GLOSREF RID="G1">AMPA</GLOSREF> receptor-mediated currents, and
when the currents were expressed in hippocampal neurons, we observed
surface clusters of FLAG-GluR1 at synapses (<BBR RID="B16">). However, despite the
robust overexpression of FLAG-GluR1 the amount of recombinant protein
on the cell surface was relatively low when compared with endogenous
<GLOSREF RID="G1">AMPA</GLOSREF> receptors as evidenced by the relatively small currents that were
generated in <GLOSREF RID="G5">HEK</GLOSREF> 293 cells and the fact that a three-step amplification
procedure was required to visualize the surface FLAG-GluR1 receptors
(<BBR RID="B16">). These observations raised the possibility that the nine deleted
N-terminal amino acids may play an important role in the normal surface
expression of GluR1.
<FIG ID="F1"><CAPTION><P><B>Schematic of the GluR1 constructs and their
expression in </B><GLOSREF RID="G5"><B>HEK</B></GLOSREF><B> 293 cells.</B> <IT>A</IT>, topology of GluR1 is
shown on the <IT>right</IT> with the first 13 amino acids of the
mature GluR1 shown on the <IT>left</IT>. Residues deleted or mutated
in this study are in <IT>bold</IT> type. <IT>Underlined</IT> amino
acids are the FLAG motif. <IT>B</IT>, <GLOSREF RID="G5">HEK</GLOSREF> 293 cells were transfected
with the respective constructs, and 2 days after transfection cells
were lysed, and the Triton X-100-soluble fractions were run on SDS-PAGE
and probed with FLAG antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc5222369001"></FIG>
</P>
<P>To test this possibility we compared the surface expression of this
original construct (now termed Flag-ND9-GluR1) with the full-length
GluR1 tagged at the N terminus with FLAG (now termed FLAG-GluR1) (Fig.
<FIGR RID="F1">). In both <GLOSREF RID="G5">HEK</GLOSREF> 293 cells and hippocampal neurons, FLAG-GluR1 exhibited
robust, easily detectable surface staining using a standard surface
staining procedure (see &ldquo;Experimental Procedures&rdquo;) whereas
FLAG-ND9-GluR1 yielded very low or undetectable surface expression
(Fig. <FIGR RID="F2">). This was not caused by
significant differences in the level of expression of the two
constructs, because permeabilized staining revealed that large amounts
of recombinant GluR1 were present (Fig. <FIGR RID="F2">). Thus whereas FLAG-ND9-GluR1
is capable of surface expression (<BBR RID="B16">), it is severely defective
compared with full-length GluR1. Similar results were obtained when the
<GLOSREF RID="G1">AMPA</GLOSREF> receptor subunit GluR2 was examined. FLAG-ND9-GluR2 showed minimal
or no surface expression when expressed in either <GLOSREF RID="G5">HEK</GLOSREF> 293 cells or
hippocampal neurons (data not shown).
<FIG ID="F2"><CAPTION><P><B>FLAG-ND9-GluR1 is defective in surface
expression in both </B><GLOSREF RID="G5"><B>HEK</B></GLOSREF><B> 293 cells and neurons.</B> FLAG-GluR1 and
FLAG-ND9-GluR1 were transfected into either human embryonic
kidney (<GLOSREF RID="G5"><IT>HEK</IT></GLOSREF>) 293 cells (<IT>top two panels</IT>) or
primary hippocampal neurons (<IT>bottom two panels</IT>). Cells were
subject to surface staining with FLAG antibody, after which cells were
permeabilized for subsequent intracellular staining with a different
(<IT>green</IT>) fluorophore.</P>
</CAPTION>
<GRAPHIC FILE="bc5222369002"></FIG>
</P>
<P>To exclude the possibility that the FLAG tag itself affects surface
expression, we also examined the consequences of deleting these nine
N-terminal amino acids in GluR1 that was not tagged with FLAG. When
expressed in <GLOSREF RID="G5">HEK</GLOSREF> 293 cells wild type GluR1 exhibited clear surface
expression (detected by an antibody to an extracellular domain of GluR1
(<BBR RID="B19">)), whereas ND9-GluR1 was not detectable on the cell surface (Fig.
<FIGR RID="F3">). Again, permeabilized staining
revealed that both proteins were robustly expressed.
<FIG ID="F3"><CAPTION><P><B>ND9-GluR1 is defective in surface expression
in </B><GLOSREF RID="G5"><B>HEK</B></GLOSREF><B> 293 cells.</B> <GLOSREF RID="G5">HEK</GLOSREF> 293 cells were transfected with GluR1 or
ND9-GluR1 and subject to surface staining with an antibody against a
motif in the extracellular domain of GluR1 (<BBR RID="B19">). Cells were
subsequently permeabilized for labeling of intracellular GluR1 by the
same antibody.</P>
</CAPTION>
<GRAPHIC FILE="bc5222369003"></FIG>
</P>
<P>Two general mechanisms can account for the defect in surface expression
of ND9-GluR1. One is that it cannot be transported normally through the
biosynthetic pathway and rarely reaches the cell surface. The second
possibility is that the mutation greatly enhances the endocytosis of
GluR1 relative to its delivery to the cell surface, and thus very low
levels of surface receptors are detected. To address this latter
possibility we co-expressed FLAG-ND9-GluR1 with a dominant negative
form of dynamin (mDynamin), which has been shown to block the
endocytosis of endogenous <GLOSREF RID="G1">AMPA</GLOSREF> receptors (<BBR RID="B19">). Co-transfection with
mDynamin still did not yield detectable surface expression of
FLAG-ND9-GluR1, even though an increase in the surface expression of
FLAG-GluR1 was observed when expressed with mDynamin (data not shown).
An alternate way of blocking endocytosis is incubation of cells with a
high concentration of sucrose, a manipulation that like the mDynamin
blocked the endocytosis of endogenous <GLOSREF RID="G1">AMPA</GLOSREF> receptors (<BBR RID="B19">). However,
incubation of <GLOSREF RID="G5">HEK</GLOSREF> 293 cultures with 0.35 <SC>m</SC> sucrose for 30
min before the labeling procedure still did not result in detectable
surface expression of FLAG-ND9-GluR1 (data not shown).</P>
<P>These results suggest that some failure in its transport through the
biosynthetic pathway accounts for the lack of surface expression of
FLAG-ND9-GluR1. To begin to determine in which subcellular organelle
FLAG-ND9-GluR1 is retained, we compared its intracellular localization
with that of well established protein markers of the Golgi and <GLOSREF RID="G3">ER</GLOSREF>.
Co-labeling with an antibody to the <GLOSREF RID="G3">ER</GLOSREF> marker calnexin showed near
perfect co-localization (Fig.
<FIGR RID="F4"><IT>B</IT>), whereas co-labeling with
an antibody to the Golgi marker COP II gave two distinct
immunofluorescence patterns (Fig. <FIGR RID="F4"><IT>A</IT>). We also co-expressed
FLAG-ND9-GluR1 with an <GLOSREF RID="G3">ER</GLOSREF> marker protein CD4-gfp-KKYL (<BBR RID="B18">, <BBR RID="B20">), and
these two recombinant proteins exhibited strong co-localization (Fig.
<FIGR RID="F4"><IT>C</IT>) providing further evidence that FLAG-ND9-GluR1 appears
to be trapped in the <GLOSREF RID="G3">ER</GLOSREF>.
<FIG ID="F4"><CAPTION><P><B>FLAG-ND9-GluR1 is retained in the </B><GLOSREF RID="G3"><B>ER</B></GLOSREF><B> in
neurons.</B> <IT>A</IT>, FLAG-ND9-GluR1 does not colocalize with the
Golgi marker coatmer protein (COP II). <IT>B</IT>,
FLAG-ND9-GluR1 colocalizes with the endoplasmic reticulum
(<GLOSREF RID="G3"><IT>ER</IT></GLOSREF>) marker calnexin. <IT>C</IT>, FLAG-ND9-GluR1
colocalizes with the <GLOSREF RID="G3">ER</GLOSREF> marker CD4-GFP-KKYL.</P>
</CAPTION>
<GRAPHIC FILE="bc5222369004"></FIG>
</P>
<P>Since transmembrane receptor proteins usually assemble in the <GLOSREF RID="G3">ER</GLOSREF> before
they are transported to the Golgi and the plasma membrane, it is
possible that the trapping of FLAG-ND9-GluR1 in the <GLOSREF RID="G3">ER</GLOSREF> occurred because
it cannot assemble with other <GLOSREF RID="G1">AMPA</GLOSREF> receptor subunits. To address this
possibility we performed co-immunoprecipitation experiments (<BBR RID="B15">, <BBR RID="B21">)
with co-expressed GluR2, which is known to assemble with GluR1 in the
formation of endogenous <GLOSREF RID="G1">AMPA</GLOSREF> receptors (<BBR RID="B22">). FLAG-GluR1 and GluR2 were
co-expressed in <GLOSREF RID="G5">HEK</GLOSREF> 293 cells, and detergent (1&percnt; Triton X-100)-soluble
fractions were used for immunoprecipitation with anti-FLAG antibody.
Fig. <FIGR RID="F5"> shows that GluR2
co-immunoprecipitated with FLAG-GluR1, confirming that FLAG-GluR1 and
GluR2 interact with each other. We then performed the same assay using
FLAG-ND9-GluR1 and again found that immunoprecipitation of the
FLAG-tagged protein co-immunoprecipitated a substantial amount of GluR2
(Fig. <FIGR RID="F5">). In control experiments using cells expressing FLAG-GluR1
only, immunoprecipitation with the anti-FLAG antibody did not yield a
band on SDS-PAGE after probing with the anti-GluR2/3 antibody (data not
shown), indicating (as specified by the manufacturer) that this
antibody does not cross-react with GluR1. To further test the
specificity of this assay, we co-expressed FLAG-GluR1 or FLAG-ND9-GluR1
with HA-NR1 (<BBR RID="B23">), an epitope-tagged
<IT>N</IT>-methyl-<SC>d</SC>-aspartate receptor subunit. As
expected FLAG-GluR1 and FLAG-ND9-GluR1 co-immunoprecipitated a minimal
amount of HA-NR1 (data not shown). Because FLAG-ND9-GluR1 still binds
and presumably assembles with GluR2, we wondered whether GluR2 would
rescue the surface expression of FLAG-ND9-GluR1. To test this we
co-expressed FLAG-ND9-GluR1 and GluR2 in both <GLOSREF RID="G5">HEK</GLOSREF> 293 cells and
neurons, but in neither cell type did GluR2 rescue the surface
expression of FLAG-ND9-GluR1 (data not shown).
<FIG ID="F5"><CAPTION><P><B>FLAG-ND9-GluR1 interacts with GluR2 as
efficiently as wild type GluR1.</B> <GLOSREF RID="G5">HEK</GLOSREF> 293 cells were co-transfected
with GluR2 and either FLAG-GluR1 or FLAG-ND9-GluR1. Immunoprecipitation
of either construct with FLAG antibody effectively co-precipitated
approximately equal amounts of GluR2.</P>
</CAPTION>
<GRAPHIC FILE="bc5222369005"></FIG>
</P>
<P>We next performed a more detailed mutational analysis to determine
which of the nine amino acids deleted in FLAG-ND9-GluR1 are necessary
for GluR1 surface expression. Surprisingly, the deletion of amino acids
2&ndash;6 (FLAG-ND5-GluR1:&Dgr;(NFPNN)) (Fig. <FIGR RID="F1">) did not impair the surface
expression of GluR1 in either <GLOSREF RID="G5">HEK</GLOSREF> 293 cells or hippocampal neurons
(Fig. <FIGR RID="F6">). In contrast, the deletion of
the three-membrane proximal amino acids (FLAG-&Dgr;(IQI)-GluR1) (Fig. <FIGR RID="F1">)
completely disrupted the surface expression of GluR1 in both cell types
(Fig. <FIGR RID="F6">) as did alanine scanning mutagenesis of these three amino acids
(FLAG-(I7AQ8AI9A)-GluR1) (Figs. <FIGR RID="F1"> and <FIGR RID="F6">). Thus the IQI motif at amino
acids 7&ndash;9 appear to be necessary for the export of GluR1 out of the <GLOSREF RID="G3">ER</GLOSREF>
and hence surface expression.
<FIG ID="F6"><CAPTION><P><B>IQI is necessary for surface expression of
GluR1.</B> Both deletion and alanine scan mutagenesis of IQI in the N
terminus of GluR1 result in inhibition of surface expression, whereas
deletion of the other five amino acids has no effect on the surface
expression of GluR1. FLAG-ND5-GluR1, FLAG-&Dgr;(IQI)-GluR1, and
FLAG-(I7AQ8AI9A)-GluR1 were transfected into neurons and human
embryonic kidney (<GLOSREF RID="G5"><IT>HEK</IT></GLOSREF>) 293 cells. Cells were subject to
surface staining with FLAG antibody after which cells were
permeabilized for subsequent intracellular FLAG motif staining with a
different (<IT>green</IT>) fluorophore.</P>
</CAPTION>
<GRAPHIC FILE="bc5222369006"></FIG>
</P>
<P>In a final set of experiments we attempted to estimate the relative
percentage of the mutant constructs that can reach the plasma membrane
of hippocampal neurons. To accomplish this we used the
FLAG-(I7AQ8AI9A)-GluR1 construct and performed a three-step
amplification procedure to label surface receptors (see &ldquo;Experimental
Procedures&rdquo;). Using this approach we were able to detect surface
expression of FLAG-(I7AQ8AI9A)-GluR1. However, the total surface
immunoreactivity was only &sim;6&percnt; of that of FLAG-GluR1. In independent
experiments we estimated that &sim;50&ndash;70&percnt; of the total FLAG-GluR1
reaches the cell surface, suggesting that only &sim;3&ndash;4&percnt; of the mutant
FLAG-(I7AQ8AI9A)-GluR1 reaches the plasma membrane.</P>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The main new finding from this work is that the extreme N termini
of GluR1 and GluR2 are critical for their surface expression in both
<GLOSREF RID="G5">HEK</GLOSREF> 293 cells and hippocampal neurons. The specific amino acid motif
IQI at positions 7&ndash;9, which is conserved in both GluR1 and GluR2, is
particularly important in that it appears to be necessary for the
export of the receptor out of the <GLOSREF RID="G3">ER</GLOSREF>, although it is not required for
binding to other subunits. Previous work suggests that the NTDs of <GLOSREF RID="G1">AMPA</GLOSREF>
receptor subunits are necessary for dimer formation (<BBR RID="B15">, <BBR RID="B24">, <BBR RID="B25">),
whereas further dimerization of two dimers to form a functional
receptor is thought to be mediated by the interactions of the S2 and/or
transmembrane domains (<BBR RID="B1">, <BBR RID="B24">). The higher affinity association between
NTDs and S2 domains within a subfamily determines the favorable
association among intra-subfamily subunits (<BBR RID="B1">, <BBR RID="B15">, <BBR RID="B24">). Our
co-immunoprecipitation experiments (Fig. <FIGR RID="F5">) indicate that amino acids
1&ndash;9 of the very <GLOSREF RID="G2">NTD</GLOSREF> of GluR1 are not required for dimer formation.
Furthermore, the fact that folding generally occurs before assembly
(<BBR RID="B26">, <BBR RID="B27">) makes it unlikely that the mutant GluR1s are misfolded. This
conclusion is further supported by the observation that ND9-GluR1 and
wild type GluR1 show a similar degree of detergent solubility (data not
shown).</P>
<P>The very <GLOSREF RID="G2">NTD</GLOSREF> of GluR1 could be required for export from the <GLOSREF RID="G3">ER</GLOSREF> and
surface expression in two general ways. First, it could be important
for secondary dimerization if this process required both compatible S2
domains and full-length integral NTDs. The fact that the S1,S2 domain
itself can form a dimer in crystal (<BBR RID="B28">) makes this possibility
unlikely. Second, the mutant GluR1 constructs could be fully capable of
assembly into a functional receptor. However, the mutant GluR1
constructs could not be exported out of <GLOSREF RID="G3">ER</GLOSREF> either because of the
unmasking of an <GLOSREF RID="G3">ER</GLOSREF> retention signal (<BBR RID="B13">, <BBR RID="B14">, <BBR RID="B18">, <BBR RID="B29" TO="B31">) or because
they are missing an <GLOSREF RID="G3">ER</GLOSREF> forward trafficking signal. The unmasking of an
<GLOSREF RID="G3">ER</GLOSREF> retention signal seems unlikely because there were no clear <GLOSREF RID="G3">ER</GLOSREF>
retention signal-like motifs present in either GluR1 or GluR2 (<BBR RID="B29">). On
the other hand a forward trafficking signal has also been described in
the intracellular domain of certain potassium channels (<BBR RID="B20">) and
provides a potential novel mode of regulation of receptor numbers on
the plasma membrane.</P>
<P>The proposal of an <GLOSREF RID="G3">ER</GLOSREF> forward trafficking signal in the extracellular
domain of GluR1 is provocative because the machinery regulating export
from the <GLOSREF RID="G3">ER</GLOSREF> is thought to be concentrated mainly in the cytosolic
fraction, not in the lumen of the <GLOSREF RID="G3">ER</GLOSREF>. However, in principle transport
receptors could recognize luminal domains of membrane receptors as
hypothesized for the selective transport of class I major
histocompatibility complex molecules out of the <GLOSREF RID="G3">ER</GLOSREF> (<BBR RID="B32">). <GLOSREF RID="G4">Narp</GLOSREF>, which
clusters <GLOSREF RID="G1">AMPA</GLOSREF> receptors via interactions with extracellular domains
(<BBR RID="B12">, <BBR RID="B33">), is one protein that might interact with <GLOSREF RID="G1">AMPA</GLOSREF> receptors in the
<GLOSREF RID="G3">ER</GLOSREF> lumen and facilitate their export. Another intriguing candidate for
this function is stargazin, which is necessary for the trafficking of
<GLOSREF RID="G1">AMPA</GLOSREF> receptor to the plasma membrane (<BBR RID="B34">). Interestingly, non-neural
cells (<IT>i.e.</IT> <GLOSREF RID="G5">HEK</GLOSREF> 293 cells and COS cells) do not express <GLOSREF RID="G4">Narp</GLOSREF>
(<BBR RID="B33">) or stargazin (<BBR RID="B34">, <BBR RID="B35">), indicating that different <GLOSREF RID="G1">AMPA</GLOSREF>
receptor-interacting targeting proteins must exist in these cells.</P>
<P>In summary, we have presented evidence that the extreme N terminus of
GluR1, specifically the IQI motif at amino acids 7&ndash;9, is necessary for
its normal trafficking out of the <GLOSREF RID="G3">ER</GLOSREF>. Identical (in GluR2) or similar
(VQI in GluR4) <GLOSREF RID="G2">NTD</GLOSREF> motifs exist in other <GLOSREF RID="G1">AMPA</GLOSREF> receptor subunits,
suggesting that the same trafficking mechanisms likely apply to these
subunits. It will be interesting in future studies to determine the
mechanism by which this trafficking signal functions. As the mutations
that disrupt <GLOSREF RID="G3">ER</GLOSREF> export of glutamate receptor subunits did not
detectably inhibit the formation of subunit oligomers, we favor the
hypothesis that the IQI motif engages in a distinct protein interaction
of the receptor ectodomain that is required for <GLOSREF RID="G3">ER</GLOSREF> export. On the other
hand we cannot rule out more subtle effects of the IQI sequence on
heteromer formation itself, which might not be detectable by
co-immunoprecipitation analysis of assembly and might secondarily
affect the exposure of trafficking signals present in the cytoplasmic
domain. In either case the present studies define a distinct sequence
in the ectodomain of ionotropic glutamate receptors that functions as a
novel anterograde membrane trafficking signal.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Tina Lizama for expert assistance in
preparing the neuronal cultures used in this study and Jerron Fisher
for expert technical help in molecular biology. We also thank Steven
Braithwaite (Agy Inc., South San Francisco, CA), Bill Ju, and Sheela
Singla for helpful discussions.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">AMPA</TERM><DD><P>&agr;-amino-3-hydroxy-5-methylisoxazole-4-propionic acid</P>
</DD><TERM ID="G2">NTD</TERM><DD><P>N-terminal
domain</P>
</DD><TERM ID="G3">ER</TERM><DD><P>endoplasmic reticulum</P>
</DD><TERM ID="G4">Narp</TERM><DD><P>neural activity-regulated
pentraxin</P>
</DD><TERM ID="G5">HEK</TERM><DD><P>human embryonic kidney</P>
</DD><TERM ID="G6">HA</TERM><DD><P>hemagglutinin</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Madden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>91</FIRSTPAGE><LASTPAGE>101</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Neurosci|2002|3|91|Madden DR|277:49:47765:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Neurosci|2002|3|91|Madden DR|277:49:47765:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Sheng</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sala</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>29</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Neurosci|2001|24|1|Sheng M|277:49:47765:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Neurosci|2001|24|1|Sheng M|277:49:47765:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Wisden</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Seeburg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Neurobiol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>291</FIRSTPAGE><LASTPAGE>298</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Neurobiol|1993|3|291|Wisden W|277:49:47765:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Neurobiol|1993|3|291|Wisden W|277:49:47765:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Rosenmund</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Stern-Bach</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Stevens</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1596</FIRSTPAGE><LASTPAGE>1599</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|1596|Rosenmund C|277:49:47765:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|1596|Rosenmund C|277:49:47765:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Mano</SNM></AUTHOR><AUTHOR><FNM>V. I.</FNM><SNM>Teichberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroreport</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>327</FIRSTPAGE><LASTPAGE>331</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroreport|1998|9|327|Mano I|277:49:47765:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroreport|1998|9|327|Mano I|277:49:47765:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Laube</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kuhse</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Betz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2954</FIRSTPAGE><LASTPAGE>2961</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|2954|Laube B|277:49:47765:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|2954|Laube B|277:49:47765:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. V.</FNM><SNM>Ferrer-Montiel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Montal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2741</FIRSTPAGE><LASTPAGE>2744</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|2741|Ferrer-Montiel AV|277:49:47765:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|2741|Ferrer-Montiel AV|277:49:47765:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Premkumar</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Auerbach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>110</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>485</FIRSTPAGE><LASTPAGE>502</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1997|110|485|Premkumar LS|277:49:47765:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1997|110|485|Premkumar LS|277:49:47765:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dingledine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>373</FIRSTPAGE><LASTPAGE>384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|14|373|Bennett JA|277:49:47765:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|14|373|Bennett JA|277:49:47765:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hollmann</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Maron</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Heinemann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1331</FIRSTPAGE><LASTPAGE>1343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1994|13|1331|Hollmann M|277:49:47765:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1994|13|1331|Hollmann M|277:49:47765:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Malinow</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Malenka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>103</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Neurosci|2002|25|103|Malinow R|277:49:47765:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Neurosci|2002|25|103|Malinow R|277:49:47765:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J., Xu, D.</FNM><SNM>O&apos;Brien</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Petralia</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Steward</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Huganir</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Worley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>309</FIRSTPAGE><LASTPAGE>323</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1999|23|309|OBrien RJXuD|277:49:47765:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1999|23|309|OBrien RJXuD|277:49:47765:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Margeta-Mitrovic</SNM></AUTHOR><AUTHOR><FNM>Y. N.</FNM><SNM>Jan</SNM></AUTHOR><AUTHOR><FNM>L. Y.</FNM><SNM>Jan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>97</FIRSTPAGE><LASTPAGE>106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|27|97|Margeta-Mitrovic M|277:49:47765:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|27|97|Margeta-Mitrovic M|277:49:47765:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Zerangue</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Schwappach</SNM></AUTHOR><AUTHOR><FNM>Y. N.</FNM><SNM>Jan</SNM></AUTHOR><AUTHOR><FNM>L. Y.</FNM><SNM>Jan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>537</FIRSTPAGE><LASTPAGE>548</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1999|22|537|Zerangue N|277:49:47765:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1999|22|537|Zerangue N|277:49:47765:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. D.</FNM><SNM>Leuschner</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Hoch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>16907</FIRSTPAGE><LASTPAGE>16916</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|16907|Leuschner WD|277:49:47765:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|16907|Leuschner WD|277:49:47765:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. V.</FNM><SNM>Lissin</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Gomperts</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Carroll</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Christine</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kalman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Malenka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>von Zastrow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7097</FIRSTPAGE><LASTPAGE>7102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|7097|Lissin DV|277:49:47765:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|7097|Lissin DV|277:49:47765:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Winokur</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Kuo</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Altherr</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Bredt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>139</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>507</FIRSTPAGE><LASTPAGE>515</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1997|139|507|Xia H|277:49:47765:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1997|139|507|Xia H|277:49:47765:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>Z. D.</FNM><SNM>Hornby</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Malenka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuropharmacology</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>714</FIRSTPAGE><LASTPAGE>723</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuropharmacology|2001|41|714|Xia H|277:49:47765:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuropharmacology|2001|41|714|Xia H|277:49:47765:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. C.</FNM><SNM>Carroll</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Beattie</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Luscher</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Altschuler</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nicoll</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Malenka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>von Zastrow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14112</FIRSTPAGE><LASTPAGE>14117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|14112|Carroll RC|277:49:47765:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|14112|Carroll RC|277:49:47765:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Zerangue</SNM></AUTHOR><AUTHOR><FNM>Y. F.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>A., Yu, M.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>Y. N.</FNM><SNM>Jan</SNM></AUTHOR><AUTHOR><FNM>L. Y.</FNM><SNM>Jan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>291</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>316</FIRSTPAGE><LASTPAGE>319</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|291|316|Ma D|277:49:47765:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|291|316|Ma D|277:49:47765:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Hardy</SNM></AUTHOR><AUTHOR><FNM>Z. W.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>27575</FIRSTPAGE><LASTPAGE>27584</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|27575|Wang ZZ|277:49:47765:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|27575|Wang ZZ|277:49:47765:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Wenthold</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Petralia</SNM></AUTHOR><AUTHOR><FNM>J., II</FNM><SNM>Blahos</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Niedzielski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1982</FIRSTPAGE><LASTPAGE>1989</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1996|16|1982|Wenthold RJ|277:49:47765:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1996|16|1982|Wenthold RJ|277:49:47765:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Okabe</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Miwa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Okado</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7781</FIRSTPAGE><LASTPAGE>7792</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1999|19|7781|Okabe S|277:49:47765:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1999|19|7781|Okabe S|277:49:47765:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Ayalon</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Stern-Bach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>103</FIRSTPAGE><LASTPAGE>113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2001|31|103|Ayalon G|277:49:47765:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2001|31|103|Ayalon G|277:49:47765:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Kuusinen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Abele</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Madden</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Keinanen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28937</FIRSTPAGE><LASTPAGE>28943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28937|Kuusinen A|277:49:47765:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28937|Kuusinen A|277:49:47765:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. N.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Claudio</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>57</FIRSTPAGE><LASTPAGE>69</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|74|57|Green WN|277:49:47765:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|74|57|Green WN|277:49:47765:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Netzer</SNM></AUTHOR><AUTHOR><FNM>F. U.</FNM><SNM>Hartl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>68</FIRSTPAGE><LASTPAGE>73</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1998|23|68|Netzer WJ|277:49:47765:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1998|23|68|Netzer WJ|277:49:47765:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Armstrong</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gouaux</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>165</FIRSTPAGE><LASTPAGE>181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|28|165|Armstrong N|277:49:47765:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|28|165|Armstrong N|277:49:47765:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>L. Y.</FNM><SNM>Jan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Neurobiol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE><LASTPAGE>292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Neurobiol|2002|12|287|Ma D|277:49:47765:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Neurobiol|2002|12|287|Ma D|277:49:47765:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. B.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Blanpied</SNM></AUTHOR><AUTHOR><FNM>G. T.</FNM><SNM>Swanson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Ehlers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3063</FIRSTPAGE><LASTPAGE>3072</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|3063|Scott DB|277:49:47765:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|3063|Scott DB|277:49:47765:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Standley</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Roche</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>McCallum</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sans</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Wenthold</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>887</FIRSTPAGE><LASTPAGE>898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|28|887|Standley S|277:49:47765:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|28|887|Standley S|277:49:47765:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. T.</FNM><SNM>Spiliotis</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Manley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Osorio</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Zuniga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Edidin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>841</FIRSTPAGE><LASTPAGE>851</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|13|841|Spiliotis ET|277:49:47765:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|13|841|Spiliotis ET|277:49:47765:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. C.</FNM><SNM>Tsui</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Gilbert</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Barnes</SNM></AUTHOR><AUTHOR><FNM>P. F.</FNM><SNM>Worley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2463</FIRSTPAGE><LASTPAGE>2478</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1996|16|2463|Tsui CC|277:49:47765:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1996|16|2463|Tsui CC|277:49:47765:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Chetkovich</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Petralia</SNM></AUTHOR><AUTHOR><FNM>N. T.</FNM><SNM>Sweeney</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawasaki</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Wenthold</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Bredt</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Nicoll</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>408</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>936</FIRSTPAGE><LASTPAGE>943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|408|936|Chen L|277:49:47765:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|408|936|Chen L|277:49:47765:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Letts</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Felix</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Biddlecome</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Arikkath</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Mahaffey</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Valenzuela</SNM></AUTHOR><AUTHOR><FNM>F. S., II</FNM><SNM>Bartlett</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>W. N.</FNM><SNM>Frankel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>340</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1998|19|340|Letts VA|277:49:47765:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1998|19|340|Letts VA|277:49:47765:35|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 3, 2002, DOI 10.1074/jbc.M207122200</P>
</FN>

</BM>
</ART>
