<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2467" ARTNUM="M203816200" VID="277" ISS="49" DATE="12-06-2002" PPF="47810" PPL="47817">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>RhoG Signals in Parallel with Rac1 and Cdc42<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Krister</FNM><SNM>Wennerberg</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Shawn M.</FNM><SNM>Ellerbroek</SNM></AU>
<ORF RID="O152"><ORF RID="O154"><AU><FNM>Rong-Yu</FNM><SNM>Liu</SNM></AU>
<ORF RID="O155"><AU><FNM>Antoine E.</FNM><SNM>Karnoub</SNM></AU>
<ORF RID="O152"><ORF RID="O160"><AU><FNM>Keith</FNM><SNM>Burridge</SNM></AU>
<ORF RID="O152"><ORF RID="O154"><AU><FNM>Channing J.</FNM><SNM>Der</SNM></AU>
<ORF RID="O152"><ORF RID="O160"><AFF>From the <OID ID="O152">Lineberger Comprehensive Cancer Center,
<OID ID="O154">Department of Cell and Developmental Biology,
<OID ID="O155">Neuroscience Center, and <OID ID="O160">Department of
Pharmacology, University of North Carolina, Chapel Hill,
North Carolina 27599</AFF>
</AUG>
<RE>April 19, 2002</RE><RV>September 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by National Institutes of
Health Grants GM29860 and HL45100 (to K.&thinsp;B.) and CA63071 (to
C.&thinsp;J.&thinsp;D.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Supported by a postdoctoral fellowship from STINT (the Swedish
Foundation for International Cooperation in Research and Higher
Education). To whom correspondence should be addressed: University of
North Carolina, Lineberger Comprehensive Cancer Center, CB 7295, Chapel
Hill, NC 27599-7295. Tel.: 919-966-5783; Fax: 919-966-0162; E-mail:
krister&commat;med.unc.edu.</P>
</FN>
<ABS><P>RhoG is a member of the Rho family of small
GTPases and shares high sequence identity with Rac1 and Cdc42. Previous
studies suggested that RhoG mediates its effects through activation of
Rac1 and Cdc42. To further understand the mechanism of RhoG signaling,
we studied its potential activation pathways, downstream signaling
properties, and functional relationship to Rac1 and Cdc42 <IT>in
vivo</IT>. First, we determined that RhoG was regulated by guanine
nucleotide exchange factors that also activate Rac and/or Cdc42. Vav2
(which activates RhoA, Rac1, and Cdc42) and to a lesser degree Dbs
(which activates RhoA and Cdc42) activated RhoG <IT>in vitro</IT>.
Thus, RhoG may be activated concurrently with Rac1 and Cdc42. Second,
some effectors of Rac/Cdc42 (IQGAP2, MLK-3, PLD1), but not others
(<IT>e.g.</IT> PAKs, POSH, WASP, Par-6, IRSp53), interacted with
RhoG in a GTP-dependent manner. Third, consistent with this
differential interaction with effectors, activated RhoG stimulated some
(<GLOSREF RID="G13">JNK</GLOSREF> and Akt) but not other (<GLOSREF RID="G14">SRF</GLOSREF> and NF-&kgr;B) downstream signaling
targets of activated Rac1 and Cdc42. Finally, transient transduction of
a tat-tagged Rac1(17N) dominant-negative fusion protein inhibited the
induction of lamellipodia by the Rac-specific activator, Tiam1, but not
by activated RhoG. Together, these data argue that RhoG function is
mediated by signals independent of Rac1 and Cdc42 activation and
instead by direct utilization of a subset of common
effectors.</P>
</ABS></FM>
<BDY>
<P>The Rho family of small GTPases constitutes a major branch of the
Ras superfamily of proteins, and like the other Ras-like GTPases, they
function as GDP/GTP-regulated molecular switches where the GTP bound
form is active and the GDP bound is inactive (<BBR RID="B1">, <BBR RID="B2">). Proteins in the
Rho family are activated by guanine nucleotide exchange factors
(GEFs)<SUP>1</SUP> and inactivated by
GTPase-activating proteins (GAPs). GEFs stimulate the exchange of GDP
for GTP on the GTPase. Rho GEFs are also referred to as Dbl family
proteins, and all members possess a tandem Dbl homology (<GLOSREF RID="G2">DH</GLOSREF>) catalytic
domain and a pleckstrin homology (<GLOSREF RID="G3">PH</GLOSREF>) regulatory domain structure (<BBR RID="B3">,
<BBR RID="B4">). GAPs inactivate Rho proteins via stimulation of their intrinsic
GTPase activity (<BBR RID="B5">). Rho family proteins have an additional group of
negative regulatory proteins, guanine nucleotide dissociation
inhibitors, that both inhibit nucleotide exchange and regulate
Rho protein association with membranes (<BBR RID="B6">).</P>
<P>Currently, at least 18 mammalian Rho family GTPases have been
identified, and Cdc42, Rac1, and RhoA have been the most extensively
studied and characterized. Perhaps the best characterized function of
Rho proteins is their ability to regulate the actin cytoskeleton and
thereby regulate cell morphology, adhesion, and migration (<BBR RID="B7">, <BBR RID="B8">). Cdc42
induces actin polymerization and the formation of filopodia in
conjunction with its regulation of cell polarity (<BBR RID="B9" TO="B11">). Rac1
typically controls cell protrusion through actin polymerization,
formation of lamellipodia, and membrane ruffles (<BBR RID="B12">). The
characteristic property of RhoA is its stimulation of myosin-based
contractility, which in turn controls focal adhesion and stress-fiber
formation as well as cellular adhesion and motility (<BBR RID="B13">, <BBR RID="B14">). In
addition, Rho GTPases also regulate gene transcription and cell
proliferation and are required for the transforming activity of Ras and
other oncoproteins (<BBR RID="B15">, <BBR RID="B16">).</P>
<P>RhoG is most similar to Rac1 and Cdc42 in sequence identity (72 and
62&percnt;, respectively) and function. Earlier studies suggested that RhoG
stimulates pathways distinct from those activated by Cdc42 and Rac1.
This conclusion was based on the finding that co-expression of
activated RhoG together with activated Rac1 and Cdc42 caused a 4-fold
enhancement of the transforming activity that was seen with only Rac1
and Cdc42 (<BBR RID="B17">). However, more recent studies support a model in which
RhoG mediates similar functions as Rac and Cdc42 by causing the
downstream activation of Rac and Cdc42. For example, activated RhoG
caused actin cytoskeletal changes in NIH 3T3 cells consistent with
simultaneous activation of Rac and Cdc42 (<BBR RID="B18">). Additionally, it was
demonstrated that dominant-negative mutants of Cdc42 and Rac1 could
block RhoG-induced neurite outgrowth in PC12 cells (<BBR RID="B19">). Finally,
transient expression of activated RhoG increased the activation of
endogenous Cdc42 and Rac1 (<BBR RID="B19">), suggesting that RhoG signals through
Cdc42 and Rac1. The manner in which RhoG causes the activation of Cdc42
and Rac1 was not determined</P>
<P>Presently, little is known regarding the upstream signals that cause
RhoG activation and the effectors of RhoG function. Extracellular
stimuli cause activation of Rho GTPase primarily through the activation
of Dbl-family GEFs. Several Dbl family members (Vav2, Vav3, and Trio)
have been found to activate RhoG <IT>in vitro</IT> (<BBR RID="B20" TO="B22">). Because
these GEFs also activate Rac, Rac and RhoG may be activated
concurrently rather than sequentially. Downstream, little is known
about RhoG effector binding. In yeast two-hybrid binding analyses, it
was determined that RhoG did not interact with Pak1, POR-1, or WASP
(<BBR RID="B18">), three binding partners of Rac and/or Cdc42, arguing that RhoG
cannot mediate Rac/Cdc42-associated events via the utilization of
effectors shared with Rac or Cdc42.</P>
<P>To further evaluate the relationship between RhoG and Cdc42/Rac
signaling, we tested the ability of RhoG to bind and become activated
by Rac or Cdc42 GEFs, to bind to effectors of Rac and Cdc42, to
activate downstream signaling pathways stimulated by Rac and Cdc42, and
to determine whether RhoG specifically activates Cdc42 and Rac1. Our
results strongly indicate that in our cell system, RhoG mediates its
effects independent of an activation of Rac1 and Cdc42.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>DNA Constructs</ST>
<P>We isolated cDNA sequences encoding RhoG
by polymerase chain reaction (<GLOSREF RID="G5">PCR</GLOSREF>)-mediated DNA amplification from two
different human cDNA libraries. Both cDNA sequences were
identical to those described previously for wild-type RhoG (Genbank
accession no. XM006153). We then utilized this sequence to generate
mutant sequences encoding dominant-negative (G15A and T17N) and
dominant-activated (Q61L) by using the QuikChange mutagenesis kit
(Stratagene). Wild-type and mutated RhoG cDNAs were subsequently
subcloned into the pGEX 4T-1 (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) bacterial,
or pEGFP-C3 (Clontech), and pCDNA3 (Invitrogen)
(with an addition of an NH<INF>2</INF>-terminal hemaglutinin (<GLOSREF RID="G6">HA</GLOSREF>) tag)
mammalian expression vectors. Similarly, bacterial expression vectors
for wild-type and mutant (G15/17A and Q61/63L) human Cdc42, Rac1, and
RhoA were made by subcloning cDNA sequences encoding these proteins
into pGEX 4T-1 for expression of glutathione <IT>S</IT>-transferase
(<GLOSREF RID="G8">GST</GLOSREF>)-tagged fusion proteins. cDNA sequences encoding green
fluorescent protein (<GLOSREF RID="G9">GFP</GLOSREF>)-tagged activated (Q61L) and dominant-negative
(T17N) Rac1 were made by mutagenesis of human wild-type Rac1 using the
QuikChange mutagenesis kit (Stratagene) and were then subcloned into
pEGFP-C3. cDNA sequences encoding a GFP-tagged fragment of the
tandem DH-PH domains of Tiam1 were excised from the Tiam1 DH-PH
fragment from the pCGN-Tiam1 DH-PH plasmid vector (<BBR RID="B23">) and subcloned
into pEGFP-C1 (Clontech). cDNA sequences
encoding a GFP-tagged fragment of the RhoA-GTP binding domain (<GLOSREF RID="G10">RBD</GLOSREF>) of
rhotekin, a RhoA-specific effector, was made by PCR-mediated DNA
amplification from a pGEX-rhotekin <GLOSREF RID="G10">RBD</GLOSREF> plasmid construct (<BBR RID="B24">) and
subcloned into pEGFP-C1. cDNA sequences encoding an <GLOSREF RID="G6">HA</GLOSREF>
epitope-tagged fragment of the Cdc42-specific, partial CRIB
domain-containing effector IRSp53 &Dgr;SH3 was made by PCR-mediated DNA
amplification of the cDNA sequence encoding amino acids 1&ndash;364 from
a human cDNA library and then subcloned into the pCGN-hygro
mammalian expression vector. Mammalian expression vectors for
expression of Vav1, Vav2, Dbl, Dbs, Ect2, Lfc, LARG, MLK3, and
Rac1(17N) have been described previously by our laboratories (<BBR RID="B25" TO="B33">).
The following DNA constructs were kindly provided by others: pEGFP ITSN
DH-PH (Dr. Wendy Morse-Pruitt, University of North Carolina, Chapel
Hill, NC), pCMY-122 (Myc-tagged RhoGIP122) (Dr. Anne Blangy, Centre de
Recherches en Biochimie Macromoleculaire, France), pJ3&OHgr; IQGAP2 (Dr
Andr<A><AC>e</AC><AC>&acute;</AC></A> Bernards, Harvard Medical School, Cambridge, MA), pCGN PLD1
(Dr. Andrew J. Morris, University of North Carolina, Chapel Hill, NC),
pCMV6 M Pak1, pCDNA His3(T7) Pak5, pCMV6 M Pak6 (Dr. Jonathan
Chernoff, Fox Chase Cancer Center, PA), pYDF30 WASP <GLOSREF RID="G12">GBD</GLOSREF> (Dr. Mark
Symons, The Picower Institute for Medical Research, NY), pRK5 POSH <GLOSREF RID="G10">RBD</GLOSREF>
and pBabe T7 PAR6 (Dr. Antoine Karnoub, University of North Carolina,
Chapel Hill, NC), pCMV-Myc p50RhoGAP (Dr. Jian Zhong, University of
North Carolina, Chapel Hill, NC), pTat-HA Rac1(17N) (Dr. Steven F.
Dowdy, Washington University, St. Louis, MO), pEGFP Cdc42(61L) (Dr.
Mark Philips, New York University, NY), and Myc epitope-tagged Tiam1
C1199 (a constitutively activated truncated variant), pAC 90
<SC>m</SC>-1 (Gideon Bollag, Onyx Pharmaceuticals).</P>
</SEC>
<SEC><ST>Cell Culture, Transfections, and Protein Transduction</ST>
<P>NIH
3T3 cells were grown in Dulbecco&apos;s modified Eagles medium (Sigma)
supplemented with 10&percnt; bovine calf serum (Sigma) and
penicillin/streptomycin/fungizone (Invitrogen). DNA transfections were
done by using LipofectAMINE Plus (Invitrogen) by the protocol
recommended by the manufacturer. Microinjections were done by plating
cells on 35-mm culture dishes with 1.2 mm glass bottoms (MatTek
Corp.) 24 h before injection. On the day of injection,
normal growth medium was replaced by microinjection medium (50&percnt; normal
growth medium and 50&percnt; of Hank&apos;s balanced saline solution buffered
with 10 m<SC>m</SC> HEPES, pH 7.2), and the cultures were placed
under phase contrast at 400&times; on a Nikon Eclipse TE300 inverted
fluorescent microscope, and expression vector plasmids diluted to 25
ng/&mgr;l in double distilled H2O were injected. Nuclear injections were
performed using an Eppendorf Microinjection System (InjectMan 5179 and
Femtojet 5246, Eppendorf) at a pressure of 20 hPa. To control
the injection process and identify microinjected cells,
rhodamine-labeled dextran (Sigma) was mixed with the DNA at final a
concentration of 10 mg/ml. Approximately 25 cells were injected for
each condition. After microinjection, cells were changed back to normal
growth medium and incubated at 37&thinsp;&deg;C in a 10&percnt; CO<INF>2</INF>
incubator for 3 h before fixing and immunofluorescent staining.
For transduction of tat-tagged bacterial fusion proteins, cells were
plated on glass coverslips on day 0, LipofectAMINE-mediated
transfection with pEGFP RhoG(61L), Rac1(61L), or Tiam1 DH-PH day 1, and
tat-Rac1(17N) was added at a concentration of 50 &mgr;g/ml in serum-free
medium at day 2 for 3 h before cells were fixed and stained.
Bacterially expressed tat-tagged protein was purified and delivered to
cells (50 &mgr;g/ml) as described previously (<BBR RID="B34">). For
LipofectAMINE-mediated transduction of <GLOSREF RID="G8">GST</GLOSREF> or GST-Pak1 <GLOSREF RID="G11">PBD</GLOSREF>, the
cells were plated on coverslips in 24-well plates and transfected as
described above with expression plasmid DNAs encoding the indicated
proteins. The day after the transfection, 5 &mgr;g of <GLOSREF RID="G8">GST</GLOSREF> or GST-Pak1 <GLOSREF RID="G11">PBD</GLOSREF>
protein was mixed with 5 &mgr;l of LipofectAMINE and then added to each
well in serum-free medium. Two h after the addition of the
protein-LipofectAMINE mix, the cells were fixed and stained.
Immunofluorescent labeling for the transduced protein showed that at
least 90&percnt; of the cells had taken up the protein.</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">GEF</GLOSREF> and Effector Binding to Rho Proteins</ST>
<P><IT>In
vitro</IT> protein interaction analyses between cellularly expressed
GEFs or effectors to recombinant Rho proteins was performed as
described previously (<BBR RID="B31">). Briefly, epitope-tagged GEFs or effectors
were transiently overexpressed in NIH 3T3 cells by LipofectAMINE Plus
transfection. Twenty-four h post-transfection, cells were lysed and <GLOSREF RID="G8">GST</GLOSREF>
or GST-tagged versions of Rho proteins were bound to glutathione
Sepharose beads (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) were added to the lysates and
rotated for 30 min. The beads were washed three times with lysis
buffer, and the bound material was subjected to SDS-PAGE and Western
blot analyses with antibodies that recognize the epitope tag associated
with each expressed protein (anti-Myc 9E10, Sigma; anti-HA HA11,
Covance; anti-GFP, Clontech; anti-T7, Novagen). For
<GLOSREF RID="G1">GEF</GLOSREF> binding assays, bacterially expressed protein for nucleotide-free
G15A (G17A in RhoA) mutants of the Rho proteins were used. For effector
binding assays, the GTPase-deficient, constitutively GTP-bound Q61L
(Q63L in RhoA) mutants were used.</P>
</SEC>
<SEC><ST>In Vitro Exchange Assays</ST>
<P>Fluorescence
spectroscopic analysis of <IT>N</IT>-methylanthraniloyl-GTP
incorporation into GDP-preloaded GST-RhoG was carried out using a
FLUOstar fluorescence microplate reader (BMG Lab Technologies) at
25&thinsp;&deg;C using procedures similar to those described previously (<BBR RID="B35">).
Exchange reaction assay mixtures containing 20 m<SC>m</SC> Tris, pH
7.5, 50 m<SC>m</SC> NaCl, 10 m<SC>m</SC> MgCl<INF>2</INF>, 1
m<SC>m</SC> dithiothreitol, 50 mg/ml bovine serum albumin, 1&percnt;
glycerol, 500 n<SC>m</SC> <IT>N</IT>-methylanthraniloyl-GTP
(<EXREF TYPE="CO" ACCESS="Biomol">Biomol</EXREF>), and 2 &mgr;<SC>m</SC> GTPase were prepared and allowed to
equilibrate by shaking. At the indicated time, bacterially expressed
Vav2 DH-PH-CRD (100 n<SC>m</SC>), Dbs DH-PH (150 n<SC>m</SC>),
Tiam-1 DH-PH (150 n<SC>m</SC>), or Dbl DH-PH (150 n<SC>m</SC>)
was added and the relative <IT>N</IT>-methylanthraniloyl fluorescence
(excitation = 360 nm, emission = 455 nm) was monitored.
Experiments were performed in triplicate. The DH-PH proteins were kind
gifts from Drs. Michelle Booden (Vav2) and John Sondek (Dbs, Dbl, and
Tiam1) (University of North Carolina, Chapel Hill, NC).</P>
</SEC>
<SEC><ST>Immunofluorescence</ST>
<P>NIH 3T3 cells were transiently
transfected with expression constructs encoding the indicated protein
24 h before they were fixed with paraformaldehyde, permeabilized
with Triton X-100, stained with Texas Red-labeled phalloidin (Molecular
Probes), and mounted on slides. Fluorescence microscopy was performed
with a Zeiss Axioscope equipped with a MicroMAX 5-MHz cooled
charge-coupled device camera (Princeton Instruments) and analyzed using
Metamorph software (<EXREF TYPE="CO" ACCESS="Universal&percnt;20Imaging">Universal Imaging Corp.</EXREF>).</P>
</SEC>
<SEC><ST>Cdc42/Rac1/RhoA Activity Assays</ST>
<P>Assays for the nucleotide
bound status of Cdc42, Rac1, and RhoA was performed as described
previously (<BBR RID="B36">, <BBR RID="B37">) by LipofectAMINE transfection of NIH 3T3 cells
24 h before they were lysed and subjected to pull-down assays with
either GST-Pak1 <GLOSREF RID="G11">PBD</GLOSREF> (for GTP-bound Cdc42 and Rac1) or GST-rhotekin <GLOSREF RID="G10">RBD</GLOSREF>
(for GTP-bound RhoA) bound to glutathione Sepharose beads, run on
SDS-PAGE, gels and the subject to Western blot analysis with antibodies
specific for Cdc42, Rac1, or RhoA (Transduction Laboratories). To
control for equal cellular protein being used in each sample, total
cell lysates were also run on gels and subjected to Western blot
analysis for the Rho protein tested.</P>
</SEC>
<SEC><ST>Downstream Signaling Pathway Activation Assays</ST>
<P>Assays for
activation of <GLOSREF RID="G13">JNK</GLOSREF>, Akt, and Pak1 were done by transiently transfecting
NIH 3T3 cells with the empty vector alone, or vectors encoding
activated Rho proteins or GEFs, followed by 20 h of serum
starvation in medium supplemented with 0.5&percnt; serum prior to lysis in
SDS-PAGE sample buffer, separation by SDS-PAGE, and immunoblot analysis
for phosphorylated and activated <GLOSREF RID="G13">JNK</GLOSREF> or Akt with phospho-specific
antibodies (Cell Signaling catalog number 9271 and 9255, respectively)
and total <GLOSREF RID="G13">JNK</GLOSREF> and Akt (Cell Signaling). For Pak1 activation assays, an
expression vector for a Myc epitope-tagged Pak1 was co-transfected with
the constructs to be tested, to increase the sensitivity of the assay.
The remainder of the assay was done as described for <GLOSREF RID="G13">JNK</GLOSREF> and Akt but
with a phospho-specific Pak1 antibody (a kind gift from Dr. Jonathan
Chernoff, Fox Chase Cancer Center, Philadelphia, PA) and a Myc epitope
antibody (9E10, Sigma). Activation of serum response factor
(<GLOSREF RID="G14">SRF</GLOSREF>) and NF-&kgr;B was determined by co-transfecting the
expression construct to be tested with reporter plasmids in which the
luciferase gene is under the control of an <GLOSREF RID="G14">SRF</GLOSREF>- or an
NF-&kgr;B-responsive minimal promoter sequence 24 h before lysis of
the cells and luciferase activity was analyzed using enhanced
chemiluminescence reagents and a Monolight 2010 luminometer (Analytical
Luminescence) as described previously (<BBR RID="B38">).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>RhoG Can Be Activated by GEFs That Also Activate RhoA, Rac1, and
Cdc42</ST>
<P>Extracellular stimuli cause activation of Rho GTPases most
commonly through activation of Dbl-family proteins. Thus, to better
understand the stimuli by which RhoG could be activated in cells, we
evaluated the ability of a variety of Dbl family proteins to activate
RhoG. For these analyses, we determined the ability of the isolated
DH/PH domains of various Dbl family proteins to bind nucleotide-free
RhoG or to stimulate the exchange of guanine nucleotide on wild-type
RhoG <IT>in vitro</IT> (Fig. <FIGR RID="F1">). Vav1
and Vav2 are two highly related GEFs for Rac and Cdc42 (<BBR RID="B26">, <BBR RID="B32">), and
both bound strongly to RhoG and a DH-PH fragment of Vav2 efficiently
stimulated guanine nucleotide exchange <IT>in vitro</IT>. The related
RhoA and Cdc42 GEFs, Dbl and Dbs (<BBR RID="B28">, <BBR RID="B39">), both bound weakly to
nucleotide-free RhoG, but only Dbs stimulated guanine nucleotide
exchange activity on RhoG <IT>in vitro</IT>. Ect2 has been described
as a RhoA and Rac-specific <GLOSREF RID="G1">GEF</GLOSREF> (<BBR RID="B40">) and it also bound weakly to
nucleotide-free RhoG. In contrast, the Cdc42-specific <GLOSREF RID="G1">GEF</GLOSREF> intersectin-L
(<BBR RID="B41">, <BBR RID="B42">) did not bind RhoG and the Rac-specific <GLOSREF RID="G1">GEF</GLOSREF> Tiam1 (<BBR RID="B43">, <BBR RID="B44">) did
not bind or stimulate the exchange of nucleotide on RhoG. Finally, the
RhoA-specific exchange factors LARG (<BBR RID="B31">) and Lfc (<BBR RID="B45">) did not bind to
RhoG. In the cases in which binding and exchange of nucleotide were
both tested, we observed a direct correlation between the two assays
for all the Rho proteins described. However, one exception involved
Dbl, which did bind nucleotide-free RhoG in our assays, although
surprisingly did not stimulate the exchange of nucleotide on wild-type
RhoG. From these data, we concluded that RhoG can be activated by a
variety of GEFs known to activate Rac and/or Cdc42.
<FIG ID="F1"><CAPTION><P><B>Dbl family protein interaction with and
activation of RhoG</B>. <IT>A</IT>, RhoG association with Dbl family
proteins <IT>in vitro</IT>. The indicated Dbl-family proteins were
expressed transiently in NIH 3T3 cells as <GLOSREF RID="G6">HA</GLOSREF>- or GFP-epitope-tagged
fusion proteins. The cells were then lysed and used to evaluate the
ability of bacterially expressed dominant-negative Rho GTPases to form
stable complexes. The association of each Dbl family protein was
assessed by SDS-PAGE and Western blot analysis using anti-HA or -GFP
monoclonal antibody. <IT>B</IT>, Dbl family protein stimulation of
guanine nucleotide exchange on RhoG. Fluorescence spectroscopic
analysis of <IT>N</IT>-methylanthraniloyl-GTP incorporation into
GDP-preloaded recombinant GST-RhoG by bacterially expressed DH/PH
domain-containing fragments of Vav2, Dbl, Dbs, and Tiam1 was done as
described under &ldquo;Materials and Methods.&rdquo; Inserts represent
nucleotide exchange activity of Tiam1 (Rac1) and Dbl (Cdc42) used in
these experiments. Data shown are representative of three independent
experiments, with each performed in duplicate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132467001"></FIG>
</P>
</SEC>
<SEC><ST>RhoG Interacts with Some, but Not All, Rac And Cdc42
Effectors</ST>
<P>RhoG has been found previously not to interact with the
Rac1 and/or Cdc42-specific effectors Pak1, WASP, and POR-1 when
analyzed by two-hybrid binding assays (<BBR RID="B18">). To further evaluate the
ability of RhoG to interact with effectors of RhoA, Rac, and/or Cdc42,
we performed pull-down analyses using bacterially expressed GST-tagged
fusion proteins of activated mutants of Cdc42, Rac1, RhoG, and RhoA
with lysates of cells in which Rho protein effectors had been
transiently expressed (Fig. <FIGR RID="F2">). Similar
to previous observations, we found that RhoG did not bind Pak1 and
WASP. In addition, it did not bind to Pak5, Pak6, PAR6, IRSp53, or
POSH. Activated RhoG did, on the other hand, bind to the previously
reported RhoG-binding fragment RhoGIP122, as well as the
Rac/Cdc42-specific effectors MLK3, PLD1, and IQGAP2 (Fig. <FIGR RID="F2">). All four
of these interactions were shown to depend on GTP loading of the
GTPase, because the binding to wild-type (GDP-loaded) RhoG was strongly
diminished. These new potential RhoG effectors include both CRIB-domain
containing (MLK3) and non-CRIB (IQGAP2 and PLD1) effectors.
Furthermore, we could not detect RhoG binding to the RhoA effector
rhotekin or the two RhoGAPs, p50 and p190 (data not shown). These data
indicate that RhoG signals, in part, through some of the same
downstream effectors as Cdc42 and Rac1.
<FIG ID="F2"><CAPTION><P><B>RhoG binds to effectors of Rac and
Cdc42.</B> Expression vectors encoding epitope-tagged full-length or
truncated (containing the Rho-binding fragments) of Rho family
effectors or GAPs were transiently transfected into NIH 3T3 cells. Cell
lysates containing the ectopically expressed proteins were then
subjected to pull-down analyses using bacterially expressed GST-tagged
constitutively activated mutants of Cdc42, Rac1, RhoG, or RhoA bound to
glutathione Sepharose beads. Binding was detected by SDS-PAGE and
immunoblot analyses using monoclonal antibodies to detect the
epitope-tagged proteins. Both wild-type and GTPase-deficient RhoG were
used to evaluate the nucleotide dependence of binding.</P>
</CAPTION>
<GRAPHIC FILE="bc0132467002"></FIG>
</P>
</SEC>
<SEC><ST>Activated RhoG and Rac1 Cause Similar Changes in Cell Morphology
and Actin Organization</ST>
<P>When transiently expressed as a GFP-tagged
(Fig. <FIGR RID="F3">) or an <GLOSREF RID="G6">HA</GLOSREF> epitope-tagged (data
not shown) protein in NIH 3T3 cells, an activated Q61L mutant
(RhoG(61L)) (Fig. <FIGR RID="F3">, <IT>C</IT> and <IT>D</IT>) gave a change in
cell shape and actin organization similar to what was seen in cells
expressing Rac1(61L) (Fig. <FIGR RID="F3">, <IT>E</IT> and <IT>F</IT>). However,
with Rac1(61L), lamellipodia formed in all directions around the
periphery of the cell, whereas with RhoG(61L), lamellipodia often
developed at several regions but were absent from one end of the cell,
resulting in a more polarized appearance. In contrast, expression of
Cdc42(61L) caused a limited formation of filopodia (Fig. <FIGR RID="F3">,
<IT>G</IT> and <IT>H</IT>), and when co-expressed with Rac1(61L)
the two together were unable to reconstitute the polarized morphology
of RhoG(61L)-expressing cells (Fig. <FIGR RID="F3">, <IT>I</IT> and <IT>J</IT>).
Interestingly, the RhoG(61L)-induced morphology is similar to what was
seen when an activated mutant of Vav2, an activator of Cdc42, Rac1, and
RhoG, was expressed in these cells (Fig. <FIGR RID="F3">, <IT>K</IT> and
<IT>L</IT>), indicating that Vav2 might mediate its morphological
effects partly through activation of RhoG. These results suggest that
RhoG, in part, might regulate cell protrusions by unique mechanisms
that do not involve the activation of Rac1 and Cdc42.
<FIG ID="F3"><CAPTION><P><B>Morphological effects of GFP-tagged activated
RhoG and Rac1 in NIH3T3 cells.</B> NIH 3T3 cells were grown on glass
coverslips and were transfected with expression vectors encoding either
EGFP alone (<IT>A</IT> and <IT>B</IT>), or EGFP fusion proteins of
RhoG(61L) (<IT>C</IT> and <IT>D</IT>), Rac1(61L) (<IT>E</IT> and
<IT>F</IT>), Cdc42(61L) (<IT>G</IT> and <IT>H</IT>), Rac1(61L)
and Cdc42(61L) (<IT>I</IT> and <IT>J</IT>), or oncoVav2
(<IT>K</IT> and <IT>L</IT>). After 24 h, the cells were fixed
and stained with Texas Red-labeled phalloidin to visualize filamentous
actin. The coverslips were mounted and analyzed by immunofluorescence
for <GLOSREF RID="G9">GFP</GLOSREF> (<IT>A</IT>, <IT>C</IT>, <IT>E</IT>, <IT>G</IT>,
<IT>I</IT>, and <IT>K</IT>) or phalloidin (<IT>B</IT>,
<IT>D</IT>, <IT>F</IT>, <IT>H</IT>, <IT>J</IT>, and
<IT>L</IT>). <IT>Bar</IT> = 20 &mgr;m.</P>
</CAPTION>
<GRAPHIC FILE="bc0132467003"></FIG>
</P>
</SEC>
<SEC><ST>Overexpression of Activated RhoG, As Well As Activated Rac1 and
Cdc42, Leads to Activation of Endogenous Rac1 and Cdc42</ST>
<P>Pull-down
analyses showed previously that transient overexpression of activated
RhoG in PC12 cells caused activation of endogenous Rac1 and Cdc42,
suggesting that in PC12 cells, these two GTPases are targets of
downstream signaling from RhoG (<BBR RID="B19">). We extended these analyses to a
different cell type and also found that activated RhoG caused
activation of endogenous Rac1 and Cdc42 (Fig.
<FIGR RID="F4">). To verify the specificity of these
activities, we also evaluated the consequences of activated GFP-tagged
Rac1(61L) and Cdc42(61L). Surprisingly, these also promoted the
apparent activation of endogenous Rac and Cdc42 (Fig. <FIGR RID="F4">), indicating
that the effect seen by exogenously expressed activated RhoG in our
cells is either a nonspecific artifact of overexpression or possibly
reflects a physiological feedback loop in which several Rac/Cdc42-like
GTPases activate each other. In no case did RhoG(61L), Rac1(61L), or
Cdc42(61L) have any effect on the GTP loading of endogenous RhoA (data
not shown), indicating that overexpression of activated GTPases may
only affect the GTP levels of closely related Rho proteins.
Nevertheless, these observations question whether overexpression of
activated mutants of GTPases followed by pull-down analysis is a
reliable approach to determine whether one Rho GTPase activates another
in a cascade.
<FIG ID="F4"><CAPTION><P><B>Activation of endogenous Cdc42 and Rac1 by
overexpression of activated Rho-family mutants.</B> NIH 3T3 cells were
transiently transfected with the control pEGFP vector alone or with
pEGFP vectors encoding Cdc42(61L), Rac1(61L), or RhoG(61L). Twenty-four
h post-transfection, cells were lysed and the amount of active,
GTP-bound Cdc42 and Rac1 was determined by pull-down analyses using
bacterially expressed GST-Pak1 <GLOSREF RID="G11">PBD</GLOSREF>. The relative amounts of GTP-bound
and total (from total cell lysates) Cdc42 and Rac1 was determined by
immunoblot analyses using anti-Cdc42 and anti-Rac1 antibodies. Data
shown are representative of four independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc0132467004"></FIG>
</P>
</SEC>
<SEC><ST>RhoG 61L Activates <GLOSREF RID="G13">JNK</GLOSREF> and Akt but Does Not Activate <GLOSREF RID="G14">SRF</GLOSREF> and
NF-&kgr;B</ST>
<P>To further compare the downstream effector interactions
of RhoG with those of Rac and Cdc42, we evaluated the ability of RhoG
to activate the <GLOSREF RID="G13">JNK</GLOSREF> mitogen-activated protein kinase, the Akt
serine/threonine kinase, and the <GLOSREF RID="G14">SRF</GLOSREF> and NF-&kgr;B nuclear transcription
factors. NIH 3T3 cells were transiently transfected with either empty
vector or expression vector plasmid DNAs encoding RhoG(61L), Rac1(61L),
or the DH-PH domain fragment of the Rac-specific <GLOSREF RID="G1">GEF</GLOSREF> Tiam1 and then
assayed for the activation of the signaling pathways described above.
We included Tiam1 because RhoG activation of Rac would likely involve
activation of a Dbl-family protein. Whereas RhoG(61L) activated <GLOSREF RID="G13">JNK</GLOSREF> and
Akt to similar levels as Rac1(61L) (Fig
<FIGR RID="F5">, <IT>A</IT> and <IT>B</IT>), only
Rac1 significantly activated <GLOSREF RID="G14">SRF</GLOSREF>- or NF-&kgr;B-dependent gene
transcription (Fig. <FIGR RID="F5">, <IT>C</IT> and <IT>D</IT>). Tiam1 DH-PH
promoted a weak activation of all four of the studied pathways. In
addition, whereas Rac1(61L) could activate Pak1, as determined by an
activation-specific phospho-Pak antibody (<BBR RID="B46">), RhoG(61L) did not (data
not shown). These data indicate, like the effector binding studies,
that RhoG activates some, but not other, signals that are downstream of
Rac1.
<FIG ID="F5"><CAPTION><P><B>RhoG(61L) activates some, but not all,
Rac/Cdc42-mediated downstream signaling pathways.</B> NIH 3T3 cells
were transiently transfected with expression plasmids encoding <GLOSREF RID="G9">GFP</GLOSREF>,
GFP-Rac1(61L), GFP-RhoG(61L), or GFP-Tiam1 DH-PH. Twenty-four h
post-transfection, the cells were lysed and assayed for <GLOSREF RID="G13">JNK</GLOSREF>
(<IT>A</IT>) and Akt (<IT>B</IT>) activation by immunoblot analyses
using antibodies that recognize only the phosphorylated and activated
forms of <GLOSREF RID="G13">JNK</GLOSREF> (<IT>A</IT>) or Akt (<IT>B</IT>). The phospho-specific
<GLOSREF RID="G13">JNK</GLOSREF> antibody reacted nonspecifically with an additional protein
migrating slower than the two isoforms of <GLOSREF RID="G13">JNK</GLOSREF> (both marked with
<IT>arrows</IT>). Additionally, cells were co-transfected with
reporter plasmids where the luciferase gene is under the control of an
SRF-responsive (<IT>C</IT>) or an NF-&kgr;B-responsive (<IT>D</IT>)
minimal promoter sequence. Luciferase activity was determined using a
luminometer as described under &ldquo;Materials and Methods.&rdquo; The
luciferase data presented are the means of triplicate samples from a
representative experiment. The expression levels of the GFP-tagged
proteins were similar in all cases as determined by immunoblot analyses
for <GLOSREF RID="G9">GFP</GLOSREF> (data not shown).</P>
</CAPTION>
<GRAPHIC FILE="bc0132467005"></FIG>
</P>
</SEC>
<SEC><ST>RhoG Morphology Is Not Blocked by Short Term Introduction of
Dominant-Negative Rac1 or the Rac/Cdc42-binding Domain of
Pak1</ST>
<P>The morphologic changes caused by activated RhoG were
reported previously to be blocked by co-expression of either
dominant-negative Rac1 or Cdc42 (<BBR RID="B18">). To test this in our cells, we
co-transfected expression vectors for a GFP-tagged RhoG(61L) mutant and
an HA-tagged Rac1(17N) mutant, and the cells were studied by
immunofluorescence analyses after 18 h. Similar to what has been
described previously, we also found that the co-expression of
Rac1(17N) inhibited RhoG(61L)-mediated induction of membrane
ruffling and lamellipodia (data not shown). As a negative control to
evaluate the specificity of these dominant-negative proteins, we tested
the effect of RhoG(17N) when co-expressed with RhoG(61L). Because Q61L
mutants of Rho proteins are activated constitutively in a
GEF-independent manner as a consequence of their impaired intrinsic and
GAP-stimulated GTPase activity, their GTP loading should be insensitive
to inhibition by dominant-negative T17N mutants. Surprisingly,
RhoG(17N) also inhibited RhoG(61L)-induced changes in cell morphology
(data not shown). In addition, we saw that the morphological effects of
Rac1(61L) could be inhibited by co-expression of either RhoG(17N) or
Rac1(17N) (data not shown). To test whether the effects of the dominant
mutants were nonspecifically affecting the GTP loading of the
co-expressed activated mutants, we performed pull-down analyses for the
GTP loading of Rac1(61L) when expressed alone or when co-expressed with
Rac1(17N) or RhoG(17N). As expected, the dominant-negative mutants did
not lower the GTP loading of Rac1(61L) (data not shown). Therefore, we
concluded that the ability of Rac1(17N) to block the actions of
RhoG(61L) may not reliably demonstrate that RhoG causes downstream
activation of Rac1.</P>
<P>We speculated that the effects of transient overexpression of this
dominant-negative protein may cause nonspecific, and possibly cytotoxic
effects as a consequence of prolonged overexpression. Therefore, we
utilized short-term approaches to evaluate the role of Rac1 activation
in RhoG function. For these analyses, we introduced the
dominant-negative Rac1(17N) protein for shorter periods of time (2&ndash;3
h) by either using a membrane-permeable tat fusion-tagged Rac1(17N)
protein (data not shown) or by microinjection of a Rac1(17N) expression
vector (data not shown), or alternatively, we introduced <GLOSREF RID="G8">GST</GLOSREF> fusion
protein containing the isolated Rac/Cdc42-binding fragment of Pak1
(Pak1-PBD) to block Rac and Cdc42-dependent downstream
signaling (Fig. <FIGR RID="F6">). When
dominant-negative Rac1 was introduced for a short period of time, we
did not see loss of either Rac1(61L)- or RhoG(61L)-mediated induction
of morphological effects (data not shown). In contrast, the induction
of membrane ruffling and lamellipodia caused by expression of
GFP-tagged DH-PH fragment of Tiam1 was effectively blocked, indicating
that the dominant-negative protein was functional under these assay
conditions (data not shown). When we introduced GST-Pak1 <GLOSREF RID="G11">PBD</GLOSREF>, we
potently inhibited the morphological effects of both Rac(61L) (Fig. <FIGR RID="F6">,
<IT>A</IT>, <IT>B</IT>, and <IT>G</IT>) and constitutively
activated Tiam1(C1199) activation of endogenous Rac (Fig. <FIGR RID="F6">,
<IT>E</IT>, <IT>F</IT>, and <IT>G</IT>). The
RhoG-dependent morphological effects, on the other hand,
were largely unaffected by the addition of the Rac/Cdc42-inhibitory
fragment (Fig. <FIGR RID="F6">, <IT>C</IT>, <IT>D</IT>, and <IT>G</IT>). These
results argue that under our assay conditions, the morphological
effects induced by activated RhoG are not dependent on a downstream
activation of Rac1.
<FIG ID="F6"><CAPTION><P><B>Tiam1- and Rac1(61L) but not
RhoG(61L)-dependent morphology is inhibited by transient
transduction of the Rac/Cdc42 binding fragment of Pak1.</B> NIH 3T3
cells were grown on coverslips and were then transfected with
expression vectors encoding GFP-tagged Rac1(61L), RhoG(61L), or Myc
epitope-tagged Tiam1(C1199). After 24 h, the growth medium was
replaced with serum-free medium. Five &mgr;g of either <GLOSREF RID="G8">GST</GLOSREF> (<IT>A</IT>,
<IT>C</IT>, and <IT>E</IT>) or GST-Pak1 <GLOSREF RID="G11">PBD</GLOSREF> (<IT>B</IT>,
<IT>D</IT>, and <IT>F</IT>) mixed with LipofectAMINE was added to
each well. After 2 h, the cells were fixed, stained, and analyzed
by immunofluorescence for expression of the <GLOSREF RID="G9">GFP</GLOSREF>- or Myc-tagged proteins
(<IT>green</IT>) and the presence of filamentous actin
(<IT>red</IT>). <IT>Bar</IT> = 20 &mgr;m. Approximately 200
cells from each condition were scored for expression of a lamellipodial
phenotype, and the percentages of cells with this phenotype were
calculated (<IT>G</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc0132467006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>RhoG shares strongest sequence similarity with Rac and Cdc42.
Therefore, it is not surprising that RhoG exhibits functions similar to
those regulated by Rac and Cdc42. However, previous studies suggested
that this overlap in function is not a consequence of RhoG utilization
of downstream effector targets shared with Rac and Cdc42. Instead, a
model has been described whereby RhoG regulates changes in actin
organization and stimulates signal transduction by causing downstream
activation of Rac and Cdc42 (<BBR RID="B18">). In the present study, we have
evaluated the ability of upstream and downstream regulators of Rac and
Cdc42 to regulate RhoG function. First, we determined that some
Dbl-family proteins that activate RhoA, Rac1, and Cdc42 also activate
RhoG, indicating that RhoG can be activated concurrently with other Rho
GTPases. Second, we found that RhoG can interact with some, but not
all, effectors of Rac and/or Cdc42. Finally, we determined that
dominant-negative Rac1 or the Rac/Cdc42-binding fragment of Pak1 failed
to block RhoG signaling under conditions in which Rac activation by
Tiam1 was blocked effectively. Taken together, these observations argue
that RhoG may also mediate functions shared with Rac and Cdc42 by
utilization of common effectors. To date, no extracellular stimuli have
been described that cause activation of RhoG via stimulation of GTP
binding. Instead, RhoG mRNA expression was shown to be stimulated
by serum and peptide growth factors (<BBR RID="B47">). Previous studies had
determined that Dbl-family proteins that can cause activation of Rac
(<IT>e.g.</IT> Vav and Trio) also cause activation of RhoG. We
extended these observations and found that some (Vav2), but not all
(Tiam1), Rac GEFs can activate RhoG. Additionally, we found that the
Cdc42 and/or RhoA GEFs, Dbl, Dbs, and Ect, bind to RhoG <IT>in
vitro</IT> and could therefore possibly function as RhoG exchange
factors <IT>in vivo</IT>. In summary, we have extended the repertoire
of Dbl family proteins that can cause activation of RhoG, providing
further evidence for RhoG activation by diverse extracellular
stimuli.</P>
<P>Consistent with the ability of RhoG to signal in parallel with Cdc42
and Rac1, we found that RhoG showed GTP-dependent binding
to some Cdc42/Rac1 effectors (IQGAP2, MLK3, and PLD1). It could
therefore be expected for RhoG to signal by direct association with
these proteins and trigger their downstream signals. For example, MLK3
mediates Rac1 activation of <GLOSREF RID="G13">JNK</GLOSREF> as well as p70 S6 kinase (<BBR RID="B33">, <BBR RID="B48">).
Hence, RhoG is likely to activate these kinase cascades directly,
rather than via indirect activation of Rac or Cdc42. On the other hand,
RhoG did not bind to a number of other Rac1/Cdc42 effectors that were
tested (Pak1, Pak5, Pak6, WASP, Par6, POSH, and IRSp53). IRSp53, which
was originally described to link Rac1 to WAVE/Arp2/3 and lamellipodia
formation (<BBR RID="B49">), only bound Cdc42, in agreement with two recent reports
(<BBR RID="B50">, <BBR RID="B51">). Our observation that RhoG can activate some Cdc42/Rac1
downstream pathways, but not others, provides further evidence that
RhoG does not mediate its cellular effects solely through activation of
Cdc42 and Rac1. If this had been the case, one would have expected that
RhoG would cause activation of the same signaling pathways activated by
Cdc42/Rac1. For example, RhoA, Rac1, and Cdc42 have all been shown to
activate NF-&kgr;B and <GLOSREF RID="G14">SRF</GLOSREF> (<BBR RID="B52">, <BBR RID="B53">), yet we found that RhoG failed to
activate these transcription factors.</P>
<P>One key observation that supported a model in which RhoG mediates its
functions by downstream activation of Rac and Cdc42 was that activated
RhoG causes increases in the levels of GTP-bound Rac1 and Cdc42. In
agreement with these previous studies (<BBR RID="B19">), we also found that
transient overexpression of activated RhoG caused increased GTP loading
of endogenous Cdc42 and Rac1. However, we also unexpectedly detected a
similar activation of endogenous Cdc42 and Rac1 by overexpressing
activated Rac1 or Cdc42. One possible explanation for the apparent
increase of GTP-loaded endogenous Rac1 and Cdc42 could be due to the
possibility that the overexpressed activated mutants have sequestered
GAPs that would normally inactivate the endogenous proteins. An
alternative explanation could be that activation of
phosphatidylinositol 3-kinase downstream of all three GTPases leads to
an activating feedback loop by activating GEFs (<BBR RID="B54">, <BBR RID="B55">). Either way,
these results argue that the ability of RhoG to activate Rac and Cdc42
may not simply reflect the most straightforward interpretation, that
RhoG specifically causes downstream activation of Rac and Cdc42. Thus,
whether activation of endogenous RhoG can in turn activate Rac and
Cdc42 remains unanswered from these studies using constitutively
activated and overexpressed Rho GTPases. Clearly, caution must be
exercised when using these mutants to define the downstream signaling
pathways normally stimulated by the endogenously activated protein.</P>
<P>A second key observation that implicated Rac and Cdc42 activation
downstream of RhoG was the demonstrated ability of dominant-negative
Rac1 and Cdc42 to block the ability of RhoG to cause actin
reorganization. Consistent with these previous studies (<BBR RID="B18">, <BBR RID="B19">), we
also saw that co-expression of dominant-negative Rac1 inhibited the
morphology caused by activated RhoG. However, we found that
dominant-negative Rac1 blocked the activity of activated Rac1(61L) as
well. Because this mutant is activated by a defect in <GLOSREF RID="G4">GAP</GLOSREF>
responsiveness and is activated independent of <GLOSREF RID="G1">GEF</GLOSREF> activity, the
inhibition caused by Rac1(17N) may be an artifact of overexpression and
hence prevent a straightforward interpretation of Rac1 function
downstream of RhoG. Although dominant-negative Rho GTPases have
been utilized extensively and have shown remarkable specificity of
action in many studies, our results here emphasize the potential
nonspecific actions of these mutants when expressed at high levels for
prolonged time periods. Instead, when we expressed the same
dominant-negative of Rac1 for a short period of time and under
conditions in which the level of expression can be better controlled,
we did not see an effect of Rac1(17N) on the morphology induced by
activated forms of RhoG or Rac1, even though it efficiently inhibited
the morphology caused by a DH-PH fragment of Tiam1, a Rac-specific <GLOSREF RID="G1">GEF</GLOSREF>.
Furthermore, when we did short time period transduction of the
Rac/Cdc42-binding fragment of Pak1, which binds to GTP-bound Rac1 and
Cdc42, but not RhoG, we observed strong inhibition of lamellipodia
formation caused by activated Rac1 and activated Tiam1.
RhoG-dependent lamellipodia formation, on the other hand,
was unaffected by the addition of this fragment, strongly arguing that
the morphological effects caused by activated mutants of RhoG are not
mediated by activation of Rac1.</P>
<P>In summary, we conclude that RhoG mediates functions independent of
causing activation of Rac and Cdc42. Although it certainly remains
possible that such a GTPase cascade may still mediate some functions of
RhoG, our findings indicate that overexpression of constitutively
activated or dominant-negative Rho GTPases may cause artifactual
signaling events that do not accurately reflect the signaling functions
of endogenously activated Rho GTPases. Together, our data along with
the previous observations that RhoG cooperates with Rac1 and Cdc42 in
cellular transformation (<BBR RID="B17">) emphasize that RhoG function can be
mediated by its direct interaction with effectors. This raises the
question of what effectors for RhoG exist in the cell. In addition to
the three potential RhoG effectors that we have described here, IQGAP2,
MLK3, and PLD1, two additional effectors have been described. The first
one is the fragment RhoGIP122 (<BBR RID="B22">). The full-length protein from which
this fragment is derived has not yet been characterized, so the
function of this potential effector is still unknown. More recently,
kinectin was identified as a RhoG effector. Kinectin binds RhoG in a
GTP-dependent manner (<BBR RID="B56">), possibly coupling RhoG to
kinesin and the microtubule cytoskeleton, an observation that is
consistent with earlier reports that RhoG localizes to microtubules
(<BBR RID="B18">). As suggested by Vignal and coworkers, this could also contribute
to the polarized phenotype of cells expressing activated RhoG. Future
studies in our laboratories will be aimed at defining the individual
roles of the known RhoG effectors as well as searching for new,
additional RhoG-specific effectors.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Dr. William D. Snider for the use of
the microinjection system, Dr. William T. Arthur for technical
assistance, and colleagues mentioned under &ldquo;Materials and Methods&rdquo;
for kind gifts of cDNA sequences.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">GEF</TERM><DD><P>guanine
nucleotide exchange factor</P>
</DD><TERM ID="G2">DH</TERM><DD><P>Dbl homology</P>
</DD><TERM ID="G3">PH</TERM><DD><P>Pleckstrin homology</P>
</DD><TERM ID="G4">GAP</TERM><DD><P>GTPase activating protein</P>
</DD><TERM ID="G5">PCR</TERM><DD><P>polymerase chain reaction</P>
</DD><TERM ID="G6">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G7">GFP</TERM><DD><P>green fluorescent protein</P>
</DD><TERM ID="G8">GST</TERM><DD><P>glutathione
S-transferase</P>
</DD><TERM ID="G9">GFP</TERM><DD><P>green fluorescent protein</P>
</DD><TERM ID="G10">RBD</TERM><DD><P>RhoA-GTP binding
domain</P>
</DD><TERM ID="G11">PBD</TERM><DD><P>p21 binding domain</P>
</DD><TERM ID="G12">GBD</TERM><DD><P>GTPase binding domain</P>
</DD><TERM ID="G13">JNK</TERM><DD><P>c-Jun
NH<INF>2</INF>-terminal kinase</P>
</DD><TERM ID="G14">SRF</TERM><DD><P>serum response factor</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Takai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matozaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>153</FIRSTPAGE><LASTPAGE>208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|2001|81|153|Takai Y|277:49:47810:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|2001|81|153|Takai Y|277:49:47810:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Ridley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>471</FIRSTPAGE><LASTPAGE>477</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|2001|11|471|Ridley AJ|277:49:47810:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|2001|11|471|Ridley AJ|277:49:47810:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. P.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Rossman</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1332</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>F1</FIRSTPAGE><LASTPAGE>F23</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1997|1332|F1|Whitehead IP|277:49:47810:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1997|1332|F1|Whitehead IP|277:49:47810:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Cerione</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zheng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>216</FIRSTPAGE><LASTPAGE>222</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1996|8|216|Cerione RA|277:49:47810:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1996|8|216|Cerione RA|277:49:47810:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Gamblin</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Smerdon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Struct. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>195</FIRSTPAGE><LASTPAGE>201</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Struct Biol|1998|8|195|Gamblin SJ|277:49:47810:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Struct Biol|1998|8|195|Gamblin SJ|277:49:47810:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Olofsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell. Signal.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>545</FIRSTPAGE><LASTPAGE>554</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Signal|1999|11|545|Olofsson B|277:49:47810:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Signal|1999|11|545|Olofsson B|277:49:47810:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>509</FIRSTPAGE><LASTPAGE>514</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|279|509|Hall A|277:49:47810:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|279|509|Hall A|277:49:47810:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Schmitz</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Govek</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Bottner</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Van Aelst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>261</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|2000|261|1|Schmitz AA|277:49:47810:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|2000|261|1|Schmitz AA|277:49:47810:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Nobes</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|81|53|Nobes CD|277:49:47810:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|81|53|Nobes CD|277:49:47810:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Kozma</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ahmed</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Best</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1942</FIRSTPAGE><LASTPAGE>1952</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|1942|Kozma R|277:49:47810:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|1942|Kozma R|277:49:47810:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Stowers</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Yelon</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Berg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chant</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5027</FIRSTPAGE><LASTPAGE>5031</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|5027|Stowers L|277:49:47810:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|5027|Stowers L|277:49:47810:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Ridley</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Paterson</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Johnston</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Diekmann</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>401</FIRSTPAGE><LASTPAGE>410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1992|70|401|Ridley AJ|277:49:47810:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1992|70|401|Ridley AJ|277:49:47810:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Ridley</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>389</FIRSTPAGE><LASTPAGE>399</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1992|70|389|Ridley AJ|277:49:47810:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1992|70|389|Ridley AJ|277:49:47810:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Chrzanowska-Wodnicka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>133</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1403</FIRSTPAGE><LASTPAGE>1415</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1996|133|1403|Chrzanowska-Wodnicka M|277:49:47810:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1996|133|1403|Chrzanowska-Wodnicka M|277:49:47810:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Bar-Sagi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>227</FIRSTPAGE><LASTPAGE>238</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|103|227|Bar-Sagi D|277:49:47810:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|103|227|Bar-Sagi D|277:49:47810:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Pruitt</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Lett.</TITLE><SERIES><VOLUMENR>171</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>10</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Lett|2001|171|1|Pruitt K|277:49:47810:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Lett|2001|171|1|Pruitt K|277:49:47810:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Roux</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gauthier-Rouviere</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Doucet-Brutin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fort</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>629</FIRSTPAGE><LASTPAGE>637</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1997|7|629|Roux P|277:49:47810:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1997|7|629|Roux P|277:49:47810:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Gauthier-Rouviere</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vignal</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Meriane</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Roux</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Montcourier</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fort</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1379</FIRSTPAGE><LASTPAGE>1394</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1998|9|1379|Gauthier-Rouviere C|277:49:47810:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1998|9|1379|Gauthier-Rouviere C|277:49:47810:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Katoh</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yasui</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujita</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7378</FIRSTPAGE><LASTPAGE>7387</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|7378|Katoh H|277:49:47810:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|7378|Katoh H|277:49:47810:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Schuebel</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Movilla</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Rosa</SNM></AUTHOR><AUTHOR><FNM>X. R.</FNM><SNM>Bustelo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6608</FIRSTPAGE><LASTPAGE>6621</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|6608|Schuebel KE|277:49:47810:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|6608|Schuebel KE|277:49:47810:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Movilla</SNM></AUTHOR><AUTHOR><FNM>X. R.</FNM><SNM>Bustelo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7870</FIRSTPAGE><LASTPAGE>7885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|7870|Movilla N|277:49:47810:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|7870|Movilla N|277:49:47810:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Blangy</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Vignal</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Debant</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gauthier-Rouviere</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fort</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>729</FIRSTPAGE><LASTPAGE>739</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2000|113|729|Blangy A|277:49:47810:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2000|113|729|Blangy A|277:49:47810:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. E.</FNM><SNM>Karnoub</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Worthylake</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Rossman</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Pruitt</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sondek</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Struct. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1037</FIRSTPAGE><LASTPAGE>1041</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Struct Biol|2001|8|1037|Karnoub AE|277:49:47810:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Struct Biol|2001|8|1037|Karnoub AE|277:49:47810:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. T.</FNM><SNM>Arthur</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Petch</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>719</FIRSTPAGE><LASTPAGE>722</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2000|10|719|Arthur WT|277:49:47810:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2000|10|719|Arthur WT|277:49:47810:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Abe</SNM></AUTHOR><AUTHOR><FNM>I. P.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>O&apos;Bryan</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>30410</FIRSTPAGE><LASTPAGE>30418</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|30410|Abe K|277:49:47810:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|30410|Abe K|277:49:47810:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Abe</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Rossman</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>K. D.</FNM><SNM>Ritola</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Chiang</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burridge</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10141</FIRSTPAGE><LASTPAGE>10149</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|10141|Abe K|277:49:47810:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|10141|Abe K|277:49:47810:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>Westwick</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>Q. T.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Symons</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Pestell</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR><AUTHOR><FNM>I. P.</FNM><SNM>Whitehead</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>16739</FIRSTPAGE><LASTPAGE>16747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|16739|Westwick JK|277:49:47810:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|16739|Westwick JK|277:49:47810:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kirk</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>713</FIRSTPAGE><LASTPAGE>721</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1995|10|713|Whitehead I|277:49:47810:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1995|10|713|Whitehead I|277:49:47810:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kirk</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>704</FIRSTPAGE><LASTPAGE>710</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|704|Whitehead I|277:49:47810:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|704|Whitehead I|277:49:47810:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kirk</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Tognon</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Trigo-Gonzalez</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>18388</FIRSTPAGE><LASTPAGE>18395</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|18388|Whitehead I|277:49:47810:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|18388|Whitehead I|277:49:47810:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. W.</FNM><SNM>Reuther</SNM></AUTHOR><AUTHOR><FNM>Q. T.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Booden</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wennerberg</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Becknell</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Marcucci</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sondek</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Caligiuri</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>27145</FIRSTPAGE><LASTPAGE>27151</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|27145|Reuther GW|277:49:47810:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|27145|Reuther GW|277:49:47810:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. P.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7160</FIRSTPAGE><LASTPAGE>7169</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|7160|Liu BP|277:49:47810:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|7160|Liu BP|277:49:47810:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Lambert</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Karnoub</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Graves</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>4770</FIRSTPAGE><LASTPAGE>4777</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|4770|Lambert JM|277:49:47810:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|4770|Lambert JM|277:49:47810:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Vocero-Akbani</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Chellaiah</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Hruska</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Dowdy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>332</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>36</FIRSTPAGE><LASTPAGE>49</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|2001|332|36|Vocero-Akbani A|277:49:47810:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|2001|332|36|Vocero-Akbani A|277:49:47810:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Leonard</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hart</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Cerione</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Manor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>12323</FIRSTPAGE><LASTPAGE>12328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1994|33|12323|Leonard DA|277:49:47810:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1994|33|12323|Leonard DA|277:49:47810:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Bagrodia</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Jordon</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Van Aelst</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Cerione</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>23633</FIRSTPAGE><LASTPAGE>23636</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|23633|Bagrodia S|277:49:47810:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|23633|Bagrodia S|277:49:47810:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. D.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>W. B.</FNM><SNM>Kiosses</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Schwartz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>578</FIRSTPAGE><LASTPAGE>585</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|578|Ren XD|277:49:47810:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|578|Ren XD|277:49:47810:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Hauser</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Westwick</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Quilliam</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>255</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>412</FIRSTPAGE><LASTPAGE>426</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1995|255|412|Hauser CA|277:49:47810:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1995|255|412|Hauser CA|277:49:47810:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Srivastava</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Wheelock</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eva</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>8868</FIRSTPAGE><LASTPAGE>8872</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1986|83|8868|Srivastava SK|277:49:47810:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1986|83|8868|Srivastava SK|277:49:47810:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Long</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eva</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Fleming</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>362</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>462</FIRSTPAGE><LASTPAGE>465</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|362|462|Miki T|277:49:47810:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|362|462|Miki T|277:49:47810:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Guipponi</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Schebesta</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rossier</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Antonarakis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>53</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>369</FIRSTPAGE><LASTPAGE>376</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1998|53|369|Guipponi M|277:49:47810:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1998|53|369|Guipponi M|277:49:47810:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. K.</FNM><SNM>Hussain</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jenna</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Glogauer</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wasiak</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Guipponi</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Antonarakis</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Stossel</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Lamarche-Vane</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>McPherson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>927</FIRSTPAGE><LASTPAGE>932</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2001|3|927|Hussain NK|277:49:47810:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2001|3|927|Hussain NK|277:49:47810:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. G.</FNM><SNM>Habets</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Scholtes</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Zuydgeest</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>van der Kammen</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Stam</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Berns</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Collard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>77</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>537</FIRSTPAGE><LASTPAGE>549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1994|77|537|Habets GG|277:49:47810:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1994|77|537|Habets GG|277:49:47810:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Michiels</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Habets</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Stam</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>van der Kammen</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Collard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>375</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>338</FIRSTPAGE><LASTPAGE>340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|375|338|Michiels F|277:49:47810:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|375|338|Michiels F|277:49:47810:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Glaven</SNM></AUTHOR><AUTHOR><FNM>I. P.</FNM><SNM>Whitehead</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nomanbhoy</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kay</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Cerione</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>27374</FIRSTPAGE><LASTPAGE>27381</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|27374|Glaven JA|277:49:47810:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|27374|Glaven JA|277:49:47810:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Sells</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pfaff</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chernoff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>151</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1449</FIRSTPAGE><LASTPAGE>1458</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|151|1449|Sells MA|277:49:47810:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|151|1449|Sells MA|277:49:47810:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Vincent</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jeanteur</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fort</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>3138</FIRSTPAGE><LASTPAGE>3148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1992|12|3138|Vincent S|277:49:47810:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1992|12|3138|Vincent S|277:49:47810:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Teramoto</SNM></AUTHOR><AUTHOR><FNM>O. A.</FNM><SNM>Coso</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miyata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Igishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>27225</FIRSTPAGE><LASTPAGE>27228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|27225|Teramoto H|277:49:47810:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|27225|Teramoto H|277:49:47810:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Fujiwara</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mammoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>626</FIRSTPAGE><LASTPAGE>629</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|271|626|Fujiwara T|277:49:47810:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|271|626|Fujiwara T|277:49:47810:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Govind</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kozma</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Monfries</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ahmed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>579</FIRSTPAGE><LASTPAGE>594</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|152|579|Govind S|277:49:47810:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|152|579|Govind S|277:49:47810:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Krugmann</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Jordens</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Gevaert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Driessens</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Vandekerckhove</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1645</FIRSTPAGE><LASTPAGE>1655</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2001|11|1645|Krugmann S|277:49:47810:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2001|11|1645|Krugmann S|277:49:47810:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Perona</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Montaner</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Saniger</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sanchez-Perez</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bravo</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Lacal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>463</FIRSTPAGE><LASTPAGE>475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|463|Perona R|277:49:47810:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|463|Perona R|277:49:47810:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. S.</FNM><SNM>Hill</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wynne</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Treisman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1159</FIRSTPAGE><LASTPAGE>1170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|81|1159|Hill CS|277:49:47810:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|81|1159|Hill CS|277:49:47810:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bagrodia</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Cerione</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>18727</FIRSTPAGE><LASTPAGE>18730</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|18727|Zheng Y|277:49:47810:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|18727|Zheng Y|277:49:47810:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Luby-Phelps</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Das</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Shu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Mosteller</SNM></AUTHOR><AUTHOR><FNM>U. M.</FNM><SNM>Krishna</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Falck</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Broek</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>279</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>558</FIRSTPAGE><LASTPAGE>560</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|279|558|Han J|277:49:47810:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|279|558|Han J|277:49:47810:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Vignal</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Blangy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gauthier-Rouviere</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fort</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8022</FIRSTPAGE><LASTPAGE>8034</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|8022|Vignal E|277:49:47810:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|8022|Vignal E|277:49:47810:56|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 9, 2002, DOI 10.1074/jbc.M203816200</P>
</FN>

</BM>
</ART>
