<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2208" ARTNUM="M205156200" VID="277" ISS="49" DATE="12-06-2002" PPF="47954" PPL="47963">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>The Pseudokinase Domain Is Required for Suppression of  Basal
Activity of Jak2 and Jak3 Tyrosine Kinases and for 
Cytokine-inducible Activation of Signal Transduction<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Pipsa</FNM><SNM>Saharinen</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Olli</FNM><SNM>Silvennoinen</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><ORF RID="O154"><FNR RID="FN155"><AFF>From the <OID ID="O152">Haartman Institute, Department of Virology,
and <OID ID="O153">Biomedicum Helsinki, Programme for Developmental and
Reproductive Biology, University of Helsinki, Haartmaninkatu 8, P. O.
Box 63, FIN-00014, Helsinki, Finland and the <OID ID="O154">Institute for
Medical Technology, University of Tampere, and Department of Clinical
Microbiology, Tampere University Hospital, P. O. Box 607,
FIN-33101 Tampere, Finland</AFF>
</AUG>
<RE>May 24, 2002</RE><RV>August 5, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>10</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by the Academy of Finland, the
Finnish Cancer Organization, the Ida Montin Foundation, the Ella and
Georg Ehrnrooth Foundation, the Biomedicum Foundation, the Farmos
Science Foundation, the Emil Aaltonen Foundation, the Sigrid Juselius
Foundation, the Maud Kuistila Foundation, and the Medical Research Fund
of Tampere University Hospital.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed. Tel.:
358-9-1912-5661; Fax: 358-9-1912-5664; E-mail: ltolsi&commat;uta.fi.</P>
</FN>
<ABS><P>Janus (<GLOSREF RID="G1">Jak</GLOSREF>) tyrosine kinases contain a tyrosine
kinase (JH1) domain adjacent to a catalytically inactive pseudokinase
domain (JH2). The JH2 domain has been implicated in regulation of <GLOSREF RID="G1">Jak</GLOSREF>
activity, but its function remains poorly understood. Here, we found
that the JH2 domain negatively regulates the activity of Jak2 and Jak3.
Deletion of JH2 resulted in increased tyrosine phosphorylation of the
Jak2- and Jak3-JH2 deletion mutants as well as of coexpressed
STAT5. In cytokine receptor signaling, the deletion of the Jak2-
and Jak3-JH2 domains resulted in interferon-&ggr; and
interleukin-2-independent <GLOSREF RID="G9">STAT</GLOSREF> activation, respectively. However,
cytokine stimulations did not further induce the JH2 deletion
mutant-mediated <GLOSREF RID="G9">STAT</GLOSREF> activation. The deletion of the Jak2 JH2 domain
also abolished interferon-&ggr;-inducible kinase activation, although it
did not affect the reciprocal Jak1-Jak2 interaction in 293T cells.
Chimeric constructs, where the JH2 domains were swapped between Jak2
and Jak3, retained low basal activity and cytokine inducible signaling,
indicating functional conservation between the two JH2 domains.
However, the basal activity of Jak2 was significantly lower than that
of Jak3, suggesting differences in the regulation of Jak2 and Jak3
activity. In conclusion, we found that the JH2 domain has a conserved
function in Jak2 and Jak3. The JH2 domain is required for two distinct
functions in cytokine signaling: (i) inhibition of the basal activity
of Jak2 and Jak3, and (ii) cytokine-inducible activation of signaling.
The Jak-JH2 deletion mutants are catalytically active, activate STAT5,
and interact with another <GLOSREF RID="G1">Jak</GLOSREF> kinase, but the JH2 domain is required to
connect these signaling events to receptor activation. Thus, we propose
that the JH2 domain contributes to both the uninduced and
ligand-induced Jak-receptor complex, where it acts as a
cytokine-inducible switch to regulate signal transduction.</P>
</ABS></FM>
<BDY>
<P>Janus (<GLOSREF RID="G1">Jak</GLOSREF>)<SUP>1</SUP> tyrosine
kinases are essential mediators of cytokine-induced signal transduction
(<BBR RID="B1">). The <GLOSREF RID="G1">Jak</GLOSREF> kinases bind to the cytoplasmic tails of receptors
belonging to the hematopoietic receptor superfamily. Ligand-induced
receptor aggregation results in tyrosine phosphorylation of <GLOSREF RID="G1">Jak</GLOSREF> kinases
and their substrate proteins, such as transcription factors called
signal transducers and activators of transcription, STATs (<BBR RID="B2">, <BBR RID="B3">). Each
<GLOSREF RID="G1">Jak</GLOSREF> kinase specifically binds to only a subset of cytokine receptors.
Jak2 associates with single chain receptors for erythropoietin,
growth hormone and prolactin, type two cytokine receptors (IFN&ggr;RII,
IL-10R), and the &bgr; chain of receptors for IL-3, IL-5, and
granulocyte-macrophage colony-stimulating factor (<BBR RID="B1">). Lack of Jak2
causes embryonic lethality in mice because of absence of definitive
erythropoiesis, and these cells also fail to respond to interferon-&ggr;
(IFN-&ggr;), IL-3, IL-5, and granulocyte-macrophage colony-stimulating
factor (<BBR RID="B4">, <BBR RID="B5">). On the other hand, Jak3 has been found as the only
signaling molecule so far to associate with the common &ggr; chain of
IL-2, IL-4, IL-7, IL-9, and IL-15 receptors (<BBR RID="B6">). Lack of functional
Jak3 results in severe combined immunodeficiency (<GLOSREF RID="G7">SCID</GLOSREF>) with varying
defects on T and B cells both in human and mice (<BBR RID="B7" TO="B10">).</P>
<P>The <GLOSREF RID="G1">Jak</GLOSREF> kinases are characterized by the presence of seven regions of
sequence similarity found between <GLOSREF RID="G1">Jak</GLOSREF> kinases and designated as <GLOSREF RID="G1">Jak</GLOSREF>
homology (<GLOSREF RID="G4">JH</GLOSREF>) domains (<BBR RID="B11">). JH1 is a catalytically active tyrosine
kinase domain located in the C terminus of <GLOSREF RID="G1">Jak</GLOSREF> kinases and next to it
is JH2, also called the pseudokinase or kinase-like domain. The JH2
domain has conserved sequence motifs found in protein kinases, but
these motifs are subtly modified and consequently, the JH2 domain is
catalytically inactive. Interestingly, the modifications are conserved
between the JH2 domains of different <GLOSREF RID="G1">Jak</GLOSREF> kinases, suggesting that the
JH2 domain has an important function in <GLOSREF RID="G1">Jak</GLOSREF> kinases. Recently,
sequence-based predictions have indicated the existence of an SH2-like
and a FERM domain in the JH3-JH4 and JH4-JH7 regions of <GLOSREF RID="G1">Jak</GLOSREF> kinases,
respectively (<BBR RID="B12" TO="B15">). The FERM domain mediates specific binding of <GLOSREF RID="G1">Jak</GLOSREF>
kinases to cytokine receptors (<BBR RID="B16" TO="B18">) and the FERM domains of Jak1 and
Jak2 have been found to assist in cell surface expression of cytokine
receptors (<BBR RID="B19">, <BBR RID="B20">). The FERM domain of Jak3 was recently also found to
positively regulate kinase activity, whereas no such function has been
assigned to this domain in Jak2 or Tyk2 (<BBR RID="B21" TO="B24">). The function of the
SH2 domain in <GLOSREF RID="G1">Jak</GLOSREF> kinases is currently unknown.</P>
<P>In cytokine receptors, <GLOSREF RID="G1">Jak</GLOSREF> activation is achieved through
ligand-induced aggregation of receptor chains bringing the associated
<GLOSREF RID="G1">Jak</GLOSREF> kinases in close contact. Ligand binding most likely induces a
conformational change in the receptor cytoplasmic domains allowing
formation of a multimeric receptor complex and further induction of
signal transduction. The activity of <GLOSREF RID="G1">Jak</GLOSREF> kinases is induced by
phosphorylation of tyrosine residues in the kinase activation loop
(A-loop) through auto- or transphosphorylation by another <GLOSREF RID="G1">Jak</GLOSREF> kinase.
The A-loop in <GLOSREF RID="G1">Jak</GLOSREF> kinases contains a conserved YY motif and the
functional role of these tyrosines varies between different Jaks.
Phosphorylation of the first tyrosine in the YY motif greatly increases
the activity of Jak1 and Jak2, but has a less pronounced effect in Jak3
(<BBR RID="B22">, <BBR RID="B25">, <BBR RID="B26">). Mutation of the second tyrosine in the YY motif increases
the activity of Jak3, whereas similar mutations in Jak1 or Jak2 have no
effect (<BBR RID="B22">, <BBR RID="B25">, <BBR RID="B26">). The double tyrosine motif is also a target for
negative regulation of Jaks. Suppressor of cytokine signaling (SOCS)-1
and SOCS-3 directly bind to the activation loop of Jak2 to
down-regulate kinase activity, and in the case of SOCS-1 interaction
has been shown to induce ubiquitination of Jak2 (<BBR RID="B27" TO="B29">). Also, the
protein-tyrosine phosphatase PTP1B down-regulates IFN-&ggr; and IFN-&agr;
signaling by recognizing and specifically dephosphorylating the double
tyrosine motifs of Jak2 and Tyk2 (<BBR RID="B30">). Jak3 and Jak1, on the other
hand, are negatively regulated through the T cell protein-tyrosine
phosphatase (TCPTP) (<BBR RID="B31">).</P>
<P>Although catalytically inactive, the JH2 domain has been found to be a
critical regulator of <GLOSREF RID="G1">Jak</GLOSREF> kinases. We have previously found that JH2 is
a negative regulatory domain in Jak2, and deletion of JH2 leads to
activation of Jak2 (<BBR RID="B23">). A mutation in the JH2 domain of
<IT>Drosophila</IT> <GLOSREF RID="G1">Jak</GLOSREF> kinase, Hop, has been found to up-regulate
kinase activity and result in leukemia in the fly, also supporting a
role for JH2 in negative regulation of Jaks (<BBR RID="B32">). On the other hand,
mutations in the Jak3-JH2 domain have been found to inactivate the
kinase, and result in abrogation of IL-2 signaling leading to <GLOSREF RID="G7">SCID</GLOSREF> (<BBR RID="B33">,
<BBR RID="B34">). Similarly, mutations in the JH2 domain of Tyk2 have been shown to
interfere with Tyk2 activity, and deletion of JH2 resulted in
inactivation of the kinase (<BBR RID="B35">, <BBR RID="B36">). Thus, the JH2 domain has been
found to regulate <GLOSREF RID="G1">Jak</GLOSREF> activity either positively or negatively, leaving
the role of the JH2 domain in Jaks still unclear. Furthermore, it is
currently not known if the JH2 domain has a conserved function in
regulating <GLOSREF RID="G1">Jak</GLOSREF> activity or if the role of the JH2 domain is distinct in
different Jaks.</P>
<P>In this study we have compared the JH2-mediated regulation of Jak2 and
Jak3 to elucidate the function of the JH2 domain in cytokine signaling.
Our results demonstrate that the JH2 domain is required to maintain low
basal activity of both Jak2 and Jak3. Furthermore, the results show
that JH2 specifically mediates cytokine receptor-induced <GLOSREF RID="G1">Jak</GLOSREF> activation
and cytokine-inducible activation of downstream signaling. Chimeric
constructs, where the JH2 domains are swapped between Jak2 and Jak3,
show low basal activity and cytokine-inducible signaling, indicating
functional conservation of the two JH2 domains. In the absence of JH2,
the <GLOSREF RID="G1">Jak</GLOSREF> JH2 deletion mutants are catalytically active, activate STAT5,
and interact with another <GLOSREF RID="G1">Jak</GLOSREF> kinase, but are still unable to respond
to cytokine stimulation. Based on these findings we propose that in
addition to suppressing basal <GLOSREF RID="G1">Jak</GLOSREF> activity in the uninduced
Jak-receptor complex, the JH2 domain is an integral part of the
ligand-activated receptor complex by mediating specific protein-protein
interactions required for cytokine responsiveness of cells.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents, Cell Culture, and Transfections</ST>
<P>293T, COS, 293
(American Type Culture Collection, Manassas, VA) and &ggr;2A
(Jak2-deficient fibrosarcoma cell line (<BBR RID="B37">)) cell lines were grown in
Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt; fetal
bovine serum (Invitrogen) and antibiotics. The cells were
transfected using the FuGENE<SUP>TM</SUP> 6 transfection reagent
(Roche Molecular Diagnostics, Indianapolis, IN) according to the
manufacturer&apos;s instructions. 0.5&ndash;5 &mgr;g of specific cDNAs,
depending on the experiment, were used to transfect 60&percnt; confluent
10-cm plates of 293T or COS cells, and 100 ng of specific cDNA was
used for transfection of a 6-well plate well of &ggr;2A or 293 cells. The
amount of each cDNA transfected was adjusted within a single
experiment to obtain similar expression levels of the different
cDNA constructs verified by immunoblotting. The cells were
stimulated with IFN-&ggr; (R&amp;D Systems, Minneapolis, MN) or IL-2 (R&amp;D
Systems). The cells were harvested 72 h after transfection for
immunoprecipitation and after 25 h for luciferase assay. The
following antibodies were used: anti-phosphotyrosine (4G10, Upstate
Biotechnology, Lake Placid, NY), anti-hemagglutinin (anti-HA, 16B12,
Covance, Princeton, NJ), anti-STAT5 (ST5a-2H2, Zymed
Laboratories Inc.), anti-Jak1 (Transduction Laboratories,
Lexington, KY), and polyclonal anti-Jak2 and anti-Jak3 antibodies, a
kind gift from Dr. James Ihle (<BBR RID="B38">, <BBR RID="B39">).</P>
</SEC>
<SEC><ST>DNA Constructs</ST>
<P>The amino acids encoded by the Jak2 and Jak3
constructs are shown in Figs. <FIGR RID="F3"><IT>A</IT>, <FIGR RID="F4"><IT>A</IT>, and
<FIGR RID="F5"><IT>A</IT> and the numbering refers to mouse Jak2
(GenBank<SUP>TM</SUP> accession number <EXLNK TYPE="GEN" ACCESS="L16956">) and Jak3
(GenBank<SUP>TM</SUP> accession number <EXLNK TYPE="GEN" ACCESS="L32955">) sequences. Expression
vectors for Jak2, JH2&Dgr;-Jak2, and JH1-Jak2 have been described
previously and they contain the <GLOSREF RID="G6">HA</GLOSREF> tag in their C terminus (<BBR RID="B23">). The
mouse Jak3 plasmid was described previously, except for a <GLOSREF RID="G6">HA</GLOSREF> tag, which
was added to the C terminus of Jak3 (<BBR RID="B40">). Jak2 and Jak3 constructs were
prepared using PCR and cloned into the pCIneo expression vector
(Promega, Madison, WI). New translation initiation codons were
introduced by PCR into HA-tagged Jak3 to create JH1-2-Jak3 and
JH1-Jak3. JH2&Dgr;-Jak3 and Jak323 were constructed using recombinant PCR
creating a deletion and a chimeric construct, respectively. Jak232 was
constructed using recombinant PCR creating a chimeric construct with 1
amino acid change (P841S) in the linker between the kinase and
pseudokinase domains. Prediction of the protein domains was done using
the Smart program (<BBR RID="B41">). All PCR products were confirmed by sequencing
(Applied Biosystems). Expression vector for STAT5A and the luciferase
reporter construct containing the STAT5 binding site from the promoter
of the serine protease inhibitor gene (pSPI-luc2) were kind gifts from
Dr. Tim Wood (<BBR RID="B42">). Luciferase reporter construct containing the STAT1
binding site from the promoter of the IRF-1 gene was a kind gift from
Dr. Richard Pine (<BBR RID="B43">).</P>
</SEC>
<SEC><ST>Immunoblotting, Immunoprecipitation, Kinase, and Luciferase
Assay</ST>
<P>Cells were lysed in kinase lysis buffer (10 m<SC>m</SC>
Tris-HCl, pH 7.5, 1&percnt; Triton X-100, 20&percnt; glycerol, 5 m<SC>m</SC>
EDTA, 50 m<SC>m</SC> NaCl, 50 m<SC>m</SC> NaF, 1 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>) supplemented with protease inhibitors,
and the lysates were used for immunoprecipitation or directly for
Western blotting. The immunoprecipitation protocol has been described
(<BBR RID="B44">). The immunoprecipitates were subjected to Western blotting or used
for kinase assay. For kinase assay, the immunoprecipitates were washed
four times with kinase lysis buffer and twice with kinase assay buffer
(10 m<SC>m</SC> HEPES, pH 7.4, 50 m<SC>m</SC> NaCl, 5
m<SC>m</SC> MgCl<INF>2</INF>, 5 m<SC>m</SC> MnCl<INF>2</INF>,
50 m<SC>m</SC> NaF, 0.1 m<SC>m</SC>
Na<INF>3</INF>VO<INF>4</INF>). The immunoprecipitates were suspended
in kinase assay buffer containing dithiothreitol (1 m<SC>m</SC>).
The following peptides (1 mg/ml) were used as substrates: STAT5
(AKAADGYVKPQIKQVV), Jak1YY (AIETDKEYYTVKDDRDS), Jak2YY
(VLPQDKEYYKVKEPGES), or Jak3YY (LLPLDKDYYVVREPGQK). 10 &mgr;Ci of
&lsqb;&ggr;-<SUP>33</SUP>P&rsqb;ATP was added to the reactions followed by a
10-min incubation at room temperature and boiling in reducing Laemmli
sample buffer. The reactions were separated in 20&percnt; SDS-PAGE followed
by quantification of radioactivity using PhosphorImager (Fuji). Equal
amounts of protein from cell lysates were always used for
immunoprecipitations and Western blotting of cell lysates. Protein
concentrations were determined using the Bio-Rad protein assay system.
Immunodetection was performed using specific primary antibodies,
biotinylated anti-mouse, or anti-rabbit secondary antibodies (Dako A/S,
Glostrup, Denmark), and streptavidin-biotin horseradish peroxidase
conjugate (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) followed by ECL. Luciferase activity
was determined using dual luciferase reporter assay system (Promega)
according to the manufacturer&apos;s instructions. The
STAT-dependent luciferase activity was normalized to the
activity of the co-transfected plasmid constitutively expressing
<IT>Renilla</IT> luciferase.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Jak2 Has Low Kinase Activity When Compared with Jak1 or
Jak3</ST>
<P>We have previously investigated the role of the different <GLOSREF RID="G4">JH</GLOSREF>
domains in regulation of Jak2 and found that the pseudokinase domain,
JH2, negatively regulates the activity of Jak2 (<BBR RID="B23">). Because the JH2
domain is conserved within the <GLOSREF RID="G1">Jak</GLOSREF> family, we wanted to investigate the
function of the JH2 domain also in other <GLOSREF RID="G1">Jak</GLOSREF> kinases. In addition, we
sought to determine whether the JH2 domains regulate different <GLOSREF RID="G1">Jak</GLOSREF>
kinases similarly or if this domain mediates distinct functions in
different <GLOSREF RID="G1">Jak</GLOSREF> kinases.</P>
<P>We started the analysis by comparing the activities of Jak1, Jak2, and
Jak3. HA-tagged Jak1, Jak2, and Jak3 kinases were expressed in 293T
cells and the <GLOSREF RID="G1">Jak</GLOSREF> proteins were immunoprecipitated using anti-HA
antibody. The immunoprecipitates were subjected to <IT>in vitro</IT>
kinase assay using four different peptide substrates corresponding to
the double tyrosine motifs in the kinase activation loop of Jak1, Jak2,
and Jak3 and the tyrosine phosphorylation site in STAT5 (Y694) (<BBR RID="B22">, <BBR RID="B25">,
<BBR RID="B26">, <BBR RID="B45">). The activity of Jak2 toward any of the substrate peptides was
extremely low when compared with the activities of either Jak1 or Jak3
(Fig. <FIGR RID="F1"><IT>A</IT>), although Jak2 was
expressed at much higher levels than Jak1 or Jak3 (Fig. <FIGR RID="F1"><IT>B</IT>).
The expression of Jak3 was repeatedly very low, and difficult to detect
using the monoclonal anti-HA antibody, but could be detected using
polyclonal Jak3 antiserum (not shown). Despite the lower level of
expression, tyrosine phosphorylation of Jak3 was very similar to that
of Jak2, indicating that Jak3 was phosphorylated at a higher level than
Jak2 (Fig. <FIGR RID="F1"><IT>B</IT>). Also Jak1 had higher level of tyrosine
phosphorylation than Jak2. Interestingly, Jak1 and Jak3 showed clear
differences in phosphorylation of the substrate peptides. The
STAT5-derived peptide was the best substrate for Jak1, whereas Jak3
showed preference for the A-loop-derived peptides of Jak1, Jak2, and
Jak3 kinases (Fig. <FIGR RID="F1"><IT>A</IT>).
<FIG ID="F1"><CAPTION><P><B>Comparison of kinase activity of </B><GLOSREF RID="G1"><B>Jak</B></GLOSREF><B> kinases.
</B><IT>A</IT>, expression plasmids for HA-tagged mouse Jak1, Jak2, and
Jak3 kinases were transfected into 293T cells and the cell lysates were
immunoprecipitated (<IT>IP</IT>) using anti-HA antibody. Aliquots of
the immunoprecipitates were subjected to the <IT>in vitro</IT> kinase
assay using &lsqb;&ggr;-<SUP>33</SUP>P&rsqb;ATP and as substrate four different
peptides containing the double tyrosine motif phosphorylated in Jak1,
Jak2, or Jak3 or tyrosine 694 phosphorylated in STAT5. The peptides
were separated in 20&percnt; SDS-PAGE followed by quantification using
PhosphorImager. <IT>B</IT>, aliquots of the immunoprecipitates from
<IT>A</IT> were separated in 7.5&percnt; SDS-PAGE and analyzed in anti-HA
(<IT>top panel</IT>) and anti-phosphotyrosine (<IT>bottom
panel</IT>) immunoblots. &diams;, immunoglobulin chains. The
mobilities of the molecular mass markers (in kilodaltons) are shown on
the <IT>right</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208001"></FIG>
</P>
<P>The results from the kinase assay indicated that the activity of Jak2
was clearly lower than the activity of either Jak1 or Jak3. We
considered two possible explanations for this finding. The difference
in kinase activity might be because of different activities of the
tyrosine kinase domains. Alternatively, but not exclusively, the kinase
domains might be differentially regulated by other domains, such as the
pseudokinase domain, in full-length <GLOSREF RID="G1">Jak</GLOSREF> kinases. We first analyzed the
activities of the isolated tyrosine kinase domains, and chose to
compare the activities of Jak2 and Jak3, which showed the greatest
difference in the kinase assay. A construct coding for the tyrosine
kinase domain of Jak3, JH1-Jak3, and JH1-Jak2 (<BBR RID="B23">), was expressed in
293T cells. The JH1 domains were immunoprecipitated using anti-HA
antibody and subjected to <IT>in vitro</IT> kinase assay with STAT5
peptide as a substrate (Fig.
<FIGR RID="F2"><IT>A</IT>) or to immunoblotting with
anti-HA or anti-phosphotyrosine antibodies (Fig. <FIGR RID="F2"><IT>B</IT>).
Despite lower level of expression, JH1-Jak3 had both higher kinase
activity and higher level of tyrosine phosphorylation than JH1-Jak2,
indicating that the tyrosine kinase domain of Jak3 was more active than
that of Jak2.
<FIG ID="F2"><CAPTION><P><B>Comparison of kinase activity of the isolated
kinase domains of Jak2 and Jak3. </B><IT>A</IT>, expression plasmids for
the HA-tagged kinase domains of Jak2 (<IT>JH1-Jak2</IT>) and Jak3
(<IT>JH1-Jak3</IT>) were transfected into 293T cells and cell lysates
were immunoprecipitated (<IT>IP</IT>) using anti-HA antibody.
Aliquots of the immunoprecipitates were subjected to <IT>in
vitro</IT> kinase assay using &lsqb;&ggr;-<SUP>33</SUP>P&rsqb;ATP and
STAT5-derived peptide as a substrate. The peptides were separated in
20&percnt; SDS-PAGE followed by quantification using PhosphorImager.
<IT>B</IT>, aliquots of the immunoprecipitates from <IT>A</IT> were
separated in 4&ndash;15&percnt; SDS-PAGE and analyzed in anti-phosphotyrosine
(<IT>top panel</IT>) and anti-HA (<IT>middle panel</IT>)
immunoblots. Cell lysates were separated in 4&ndash;15&percnt; SDS-PAGE and
analyzed by immunoblotting with anti-HA antibody (<IT>bottom
panel</IT>). &diams;, immunoglobulin chains. The mobilities of the
molecular mass markers (in kilodaltons) are shown on the <IT>right.
Arrows</IT> indicate migration of JH1-Jak2 and JH1-Jak3.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208002"></FIG>
</P>
</SEC>
<SEC><ST>The JH2 Domain Negatively Regulates Jak3</ST>
<P>We previously found
that deletion of JH2 resulted in activation of Jak2. To compare the
pseudokinase domain-mediated regulation of Jak2 and Jak3, we created
deletion constructs including JH2&Dgr;-Jak3, a Jak3 protein lacking the
pseudokinase domain, JH1-2-Jak3 coding for the double kinase domain,
and JH1-Jak3 coding for the tyrosine kinase domain of Jak3 (Fig.
<FIGR RID="F3"><IT>A</IT>). Jak3, JH2&Dgr;-Jak3,
JH1-Jak3, and JH1-2-Jak3 constructs were expressed in COS cells, Jak3
proteins were immunoprecipitated, and the immunoprecipitates were
analyzed by anti-phosphotyrosine immunoblotting (Fig. <FIGR RID="F3">, <IT>B</IT>
and <IT>C</IT>). The protein levels in the immunoprecipitates as well
as in the cell lysates were found to be equal. JH2&Dgr;-Jak3, lacking the
pseudokinase domain, as well as JH1-Jak3 showed increased tyrosine
phosphorylation when compared with Jak3 (Fig. <FIGR RID="F3">, <IT>B</IT> and
<IT>C</IT>). However, the presence of the pseudokinase domain in
JH1-2-Jak3 resulted in phosphorylation comparable with Jak3 (Fig.
<FIGR RID="F3"><IT>C</IT>). This result indicated that the pseudokinase domain
acted to inhibit tyrosine phosphorylation of Jak3.
<FIG ID="F3"><CAPTION><P><B>The effect of JH2 on the activity of Jak3
kinase. </B><IT>A</IT>, Jak3 constructs coding for mouse Jak3 kinase
(<IT>Jak3</IT>), tyrosine kinase domain (<IT>JH1-Jak3</IT>),
pseudokinase &plus; kinase domain (<IT>JH1&ndash;2-Jak3</IT>), and Jak3, where
the pseudokinase domain was deleted (<IT>JH2</IT>&Dgr;-<IT>Jak3</IT>)
are shown schematically and amino acids are numbered according to the
mouse Jak3 sequence. The cDNAs carry a <GLOSREF RID="G6">HA</GLOSREF> tag in the C terminus.
<IT>B</IT>, Jak3 and JH2&Dgr;-Jak3 expression plasmids were transfected
into COS cells and cell lysates were immunoprecipitated using anti-Jak3
antibody. The immunoprecipitates were separated in 4&ndash;15&percnt; SDS-PAGE and
aliquots were analyzed in anti-phosphotyrosine (<IT>top panel</IT>)
and anti-Jak3 immunoblot (<IT>middle panel</IT>). Cell lysates were
separated in 4&ndash;15&percnt; SDS-PAGE and analyzed by immunoblotting with
anti-Jak3 antibody (<IT>bottom panel</IT>). <IT>C</IT>, JH1-Jak3,
JH1-2-Jak3, and Jak3 expression plasmids were transfected into COS
cells and cell lysates were immunoprecipitated using anti-HA antibody.
The immunoprecipitates were separated in 4&ndash;15&percnt; SDS-PAGE, and aliquots
were analyzed in immunoblots using anti-phosphotyrosine (<IT>top
panel</IT>) or anti-Jak3 antibody (<IT>middle panel</IT>). Cell
lysates were separated in 4&ndash;15&percnt; SDS-PAGE and immunoblotted using
anti-Jak3 antibody (<IT>bottom panel</IT>). The <IT>arrow</IT>
indicates migration of the JH1-Jak3. <IT>D</IT>, STAT5A expression
plasmid was transfected either alone or together with expression
plasmids for Jak3, JH1-Jak3, JH1-2-Jak3, or JH2&Dgr;-Jak3 into COS cells
and cell lysates were immunoprecipitated using anti-STAT5 antibody. The
immunoprecipitates were separated in 7.5&percnt; SDS-PAGE and aliquots were
analyzed in anti-phosphotyrosine (<IT>top panel</IT>) and anti-STAT5
(<IT>middle panel</IT>) immunoblot. Cell lysates were separated in
4&ndash;15&percnt; SDS-PAGE and analyzed by immunoblotting with anti-Jak3 antibody
(<IT>bottom panel</IT>). <IT>E</IT>, JH1-Jak3, JH1-2-Jak3,
JH2&Dgr;-Jak3, and Jak3 expression plasmids were transfected into COS
cells and cell lysates were immunoprecipitated using anti-HA antibody.
Aliquots of the immunoprecipitates were subjected to <IT>in
vitro</IT> kinase assay using &lsqb;&ggr;-<SUP>33</SUP>P&rsqb;ATP and a peptide
containing the double tyrosine motif of Jak3 as a substrate. The
peptides were separated in 20&percnt; SDS-PAGE followed by quantification
using PhosphorImager. The relative catalytic activities are shown as
percentages of the activity of Jak3. Shown is the mean of at least
three experiments and S.E., except that JH2&Dgr;-Jak3 shows the mean of
two experiments. The mobilities of the molecular mass markers (in
kilodaltons) are shown on the <IT>right</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208003"></FIG>
</P>
<P>To analyze if the JH2 domain also inhibited downstream signaling by
Jak3, we co-expressed the different Jak3 deletion mutants with STAT5A.
The ability of the Jak3 kinases to mediate tyrosine phosphorylation of
STAT5 was analyzed after STAT5 immunoprecipitation by
anti-phosphotyrosine immunoblotting (Fig. <FIGR RID="F3"><IT>D</IT>). When compared
with Jak3, JH2&Dgr;-Jak3 as well as JH1-Jak3 induced increased tyrosine
phosphorylation of STAT5 (Fig. <FIGR RID="F3"><IT>D</IT>). The JH1-2-Jak3, on the
other hand, resulted in STAT5 phosphorylation comparable with Jak3
(Fig. <FIGR RID="F3"><IT>D</IT>). Thus, the JH2 domain also inhibited the ability
of Jak3 to activate STAT5.</P>
<P>We next analyzed if the increase in tyrosine phosphorylation of the
Jak3 mutants lacking JH2 correlated with their <IT>in vitro</IT>
kinase activity. Jak3 and the Jak3 deletion constructs, JH2&Dgr;-Jak3,
JH1-Jak3, and JH1-2-Jak3, were expressed in COS cells, and the Jak3
immunoprecipitates were analyzed in <IT>in vitro</IT> kinase assay
using as a substrate a peptide containing the A-loop double tyrosine
motif of Jak3 (Fig. <FIGR RID="F3"><IT>E</IT>). Immunoblotting with anti-Jak3
antibody confirmed equal protein levels of the different Jak3 kinases
in immunoprecipitates and total cell lysates (not shown). Compared with
untransfected control, Jak3 showed clear phosphorylation of the peptide
substrate (Fig. <FIGR RID="F3"><IT>E</IT>). A slight increase in kinase activity
was seen with the JH2&Dgr;-Jak3 when compared with Jak3 (Fig.
<FIGR RID="F3"><IT>E</IT>). Also, the activity of JH1-Jak3 was increased over
2-fold when compared with Jak3. However, the activity of JH1-2-Jak3 was
less than one-third of the activity of JH1-Jak3, indicating that the
presence of JH2 reduced the activity of JH1-Jak3 (Fig. <FIGR RID="F3"><IT>E</IT>).
The lower activity of JH1-2-Jak3 compared with Jak3 is in line with the
results showing that the N-terminal FERM domain positively regulates
Jak3 (<BBR RID="B24">). In summary, the results from Fig. <FIGR RID="F3"> indicate that Jak3 is
negatively regulated by its pseudokinase domain.</P>
</SEC>
<SEC><ST>The JH2 Domains of Jak2 and Jak3 Are Interchangeable</ST>
<P>The
pseudokinase domain-mediated negative regulation of Jak3 showed analogy
to our previous results with Jak2. However, deletion of JH2 increased
the kinase activity of Jak3 only slightly, whereas we previously found
a robust increase in kinase activity of Jak2 upon deletion of the JH2
domain. Thus, we considered the possibility that the JH2 domain of Jak3
was not as efficient in inhibiting <GLOSREF RID="G1">Jak</GLOSREF> activity as Jak2-JH2 and decided
to investigate how similar the individual pseudokinase domains of Jak2
and Jak3 are functionally. We cloned chimeric constructs; one where the
JH2 domain of Jak2 was replaced by that of Jak3 (Fig.
<FIGR RID="F4"><IT>A</IT>) and one where the JH2
domain of Jak3 was replaced by that of Jak2 (Fig.
<FIGR RID="F5"><IT>A</IT>), generating the Jak232 and
Jak323 constructs, respectively. These constructs left intact the
entire tyrosine kinase domains and the adjacent linker regions between
the kinase and pseudokinase domains.
<FIG ID="F4"><CAPTION><P><B>Analysis of the chimeric Jak2 construct
containing the JH2 domain of Jak3. </B><IT>A</IT>, the Jak2 constructs
coding for the mouse Jak2 kinase (<IT>Jak2</IT>), Jak2 where the JH2
domain has been deleted (<IT>JH2</IT>&Dgr;-<IT>Jak2</IT>), and Jak232
chimera containing the JH2 domain of Jak3 (<IT>Jak232</IT>) are shown
schematically and amino acids are numbered according to the mouse Jak2
and Jak3 sequences. The cDNAs carry a <GLOSREF RID="G6">HA</GLOSREF> tag in the C terminus.
<IT>B</IT>, expression plasmids for Jak2, JH2&Dgr;-Jak2, and Jak232
were transfected into 293T cells and cell lysates were
immunoprecipitated using anti-HA antibody. The immunoprecipitates were
separated in 7.5&percnt; SDS-PAGE and analyzed in anti-phosphotyrosine
(<IT>top panel</IT>) and anti-HA immunoblot (<IT>middle
panel</IT>). Cell lysates were separated in 7.5&percnt; SDS-PAGE and analyzed
by immunoblotting with anti-HA antibody (<IT>bottom panel</IT>).
<IT>C</IT>, 293T cells were transfected with STAT5 expression plasmid
alone or together with expression plasmids for Jak2, JH2&Dgr;-Jak2, and
Jak232. STAT5 was immunoprecipitated using anti-STAT5 antibody and
aliquots of the immunoprecipitates were analyzed in 7.5&percnt; SDS-PAGE
followed by anti-phosphotyrosine (<IT>top panel</IT>) and anti-STAT5
immunoblotting (<IT>middle panel</IT>). Aliquots of cell lysates were
analyzed in 7.5&percnt; SDS-PAGE followed by anti-HA immunoblotting
(<IT>bottom panel</IT>). The mobilities of the molecular mass markers
(in kilodaltons) are shown on the <IT>right</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208004"></FIG>

<FIG ID="F5"><CAPTION><P><B>Analysis of the chimeric Jak3 construct
containing the JH2 domain of Jak2. </B><IT>A</IT>, the Jak3 constructs
coding for the mouse Jak3 kinase (<IT>Jak3</IT>), Jak3 where the JH2
domain has been deleted (<IT>JH2</IT>&Dgr;-<IT>Jak3</IT>), and Jak323
chimera containing the JH2 domain of Jak2 (<IT>Jak323</IT>) are shown
schematically and amino acids are numbered according to the mouse Jak3
and Jak2 sequences. The cDNAs carry a <GLOSREF RID="G6">HA</GLOSREF> tag in the C terminus.
<IT>B</IT>, Jak3, JH2&Dgr;-Jak3, and Jak323 expression plasmids were
transfected into COS cells and cell lysates were immunoprecipitated
using anti-HA antibody. The immunoprecipitates were separated in 7.5&percnt;
SDS-PAGE and aliquots were analyzed in anti-phosphotyrosine (<IT>top
panel</IT>) and anti-Jak3 immunoblot (<IT>middle panel</IT>). Cell
lysates were separated in 7.5&percnt; SDS-PAGE and analyzed by immunoblotting
with anti-Jak3 antibody (<IT>bottom panel</IT>). <IT>C</IT>, COS
cells were transfected with STAT5 expression plasmid alone or together
with Jak3, JH2&Dgr;-Jak3, and Jak323 expression plasmids. STAT5 was
immunoprecipitated using anti-STAT5 antibody and aliquots of the
immunoprecipitates were analyzed in 7.5&percnt; SDS-PAGE followed by
anti-phosphotyrosine (<IT>top panel</IT>) and anti-STAT5
immunoblotting (<IT>middle panel</IT>). Aliquots of cell lysates were
analyzed in 7.5&percnt; SDS-PAGE followed by anti-Jak3 immunoblotting
(<IT>bottom panel</IT>). The mobilities of the molecular mass markers
(in kilodaltons) are shown on the <IT>right</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208005"></FIG>
</P>
<P>To analyze if the pseudokinase domain of Jak3 was able to complement
the pseudokinase domain of Jak2, the Jak232 chimeric construct was
transiently expressed. As a control we expressed both Jak2 and
JH2&Dgr;-Jak2, a Jak2 kinase lacking the pseudokinase domain (Fig.
<FIGR RID="F4"><IT>A</IT>) (<BBR RID="B23">). The Jak2 proteins were immunoprecipitated and
analyzed by anti-phosphotyrosine immunoblotting. Whereas JH2&Dgr;-Jak2
showed significantly increased tyrosine phosphorylation when compared
with Jak2, tyrosine phosphorylation of Jak232 was equal to Jak2 (Fig.
<FIGR RID="F4"><IT>B</IT>). We also analyzed the signaling properties of the Jak232
chimera by co-expressing it with STAT5. Jak232 and Jak2 phosphorylated
STAT5 at similar levels, whereas JH2&Dgr;-Jak2 induced significantly
increased tyrosine phosphorylation of STAT5 (Fig. <FIGR RID="F4"><IT>C</IT>). Thus,
the pseudokinase domain of Jak3 was able to restore wild type function
in Jak2, suggesting that it was functionally similar to the
pseudokinase domain of Jak2.</P>
<P>Similarly, the function of the Jak2-JH2 in the context of Jak3 was
analyzed by transiently expressing the Jak323 chimeric construct (Fig.
<FIGR RID="F5"><IT>A</IT>). As a control we expressed either wild type Jak3 or
JH2&Dgr;-Jak3. Tyrosine phosphorylation of Jak323 was found to be equal
to Jak3, whereas JH2&Dgr;-Jak3 showed significantly increased tyrosine
phosphorylation (Fig. <FIGR RID="F5"><IT>B</IT>). The ability of Jak323 to induce
downstream signaling was analyzed by co-expressing it with STAT5. The
results show that Jak323 and Jak3 phosphorylated STAT5 at similar
levels, whereas JH2&Dgr;-Jak3 induced increased STAT5 phosphorylation
(Fig. <FIGR RID="F5"><IT>C</IT>). Thus, the pseudokinase domain of Jak2 was able to
inhibit Jak3 function in the chimeric Jak323 kinase.</P>
</SEC>
<SEC><ST>The JH2 Domain Is Required for Inhibition of the Basal Activity of
Jak2 and Jak3 Kinases and for Cytokine-inducible Signal
Transduction</ST>
<P>We next wanted to analyze the function of the
pseudokinase domain of Jak3 in cytokine receptor signaling, where
activation of Jak3 is dependent on cytokine-induced receptor
dimerization. We chose to use the IL-2 receptor, where Jak3 is an
essential kinase for downstream signaling. We created an
IL-2-dependent receptor system in 293 cells, which lack
endogenous Jak3, by expressing &bgr; and &ggr; chains of the IL-2 receptor
together with STAT5 and the different Jak3 kinase constructs.
Activation of STAT5 was monitored by STAT5-dependent
luciferase reporter. As shown in Fig.
<FIGR RID="F6"><IT>A</IT>, IL-2 did not induce
signaling in the absence of Jak3, confirming that also in the
reconstituted system signaling through the IL-2 receptor was dependent
on Jak3. Stimulation of Jak3-transfected cells with IL-2 resulted in a
significant increase in STAT5-dependent luciferase activity
(Fig. <FIGR RID="F6"><IT>A</IT>). In contrast, transfection of JH2&Dgr;-Jak3 resulted
in slightly increased STAT5 activation in the absence of IL-2, and
notably, this activity did not increase following IL-2 treatment.
Jak323 was able to induce STAT5 activation upon IL-2 stimulation,
although not to the level of wild type Jak3. Thus, the results from the
IL-2 receptor system also supported a role for JH2 in inhibition of the
basal activity of Jak3. Furthermore, the JH2 domain was essential for
IL-2 inducible activation of STAT5. This function was restored in the
chimeric Jak3 construct containing the JH2 domain of Jak2, although not
to the level of Jak3.
<FIG ID="F6"><CAPTION><P><B>The effect of the JH2 domain on cytokine
signal transduction. </B><IT>A</IT>, 293 cells were transfected with
STAT5-dependent luciferase reporter vector, pRLTK control
vector, and expression vectors for STAT5A, IL2R&bgr;, and IL2R&ggr;. In
addition the cells were transfected with Jak3, &Dgr;JH2-HA, or Jak323
expression plasmids or with empty vector as a control. 5 h after
transfection the cells were changed into serum-free medium and either
stimulated with IL-2 (1000 units/ml) for 20 h or left
unstimulated. Luciferase activity was measured as described under
&ldquo;Experimental Procedures.&rdquo; Shown is the mean from three independent
experiments and S.E. <IT>B</IT>, &ggr;2A cells were transfected with
STAT1-dependent luciferase reporter vector, pRLTK control
vector, and Jak2, &Dgr;JH2, or Jak232 constructs or with empty vector as
a control. 5 h after transfection the cells were changed into
serum-free medium and starved for 15 h. The cells were stimulated
with IFN-&ggr; (1000 units/ml) for 5 h or left unstimulated.
Luciferase activity was measured as described under &ldquo;Experimental
Procedures.&rdquo; Shown is the mean from three independent experiments and
S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208006"></FIG>
</P>
<P>To test the function of the Jak3 pseudokinase domain in Jak2 in IFN-&ggr;
signaling, we transiently expressed Jak2, JH2&Dgr;-Jak2, or Jak232
together with a STAT1-dependent luciferase reporter
construct in a Jak2 negative cell line, &ggr;2A. We previously found that
expression of JH2&Dgr;-Jak2 in &ggr;2A cells results in
cytokine-independent activation of STAT1 (<BBR RID="B23">). Transfection of Jak2 had
no effect on STAT1 activation, but stimulation of the Jak2-transfected
cells with IFN-&ggr; resulted in significant STAT1 activation (Fig.
<FIGR RID="F6"><IT>B</IT>). JH2&Dgr;-Jak2 induced significantly increased,
constitutive activation of STAT1 in the absence of IFN-&ggr;, and this
activity was not further increased by IFN-&ggr; stimulation. The Jak232
protein behaved as wild type Jak2 having low basal activity and
inducing strong STAT1 activation in response to IFN-&ggr; stimulation.
Thus, the JH2 domain of Jak3 was able to restore wild type regulation
of Jak2 in IFN-&ggr; signaling, demonstrating functional similarity
between the JH2 domains of Jak2 and Jak3. In summary, our results
indicate that a functional pseudokinase domain is required for
suppression of the basal activity of Jak2 and Jak3 kinases. Moreover,
the pseudokinase domain is required to render Jaks competent to respond
to cytokine stimulation with induction of <GLOSREF RID="G9">STAT</GLOSREF> activation.</P>
<P>We next directly analyzed the role of JH2 on cytokine-induced <GLOSREF RID="G1">Jak</GLOSREF>
activation. Jak2 and JH2&Dgr;-Jak2 were expressed in &ggr;2A cells, and
activation of the Jak2 kinases was analyzed after IFN-&ggr; stimulation
by anti-phosphotyrosine immunoblotting (Fig.
<FIGR RID="F7">). Tyrosine phosphorylation of Jak2 was
induced upon IFN-&ggr; treatment, whereas JH2&Dgr;-Jak2 showed constitutive
phosphorylation, which was unresponsive to IFN-&ggr; (Fig. <FIGR RID="F7">, <IT>left
panel</IT>). When the tyrosine phosphorylation levels of Jak2 and
JH2&Dgr;-Jak2 were normalized to the protein levels shown in anti-HA
immunoblot (Fig. <FIGR RID="F7">, <IT>right panel</IT>), tyrosine phosphorylation
of JH2&Dgr;-Jak2 was found to be much higher than that of Jak2. Thus, the
JH2 domain was required for inhibition of basal Jak2 activity and for
IFN-&ggr;-induced activation of Jak2.
<FIG ID="F7"><CAPTION><P><B>The effect of the JH2 domain on
IFN-&ggr;-induced activation of Jak2. </B><IT>A</IT>, &ggr;2A cells were
transfected with expression plasmids for HA-tagged Jak2 or &Dgr;JH2-Jak2.
Before lysis, the cells were changed into serum-free medium and starved
for 15 h. The cells were stimulated with IFN-&ggr; (1000 units/ml),
or left unstimulated. Jak2 proteins were immunoprecipitated and the
immunoprecipitates were analyzed in 7.5&percnt; SDS-PAGE followed by
anti-phosphotyrosine (<IT>left panel</IT>) and anti-HA immunoblotting
(<IT>right panel</IT>). The mobilities of the molecular mass markers
(in kilodaltons) are shown on the <IT>right. Arrows</IT> indicate
migration of Jak2 and JH2&Dgr;-Jak2. <IT>B</IT>, 293T cells were
transfected with expression plasmids for HA-tagged KN-Jak2 or
KN-&Dgr;JH2-Jak2 alone or together with Jak1. Jak2 proteins were
immunoprecipitated and the immunoprecipitates were analyzed in 7.5&percnt;
SDS-PAGE followed by anti-phosphotyrosine (<IT>top panel</IT>) and
anti-HA immunoblotting (<IT>middle panel</IT>). Aliquots of cell
lysates were analyzed in 7.5&percnt; SDS-PAGE followed by anti-Jak1
immunoblotting (<IT>bottom panel</IT>). The mobilities of the
molecular mass markers (in kilodaltons) are shown on the
<IT>left</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4822208007"></FIG>
</P>
<P>To elucidate the mechanism of JH2-mediated induction of Jak2 activity,
we analyzed if the JH2 domain was required for the reciprocal
interaction and subsequent activation of Jak1 and Jak2 kinases. We
coexpressed kinase inactive forms of Jak2 (KN-Jak2) and JH2&Dgr;-Jak2
(KN-JH2&Dgr;-Jak2) with wild type Jak1. The kinase inactive Jak2 proteins
were immunoprecipitated, and their tyrosine phosphorylation was
analyzed. Jak1 was found to equally phosphorylate the KN-Jak2 and
KN-JH2&Dgr;-Jak2 proteins (Fig. <FIGR RID="F7"><IT>B</IT>). The tyrosine
phosphorylation of the kinase-inactive Jak2 proteins was decreased with
increasing Jak2 protein levels, most likely because of inhibition of
Jak1 activity by kinase-inactive Jak2 proteins. Thus, Jak1
phosphorylates both kinase negative Jak2 proteins, and the Jak1-Jak2
interaction does not require the JH2 domain. However, in <GLOSREF RID="G1">Jak</GLOSREF> receptor
complexes (Fig. <FIGR RID="F7"><IT>A</IT>) inducible <GLOSREF RID="G1">Jak</GLOSREF> activation is prevented in
the absence of JH2, suggesting that the JH2 domain contributes to
signaling interactions in the ligand-bound receptor-Jak complexes.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The <GLOSREF RID="G1">Jak</GLOSREF> kinases form a distinct family of cytoplasmic tyrosine
kinases characterized by the double kinase domain motif. Since the
cloning of the four known <GLOSREF RID="G1">Jak</GLOSREF> kinases the function of the second,
inactive kinase domain has been a question of interest. Recent
reports have shown that the JH2 domain is differentially involved in
regulation of the various <GLOSREF RID="G1">Jak</GLOSREF> kinases, raising the question if the JH2
domains regulate <GLOSREF RID="G1">Jak</GLOSREF> kinases similarly or if the JH2 domains mediate
distinct functions in different <GLOSREF RID="G1">Jak</GLOSREF> kinases (<BBR RID="B23">, <BBR RID="B34">, <BBR RID="B36">). Likewise, the
exact mechanisms of the JH2-mediated regulation have remained elusive.
In this study, we found that the function of the JH2 domain is, to a
high degree, conserved between Jak2 and Jak3. In addition, we show that
the JH2 domain has a critical role in regulating cytokine
responsiveness of cells and propose a novel function for the JH2 domain
in Jak-receptor complexes.</P>
<P>Deletion of JH2 was found to increase tyrosine phosphorylation of Jak3
itself and result in constitutive activation of STAT5, thus identifying
a negative regulatory role for the JH2 domain in Jak3. These findings
are in line with our earlier results regarding regulation of Jak2 (<BBR RID="B23">),
and indicate similar regulation of Jak2 and Jak3 by their JH2 domains.
Also, a chimeric Jak2 kinase containing the JH2 domain of Jak3 behaved
as wild type Jak2, indicating that the Jak3-JH2 domain was very similar
in function to the JH2 domain of Jak2. Notably, despite increased basal
activity, the Jak2- and Jak3-JH2 deletion mutants were unresponsive to
cytokine stimulation and failed to further increase <GLOSREF RID="G9">STAT</GLOSREF> activation
following IFN-&ggr; or IL-2 stimulation, respectively. Our results thus
indicate that the JH2 domain is in a critical position to regulate <GLOSREF RID="G1">Jak</GLOSREF>
activity in response to cytokine stimulation: both by inhibiting basal
activity of Jaks in the absence of cytokine and by inducing increased
activity following cytokine stimulation. An analogous model has been
recently proposed for the regulation of the Btk tyrosine kinase.
Deletion of the pleckstrin homology (<GLOSREF RID="G5">PH</GLOSREF>) domain resulted in increased
activation of Btk, indicating that the <GLOSREF RID="G5">PH</GLOSREF> domain normally suppressed
kinase activity (<BBR RID="B46">). Binding of phosphatidylinositol
3,4,5-trisphosphate to the <GLOSREF RID="G5">PH</GLOSREF> domain increased Btk activity, suggesting
that phosphatidylinositol 3,4,5-trisphosphate disrupted <GLOSREF RID="G5">PH</GLOSREF>
domain-mediated inhibition. However, without the <GLOSREF RID="G5">PH</GLOSREF> domain Btk was
unable to signal through B cell receptor (<BBR RID="B46">).</P>
<P>Our results show that although JH2 was essential for cytokine-inducible
activation of signaling, JH2 was not required for kinase activity of
Jak3 or Jak2 as such, because <GLOSREF RID="G1">Jak</GLOSREF> kinases lacking JH2 retained
catalytic activity. Previously, either deletion or point mutations in
the JH2 domains of Jak3 and Tyk2 have been found to prevent cytokine
signaling, possibly because of lack of kinase activity of these mutant
kinases (<BBR RID="B34" TO="B36">). These seemingly contradictory results may be
explained in regard to the central function of the JH2 domain in <GLOSREF RID="G1">Jak</GLOSREF>
kinases. It is evident that the JH2 domain is tightly connected to the
function of the following tyrosine kinase domain. Thus, various
mutations and small differences in the deleted JH2 regions appear to
produce <GLOSREF RID="G1">Jak</GLOSREF> mutants with different activities, and in certain Jaks, the
JH2 domain may not be deleted without disturbing the JH1 function.
Here, using murine Jak2 and Jak3 we have been able to delete JH2, while
retaining catalytic activity of these kinases. Thus, our results
indicate a novel function for the JH2 domain, which cannot be explained
by the lack of kinase activity of the deletion mutants. Interestingly,
despite similar inhibitory JH2 domains, the basal activity of Jak2 was
much lower than that of Jak3, indicating that the two kinases are
differentially regulated. Our results indicate that the JH1 domains may
have inherently different activities, which is in line with the
different role of A-loop tyrosines in different Jaks. These results
also support the conclusion that the deletion of JH2 may have distinct
effects in different Jaks because of differential activation
requirements of the JH1 domains.</P>
<P>Previously, the JH2 domain has been suggested to inhibit the kinase
domain through intramolecular interaction by preventing access of
substrates and ATP to the catalytic cleft in the absence of cytokine
stimulation (<BBR RID="B23">, <BBR RID="B34">). Cytokine stimulation leading to juxtaposition of
Jaks would relieve this inhibition, and our results indicate that in
cytokine receptor signaling the subsequent activation of Jaks as well
as STATs requires the JH2 domain. Our results showing that (i) the <GLOSREF RID="G1">Jak</GLOSREF>
JH2 deletion mutants were catalytically active, (ii) were able to
activate STAT5 and interact with other Jaks, and (iii) the results from
other groups that JH2 is not required for coupling Jaks to cytokine
receptors, collectively indicate that Jaks are able to interact with
all components of the signaling pathway in the absence of JH2, but the
JH2 domain is required to connect cytokine receptor activation to <GLOSREF RID="G1">Jak</GLOSREF>
activation and induction of signaling. Thus, the functions of JH2 are
important in the context of the Jak-receptor complex. Induction of
negative feedback regulation by the constitutively active JH2 deletion
mutants, for example, through expression of SOCS proteins, is one
plausible explanation for the lack of cytokine responsiveness. However,
the relatively low activity of JH2&Dgr;-Jak3 in the IL-2 receptor model
is unlikely to result in prevention of further signaling by IL-2.
Alternatively, the JH2 domain may be required for the JH1 domain to
acquire its fully active conformation. However, the Jak2 JH1 domain is
extremely active compared with full-length Jak2, making this
explanation less likely.</P>
<P>A more likely explanation for the JH2 requirement for
cytokine-inducible signaling would be that the JH2 domain has an active
structural role in Jak-receptor signaling complexes by contributing to
the formation of the active configuration of the receptor complex
following cytokine binding. In the resting state JH2 mediates
inhibitory interaction with JH1, but ligand-induced conformational
changes in the receptor may trigger interactions between JH2 and other
protein domains in the receptor complex. Interestingly, Jaks have been
found to be essential structural components of cytokine receptors.
Specifically, Jaks have been found to interact with the receptor in
multiple ways, one interaction being required for cell surface
expression of certain cytokine receptors and for initial binding of a
<GLOSREF RID="G1">Jak</GLOSREF> kinase to its receptor, and the other one required for <GLOSREF RID="G1">Jak</GLOSREF>
activation (<BBR RID="B19">, <BBR RID="B20">). Recently, receptor epitopes required for efficient
activation of Jaks were identified that are not involved in the initial
binding of Jaks to the receptor (<BBR RID="B19">, <BBR RID="B47">, <BBR RID="B48">). These studies indicated
that the cytoplasmic domain of the receptor must adopt a highly ordered
structure to allow <GLOSREF RID="G1">Jak</GLOSREF> activation (<BBR RID="B47">, <BBR RID="B49">). Interestingly, activation
of Jak2 by erythropoietin requires a membrane proximal hydrophobic
motif in the erythropoietin receptor, which is suggested to interact
with the C-terminal JH1-JH2 region of Jak2 (<BBR RID="B19">, <BBR RID="B47">). This
result, and our data on the role of JH2 in induction of <GLOSREF RID="G1">Jak</GLOSREF> activity
following cytokine treatment, suggest that cytokine-induced change in
the configuration of the receptor complex enables JH2-mediated
interactions, which are required for progression of signal
transduction.</P>
<P>Although the JH2 domains mediated similar regulatory functions in Jak2
and Jak3, the JH2 domains functioned slightly differentially in
signaling through the IFN-&ggr; and IL-2 receptors. Deletion of JH2
resulted in constitutive <GLOSREF RID="G9">STAT</GLOSREF> activation, but this activation was lower
in IL-2 signaling than in IFN-&ggr; signaling. Similarly, the Jak2 and
Jak3 chimeras restored inducible <GLOSREF RID="G9">STAT</GLOSREF> activation by IFN-&ggr; and IL-2,
respectively, but whereas the Jak232 chimera behaved as wild type Jak2
in IFN-&ggr; signaling, the Jak323 chimera was not as potent in inducing
<GLOSREF RID="G9">STAT</GLOSREF> activation by IL-2 as wild type Jak3. On the other hand, in a
receptor-independent system, the Jak3 chimera behaved as wild type
Jak3. These results suggested that the JH2 domain was more critical for
signaling through the IL-2 receptor than through the IFN-&ggr; receptor,
and that the JH2 domain of Jak3 may have a very specific role in the
IL-2 receptor, which cannot be totally complemented by the JH2 domain
of Jak2.</P>
<P>In line with our results, mutations in JH2 causing <GLOSREF RID="G7">SCID</GLOSREF> resulted in
constitutive tyrosine phosphorylation of Jak3, but failure of Jak3 to
mediate significant downstream signaling from the IL-2 receptor (<BBR RID="B33">,
<BBR RID="B34">). The <GLOSREF RID="G7">SCID</GLOSREF> JH2 domains were found to be more potent inhibitors of
the Jak3-JH1 domain than the wild type JH2 domain, thus explaining the
abrogation of signaling by the <GLOSREF RID="G7">SCID</GLOSREF> mutations. Because our constructs
do not contain JH2, the lack of inducible signaling in our experiments
is not because of increased inhibition by JH2. Thus, our results on the
critical role of the JH2 domain in regulating basal as well as
IL-2-inducible Jak3 activation may give an additional explanation for
the <GLOSREF RID="G7">SCID</GLOSREF> phenotype of JH2 mutations in Jak3, which may contribute to
disease pathogenesis in the <GLOSREF RID="G7">SCID</GLOSREF> patients by enforcing the effects of
the <GLOSREF RID="G7">SCID</GLOSREF> JH2 mutations. The Jak3 mutants causing <GLOSREF RID="G7">SCID</GLOSREF> were capable of
inducing IL-4 signaling, although at a reduced level when compared with
wild type Jak3 (<BBR RID="B33">). Thus the role of Jak3 JH2 is particularly critical
in the IL-2 receptor and less in IL-4 signaling, where <GLOSREF RID="G9">STAT</GLOSREF> activation
can be induced also in the absence of Jak3 (<BBR RID="B50">). Our results suggest
that JH2 interacts with other protein domains in receptor complexes to
regulate cytokine responsiveness, and it is possible that these
interactions are receptor-specific, thereby explaining the distinct
functions of JH2 domains in different cytokine receptors.</P>
<P>The result that Jak3 showed preference for <GLOSREF RID="G1">Jak</GLOSREF> autophosphorylation
peptides, whereas the STAT5-derived peptide was a better substrate for
Jak1, support a model for IL-2 signaling, where Jak3 activates Jak1,
which then phosphorylates STAT5. However, Jak3 lacking functional JH2
is expected to be defective in activation of Jak1, which might perturb
downstream signaling, thus explaining the critical role of JH2 in IL-2
signaling. In line with this notion, STAT5 has been previously found to
be a better substrate for Jak1 than for Jak3 (<BBR RID="B22">). Furthermore,
deletion of JH2 abolished IFN-&ggr;-inducible Jak2 activation, indicating
that the reciprocal activation of Jaks was prevented upon JH2 deletion.
In IFN-&ggr; signaling, Jak2 may be the STAT1 activating kinase, whereas
Jak1 would be needed for activation of Jak2, and this activation step
could be circumvented by activation of Jak2 through JH2 deletion. This
concept is supported by our results indicating that STAT1 can be
activated by JH2&Dgr;-Jak2 in the absence of Jak1, whereas wild type Jak2
requires Jak1 in IFN-&ggr;
signaling.<FNR RID="FN2"></P>
<P>In conclusion, our results show that the JH2 domain has a conserved
function in Jak2 and Jak3 by regulating both basal as well as inducible
<GLOSREF RID="G1">Jak</GLOSREF> activity in Jak-receptor complexes. The JH2 domain may be viewed as
an inducible switch in <GLOSREF RID="G1">Jak</GLOSREF> kinases enabling initiation of signal
transduction in response to cytokine stimulation. This regulation most
likely requires interaction of the JH2 domain with other proteins in
Jak-receptor complexes. These interactions remain to be identified, but
the conserved, &agr;-helical membrane proximal domain in ligand-bound
cytokine receptors is one potential interaction site (<BBR RID="B47">). Prevention
of the JH2-mediated interaction essential for cytokine signaling may
give an alternative for development of a more specific inhibitor for
cytokine-induced <GLOSREF RID="G1">Jak</GLOSREF> signaling.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. Tim Wood, Richard Pine, and
James N. Ihle for kindly providing the reagents specified under
&ldquo;Experimental Procedures&rdquo; and Dr. Kari Alitalo for comments on the
manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">Jak</TERM><DD><P>Janus</P>
</DD><TERM ID="G2">IFN</TERM><DD><P>interferon</P>
</DD><TERM ID="G3">IL</TERM><DD><P>interleukin</P>
</DD><TERM ID="G4">JH</TERM><DD><P>Jak homology region</P>
</DD><TERM ID="G5">PH</TERM><DD><P>pleckstrin
homology</P>
</DD><TERM ID="G6">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G7">SCID</TERM><DD><P>severe combined
immunodeficiency</P>
</DD><TERM ID="G8">SH</TERM><DD><P>Src homology</P>
</DD><TERM ID="G9">STAT</TERM><DD><P>signal transducer and
activator of transcription</P>
</DD><TERM ID="G10">KN</TERM><DD><P>kinase negative</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Quelle</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>369</FIRSTPAGE><LASTPAGE>398</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|1995|13|369|Ihle JN|277:49:47954:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|1995|13|369|Ihle JN|277:49:47954:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E., Jr.</FNM><SNM>Darnell</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1415</FIRSTPAGE><LASTPAGE>1421</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|264|1415|Darnell JEJr|277:49:47954:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|264|1415|Darnell JEJr|277:49:47954:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Horvath</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Darnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>233</FIRSTPAGE><LASTPAGE>239</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1997|9|233|Horvath CM|277:49:47954:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1997|9|233|Horvath CM|277:49:47954:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Neubauer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cumano</SNM></AUTHOR><AUTHOR><FNM>M., Wu, H.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Huffstadt</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Pfeffer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>397</FIRSTPAGE><LASTPAGE>409</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|397|Neubauer H|277:49:47954:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|397|Neubauer H|277:49:47954:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Parganas</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stravopodis</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Topham</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Marine</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Teglund</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Vanin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bodner</SNM></AUTHOR><AUTHOR><FNM>O. R.</FNM><SNM>Colamonici</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>van Deursen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Grosveld</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>385</FIRSTPAGE><LASTPAGE>395</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|385|Parganas E|277:49:47954:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|385|Parganas E|277:49:47954:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Leonard</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|1998|16|293|Leonard WJ|277:49:47954:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|1998|16|293|Leonard WJ|277:49:47954:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Macchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Villa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Giliani</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Sacco</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Frattini</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Porta</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Ugazio</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Johnston</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Candotti</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vezzoni</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Notargangelo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>377</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>65</FIRSTPAGE><LASTPAGE>68</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|377|65|Macchi P|277:49:47954:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|377|65|Macchi P|277:49:47954:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Tayebi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Riedy</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Aman</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Migone</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Noguchi</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Markert</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Buckley</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Leonard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>797</FIRSTPAGE><LASTPAGE>800</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|270|797|Russell SM|277:49:47954:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|270|797|Russell SM|277:49:47954:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nosaka</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>van Deursen</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Tripp</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Thierfelder</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>McMickle</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Doherty</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Grosveld</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>800</FIRSTPAGE><LASTPAGE>802</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|270|800|Nosaka T|277:49:47954:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|270|800|Nosaka T|277:49:47954:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Thomis</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Gurniak</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Tivol</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Sharpe</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Berg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>794</FIRSTPAGE><LASTPAGE>797</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|270|794|Thomis DC|277:49:47954:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|270|794|Thomis DC|277:49:47954:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ziemiecki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Harpur</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Wilks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>207</FIRSTPAGE><LASTPAGE>212</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|1994|4|207|Ziemiecki A|277:49:47954:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|1994|4|207|Ziemiecki A|277:49:47954:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Higgins</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Gibson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>402</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1996|266|383|Higgins DG|277:49:47954:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1996|266|383|Higgins DG|277:49:47954:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Kampa</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Burnside</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>175</FIRSTPAGE><LASTPAGE>182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|278|175|Kampa D|277:49:47954:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|278|175|Kampa D|277:49:47954:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Al-Lazikani</SNM></AUTHOR><AUTHOR><FNM>F. B.</FNM><SNM>Sheinerman</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Honig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>14796</FIRSTPAGE><LASTPAGE>14801</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|14796|Al-Lazikani B|277:49:47954:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|14796|Al-Lazikani B|277:49:47954:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Girault</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Labesse</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Mornon</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Callebaut</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>54</FIRSTPAGE><LASTPAGE>57</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1999|24|54|Girault JA|277:49:47954:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1999|24|54|Girault JA|277:49:47954:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Kohlhuber</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Watling</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Guschin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Briscoe</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>S. V.</FNM><SNM>Kotenko</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pestka</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>706</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|695|Kohlhuber F|277:49:47954:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|695|Kohlhuber F|277:49:47954:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. F.</FNM><SNM>Richter</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Dumenil</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uze</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fellous</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pellegrini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>24723</FIRSTPAGE><LASTPAGE>24729</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|24723|Richter MF|277:49:47954:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|24723|Richter MF|277:49:47954:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Cacalano</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Migone</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bazan</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Candotti</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Johnston</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1549</FIRSTPAGE><LASTPAGE>1558</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|1549|Cacalano NA|277:49:47954:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|1549|Cacalano NA|277:49:47954:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Constantinescu</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Lodish</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1327</FIRSTPAGE><LASTPAGE>1338</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|8|1327|Huang LJ|277:49:47954:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|8|1327|Huang LJ|277:49:47954:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Radtke</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Hermanns</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Haan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Schmitz-Van De Leur</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Gascan</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Heinrich</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Behrmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>11297</FIRSTPAGE><LASTPAGE>11305</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|11297|Radtke S|277:49:47954:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|11297|Radtke S|277:49:47954:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Gauzzi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Barbieri</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Richter</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uze</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Ling</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fellous</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pellegrini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>11839</FIRSTPAGE><LASTPAGE>11844</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|11839|Gauzzi MC|277:49:47954:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|11839|Gauzzi MC|277:49:47954:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. D.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Gaffen</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Goldsmith</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Greene</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>817</FIRSTPAGE><LASTPAGE>826</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1997|7|817|Liu KD|277:49:47954:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1997|7|817|Liu KD|277:49:47954:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Saharinen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takaluoma</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3387</FIRSTPAGE><LASTPAGE>3395</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|3387|Saharinen P|277:49:47954:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|3387|Saharinen P|277:49:47954:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. J.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Cusack</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Kimmel</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Magnuson</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Boyd</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lengi</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Buckley</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Geahlen</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Candotti</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gadina</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Changelian</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>959</FIRSTPAGE><LASTPAGE>969</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|8|959|Zhou YJ|277:49:47954:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|8|959|Zhou YJ|277:49:47954:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Feng</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kohlhuber</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2497</FIRSTPAGE><LASTPAGE>2501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|2497|Feng J|277:49:47954:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|2497|Feng J|277:49:47954:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. J.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>Y. Q.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Magnuson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Swann</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Wange</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Changelian</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>13850</FIRSTPAGE><LASTPAGE>13855</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|13850|Zhou YJ|277:49:47954:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|13850|Zhou YJ|277:49:47954:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Yasukawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Misawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sakamoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Masuhara</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Wakioka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohtsuka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Imaizumi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yoshimura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1309</FIRSTPAGE><LASTPAGE>1320</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|1309|Yasukawa H|277:49:47954:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|1309|Yasukawa H|277:49:47954:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yasukawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kamizono</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Syoda</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kinjyo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Johnston</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yoshimura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Cells</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>339</FIRSTPAGE><LASTPAGE>351</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Cells|1999|4|339|Sasaki A|277:49:47954:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Cells|1999|4|339|Sasaki A|277:49:47954:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ungureanu</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Saharinen</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Junttila</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Hilton</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3316</FIRSTPAGE><LASTPAGE>3326</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2002|22|3316|Ungureanu D|277:49:47954:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2002|22|3316|Ungureanu D|277:49:47954:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Myers</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Andersen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Tremblay</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Horvath</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Parisien</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Salmeen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Barford</SNM></AUTHOR><AUTHOR><FNM>N. K.</FNM><SNM>Tonks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>47771</FIRSTPAGE><LASTPAGE>47774</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|47771|Myers MP|277:49:47954:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|47771|Myers MP|277:49:47954:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Simoncic</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lee-Loy</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Barber</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Tremblay</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>McGlade</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>446</FIRSTPAGE><LASTPAGE>453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2002|12|446|Simoncic PD|277:49:47954:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2002|12|446|Simoncic PD|277:49:47954:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Rose</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Barber</SNM></AUTHOR><AUTHOR><FNM>W. P.</FNM><SNM>Hanratty</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>D&apos;Andrea</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Dearolf</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1562</FIRSTPAGE><LASTPAGE>1571</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|1562|Luo H|277:49:47954:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|1562|Luo H|277:49:47954:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Candotti</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Oakes</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Johnston</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Giliani</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Schumacher</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mella</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fiorini</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Ugazio</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Badolato</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Notarangelo</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bozzi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Macchi</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Strina</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vezzoni</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Blaese</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Villa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3996</FIRSTPAGE><LASTPAGE>4003</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|90|3996|Candotti F|277:49:47954:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|90|3996|Candotti F|277:49:47954:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Candotti</SNM></AUTHOR><AUTHOR><FNM>Y. J.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hymel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fasth</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Notarangelo</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>947</FIRSTPAGE><LASTPAGE>956</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|947|Chen M|277:49:47954:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|947|Chen M|277:49:47954:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Velazquez</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Mogensen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Barbieri</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fellous</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uze</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pellegrini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3327</FIRSTPAGE><LASTPAGE>3334</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|3327|Velazquez L|277:49:47954:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|3327|Velazquez L|277:49:47954:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. C.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Dondi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uze</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pellegrini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8991</FIRSTPAGE><LASTPAGE>8996</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|8991|Yeh TC|277:49:47954:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|8991|Yeh TC|277:49:47954:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Watling</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Guschin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Quelle</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Kerr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>366</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>166</FIRSTPAGE><LASTPAGE>170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|366|166|Watling D|277:49:47954:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|366|166|Watling D|277:49:47954:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>F. W.</FNM><SNM>Quelle</SNM></AUTHOR><AUTHOR><FNM>J. L., Yi, T.</FNM><SNM>Cleveland</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>8429</FIRSTPAGE><LASTPAGE>8433</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1993|90|8429|Silvennoinen O|277:49:47954:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|8429|Silvennoinen O|277:49:47954:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Miura</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Lai</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Cwik</SNM></AUTHOR><AUTHOR><FNM>E. T.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>370</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>153</FIRSTPAGE><LASTPAGE>157</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|370|153|Witthuhn BA|277:49:47954:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|370|153|Witthuhn BA|277:49:47954:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miyazaki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kawahara</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujii</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakagawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Minami</SNM></AUTHOR><AUTHOR><FNM>Z. J.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Oishi</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Witthuhn</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Ihle</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Taniguchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1045</FIRSTPAGE><LASTPAGE>1047</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|266|1045|Miyazaki T|277:49:47954:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|266|1045|Miyazaki T|277:49:47954:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Milpetz</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bork</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Ponting</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5857</FIRSTPAGE><LASTPAGE>5864</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|5857|Schultz J|277:49:47954:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|5857|Schultz J|277:49:47954:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Sliva</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Wood</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schindler</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lobie</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Norstedt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>26208</FIRSTPAGE><LASTPAGE>26214</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|26208|Sliva D|277:49:47954:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|26208|Sliva D|277:49:47954:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Pine</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Canova</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schindler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>158</FIRSTPAGE><LASTPAGE>167</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1994|13|158|Pine R|277:49:47954:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1994|13|158|Pine R|277:49:47954:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Saharinen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ekman</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sarvas</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Parker</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Alitalo</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Silvennoinen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4341</FIRSTPAGE><LASTPAGE>4353</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|90|4341|Saharinen P|277:49:47954:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|90|4341|Saharinen P|277:49:47954:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Gouilleux</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wakao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mundt</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Groner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4361</FIRSTPAGE><LASTPAGE>4369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1994|13|4361|Gouilleux F|277:49:47954:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1994|13|4361|Gouilleux F|277:49:47954:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Scharenberg</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Kinet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>16201</FIRSTPAGE><LASTPAGE>16206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|16201|Saito K|277:49:47954:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|16201|Saito K|277:49:47954:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. N.</FNM><SNM>Constantinescu</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nam</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Lodish</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>385</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|7|377|Constantinescu SN|277:49:47954:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|7|377|Constantinescu SN|277:49:47954:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Haan</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Heinrich</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Behrmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>361</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2002|361|105|Haan C|277:49:47954:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2002|361|105|Haan C|277:49:47954:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Greiser</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Stross</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Heinrich</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Behrmann</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Hermanns</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>26959</FIRSTPAGE><LASTPAGE>26965</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|26959|Greiser JS|277:49:47954:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|26959|Greiser JS|277:49:47954:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Oakes</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Candotti</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Johnston</SNM></AUTHOR><AUTHOR><FNM>Y. Q.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hennighausen</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Notarangelo</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Blaese</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Shea</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>605</FIRSTPAGE><LASTPAGE>615</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1996|5|605|Oakes SA|277:49:47954:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1996|5|605|Oakes SA|277:49:47954:50|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 25, 2002, DOI 10.1074/jbc.M205156200</P>
</FN>
<FN ID="FN2"><P>P. Saharinen and O. Silvennoinen, unpublished
data.</P>
</FN>

</BM>
</ART>
