<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2607" ARTNUM="C200538200" VID="277" ISS="50" DATE="12-13-2002" PPF="47976" PPL="47979">
<FM>
<DOCHEAD>ACCELERATED PUBLICATION</DOCHEAD>
<ATL>Role of Pin1 in the Regulation  of p53 Stability and p21
Transactivation, and Cell  Cycle Checkpoints in Response to DNA
Damage<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Gerburg M.</FNM><SNM>Wulf</SNM></AU>
<FNR RID="FN152"><AU><FNM>Yih-Cherng</FNM><SNM>Liou</SNM></AU>
<FNR RID="FN153"><AU><FNM>Akihide</FNM><SNM>Ryo</SNM></AU>
<FNR RID="FN154"><AU><FNM>Sam W.</FNM><SNM>Lee</SNM></AU>
<AU><FNM>Kun Ping</FNM><SNM>Lu</SNM></AU>
<FNR RID="FN155"><AFF>From the Cancer Biology Program, Division of Hematology&cjs1134;Oncology,
Department of Medicine, Beth Israel Deaconess Medical Center, Harvard
Medical School, Boston, Massachusetts 02215</AFF>
</AUG>
<RE>September 22, 2002</RE><RV>October 6,
2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>4</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by National Institutes of
Health Grant GM58556 (to K. P. L.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>Recipient of Mentored Clinical Scientist Award CA093655 from the
National Institutes of Health.</P>
</FN>
<FN ID="FN153"><P>A Canada Health Research Council Fellow.</P>
</FN>
<FN ID="FN154"><P>A Leukemia and Lymphoma Society Special Fellow.</P>
</FN>
<FN ID="FN155"><P>A Pew Scholar and a Leukemia and Lymphoma Society Scholar. To
whom correspondence should be addressed: Beth Israel Deaconess Medical
Center, 330 Brookline Ave., HIM 1047, Boston, MA 02215. Tel.:
617-667-4143; Fax: 617-667-0610; E-mail:
klu&commat;caregroup.harvard.edu.</P>
</FN>
<ABS><P>DNA damage leads to stabilization and
accumulation of p53, which plays a pivotal role in transcriptional
activation of p21 and cell cycle arrest. The increase in p53 stability
depends critically on its phosphorylation on serine/threonine residues,
including those preceding a proline (Ser(P)/Thr-Pro). The
Ser(P)/Thr-Pro moiety exists in the two distinct <IT>cis</IT> and
<IT>trans</IT> conformations and their conversion is catalyzed
specifically by the prolyl isomerase Pin1. Pin1 regulates the
conformation and function of certain phosphorylated proteins and plays
an important role in cell cycle regulation, oncogenesis, and
Alzheimer&apos;s disease. However, nothing is known about the role of Pin1
in DNA damage. Here we found that DNA damage enhanced the interaction
between Pin1 and p53, which depended on the WW domain in Pin1 and
Ser<SUP>33/46</SUP>-Pro motifs in p53. Furthermore, Pin1 regulates the
stability of p53 and its transcriptional activity toward the p21
promoter. As a result, p53 and p21 barely increased after DNA damage in
Pin1 knock-out embryonic fibroblasts or in neoplastic cells depleted of
Pin1. Moreover, Pin1 null cells displayed significant defects in cell
cycle checkpoints induced by DNA damage. These results demonstrate a
new role of Pin1 in regulating p53 function during DNA damage.</P>
</ABS></FM>
<BDY>
<P>The tumor suppressor protein p53 regulates multiple cellular
functions, including cell cycle checkpoint, and transcriptional
activation (<BBR RID="B1">). DNA damage induced by such as ionizing radiation leads
to stabilization and accumulation of p53 (<BBR RID="B1">). This p53 induction plays
a pivotal role in transcriptional activation of the cell cycle
inhibitor p21 and cell cycle arrest (<BBR RID="B2" TO="B4">) and is at least partially
due to its dissociation from the ubiquitin ligase MDM2 (<BBR RID="B5">, <BBR RID="B6">). The
increases in the p53 stability and/or transcriptional activity depend
critically on its phosphorylation on multiple serine/threonine
residues, including those preceding a proline (Ser(P)/Thr-Pro) (<BBR RID="B1">,
<BBR RID="B7" TO="B9">). However, it is not clear whether the stability and/or function
of p53 are regulated after Pro-directed phosphorylation.</P>
<P>Ser(P)/Thr-Pro motifs in proteins exist in <IT>cis</IT> and
<IT>trans</IT> conformations, whose conversion is normally inhibited
by phosphorylation, but is specifically catalyzed by the prolyl
isomerase Pin1 (<BBR RID="B10" TO="B13">). Pin1 contains an N-terminal WW domain and
C-terminal isomerase domain. The WW domain binds specific
Ser(P)/Thr-Pro motifs and targets Pin1 to a subset of phosphoproteins
where the <GLOSREF RID="G6">PPIase</GLOSREF> domain induces conformational changes by isomerizing
specific Ser(P)/Thr-Pro bonds. Such conformational changes have
profound effects on catalytic activity, dephosphorylation,
protein-protein interactions, subcellular location, and/or stability of
Pin1 substrates (10&ndash;22). Functionally, Pin1 has been shown to regulate
several phases of the cell cycle, including G<INF>1</INF>/S and
G<INF>2</INF>/M as well as the DNA replication checkpoint (<BBR RID="B10">, <BBR RID="B11">,
<BBR RID="B20" TO="B23">). Furthermore, Pin1 is strikingly overexpressed in many human
cancers and affects the stability of certain phosphoproteins (<BBR RID="B20" TO="B22">).
However, it is not known whether this mechanism is important in DNA
damage response. Here we report that Pin1 binds phosphorylated p53 and
is important for p53 stabilization, p21 transactivation, and cell cycle
checkpoints in response to DNA damage.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Cell Culture, DNA Constructs, and
Transfection</ST>
<P>Primary embryonic fibroblasts
(MEFs)<SUP>1</SUP> were prepared and
transfected as described (<BBR RID="B22">). Breast cancer cells MCF7 and T47D cells
were transfected using FuGENE 6 (Roche Molecular Biochemicals),
as described (<BBR RID="B20">). Constructs expressing Pin1, its point mutants, or
Pin1<SUP>AS</SUP> have been described (<BBR RID="B11">, <BBR RID="B13">). p53, its
dominant-negative mutant (R248W), as well as the phoshorylation site
mutants Ser<SUP>33</SUP> and Ser<SUP>46</SUP> expression constructs
and the p21 promoter luciferase constructs were as described (<BBR RID="B2">,
<BBR RID="B8">).</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">GST</GLOSREF> Pull-down, Immunoprecipitation, and Immunoblotting
Analyses</ST>
<P>Cells were irradiated with 5 <GLOSREF RID="G4">Gy</GLOSREF> of &ggr;-ray or
mock-irradiated, as described (<BBR RID="B24">). The cells were harvested 4 h
later and lysed in a lysis buffer containing 1&percnt; Triton X-100. The
supernatants were subjected to GST-Pin1 pull-down assay, followed by
immunoblotting analysis using monoclonal antibodies against p53 (Ab-6
for human p53 or Ab-3 for murine p53)(Oncogene), as described (<BBR RID="B15">, <BBR RID="B17">,
<BBR RID="B20">). For co-immunoprecipitation, we used agarose-conjugated anti-p53
polyclonal antibodies (Santa Cruz), with unrelated antibodies as a
control, as described (<BBR RID="B15">, <BBR RID="B17">, <BBR RID="B20">).</P>
</SEC>
<SEC><ST>Promoter Reporter Assays</ST>
<P>Promoter reporter assays were
performed with the dual-luciferase reporter assay system (Promega) at
24 h after transfection, as described (<BBR RID="B20">).</P>
</SEC>
<SEC><ST>Cell Cycle Analysis</ST>
<P>Cells were harvested at 24 h after
irradiation, followed by flow cytometric analysis in a FACScan (Becton
Dickinson), as described (<BBR RID="B11">, <BBR RID="B24">).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>DNA Damage Enhances the Interaction between Pin1 and p53</ST>
<P>DNA
damage induces phosphorylation of p53 on several Ser/Thr sites,
including Ser<SUP>33</SUP>-Pro and Ser<SUP>46</SUP>-Pro motifs, and
these phosphorylation sites are important for p53 function (<BBR RID="B1">, <BBR RID="B7" TO="B9">).
Moreover, Ser<SUP>33</SUP> and Ser<SUP>46</SUP> have multiple
upstream hydrophobic residues (Leu, Val, and/or Met) and are preceded
by a Pro residue, the two most critical features for Pin1 preferred
binding sites (<BBR RID="B12">). Therefore, it is conceivable that Pin1 might bind
p53 and regulate its function following DNA damage.</P>
<P>To test this possibility, we first asked whether Pin1 binds p53 using
GST-Pin1 pull-down analysis (<BBR RID="B15">, <BBR RID="B17">, <BBR RID="B20">). As shown previously (<BBR RID="B25">),
when T47D human breast cancer cells, which contain wild-type p53
protein, were treated with 5 <GLOSREF RID="G4">Gy</GLOSREF> of &ggr;-radiation, p53 levels increased
significantly within 6 h (Fig.
<FIGR RID="F1"><IT>A</IT>). More importantly,
GST-Pin1, but not <GLOSREF RID="G2">GST</GLOSREF> alone, pulled down p53 from mock-irradiated
cells, and the binding was significantly increased after cells were
irradiated (Fig. <FIGR RID="F1"><IT>A</IT>), even after normalizing p53 loading
(Fig. <FIGR RID="F1"><IT>B</IT>). Furthermore, anti-p53 antibodies, but not control
antibodies, immunoprecipitated endogenous Pin1, and this
co-immunoprecipitation was also significantly increased by DNA damage
(Fig. <FIGR RID="F1">, <IT>C</IT> and <IT>D</IT>). These results indicate that
DNA damage induces the interaction between Pin1 and p53.
<FIG ID="F1"><CAPTION><P><B>DNA damage enhances the specific interaction
between Pin1 and p53. </B><IT>A</IT> and <IT>B</IT>, interaction
between Pin1 and p53. T47D cells were treated with 5 <GLOSREF RID="G4">Gy</GLOSREF> &ggr;-ray
(<IT>&plus;IR</IT>) or mock-treated (<IT>&minus;IR</IT>), and cells were
harvested 6 h later. The same amount of lysates (<IT>A</IT>) or
lysates normalized for p53 (<IT>B</IT>) were subjected to
immunoblotting with anti-p53 antibodies directly (<IT>left</IT>) or
after <GLOSREF RID="G2">GST</GLOSREF> pull-down experiment with agarose beads containing <GLOSREF RID="G2">GST</GLOSREF> or
GST-Pin1 (<IT>right</IT>). <IT>C</IT> and <IT>D</IT>,
co-immunoprecipitation of Pin1 and p53. The same amount of lysates
(<IT>C</IT>) or lysates normalized for p53 (<IT>D</IT>) as
described in <IT>A</IT> and <IT>B</IT> were immunoprecipitated with
anti-p53 or non-related antibodies (<IT>Control</IT>), followed by
immunoblotting with anti-p53 or -Pin1 antibodies. <IT>E</IT> and
<IT>F</IT>, requirement of the WW domain in Pin1 as well as the
Ser<SUP>33</SUP> and Ser<SUP>46</SUP> residues in p53 for their
interaction. 24 h after transfection with p53 or its mutants, HeLa
cells were irradiated, followed by immunoblotting analysis with
anti-p53 antibodies (<IT>E</IT>). The same cell lysates were
incubated with beads containing either <GLOSREF RID="G2">GST</GLOSREF>, GST-Pin1, or
GST-Pin1<SUP>S16E</SUP> (<IT>E</IT>), and bound proteins were
subjected to immunoblotting with p53 antibodies (<IT>F</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc4922607001"></FIG>
</P>
<P>Next we tested whether the binding of Pin1 to p53 depends on the WW
domain of Pin1 and the phosphorylation of p53 on specific Ser-Pro
motifs. As indicated above, primary sequence analysis suggests that two
potential Pin1-binding sites in p53 may be Ser<SUP>33</SUP>-Pro and
Ser<SUP>46</SUP>-Pro motifs. We therefore used p53 single point
mutants Ser<SUP>33</SUP>&thinsp;&rarr;&thinsp;Ala or
Ser<SUP>46</SUP>&thinsp;&rarr;&thinsp;Ala as well as a double mutant
Ser<SUP>33</SUP>&thinsp;&rarr;&thinsp;Ala/Ser<SUP>46</SUP>&thinsp;&rarr;&thinsp;Ala in Pin1 binding
assays. These experiments were performed in HeLa cells because these
cells express very little endogenous p53 protein (Fig.
<FIGR RID="F1"><IT>E</IT>), likely due to high levels of viral oncoprotein E6 (<BBR RID="B26">).
To increase phosphorylation on Ser<SUP>33</SUP> and Ser<SUP>46</SUP>,
cell lysates were obtained 4 h after ionizing radiation with 5 <GLOSREF RID="G4">Gy</GLOSREF>,
at a time when Ser33 is shown to be significantly phosphorylated (<BBR RID="B7">). A
substantial amount of transfected wild-type p53 was pulled down by
Pin1, but not by its mutant containing the Ser<SUP>16</SUP>&thinsp;&rarr;&thinsp;Glu
mutation (Fig. <FIGR RID="F1"><IT>F</IT>). Given that the
Ser<SUP>16</SUP>&thinsp;&rarr;&thinsp;Glu mutation disrupts the ability of the Pin1
WW domain to bind phosphoproteins, these results confirm that Pin1
binds p53 via its WW domain. Furthermore, Pin1 binding to the
Ser<SUP>33</SUP>&thinsp;&rarr;&thinsp;Ala or Ser46&thinsp;&rarr;&thinsp;Ala p53 single point mutant
was considerably decreased, while no binding was detected between Pin1
and the Ser<SUP>33</SUP>&thinsp;&rarr;&thinsp;Ala/Ser<SUP>46</SUP>&thinsp;&rarr;&thinsp;Ala double
mutant of p53 (Fig. <FIGR RID="F1"><IT>F</IT>), indicating the requirement of both
Ser residues for the binding. The above results indicate that DNA
damage enhances the specific interaction between Pin1 and p53, and the
binding depends on the WW domain in Pin1 as well as the
Ser<SUP>33</SUP> and Ser<SUP>46</SUP> residues in p53.</P>
</SEC>
<SEC><ST>Effects of Pin1 on the Protein Stability of p53 upon DNA
Damage</ST>
<P>We next asked whether Pin1 affects p53 accumulation and
p53-dependent responses after DNA damage. To address the
first question, we used primary embryonic fibroblasts (MEFs) derived
from wild-type (<GLOSREF RID="G5">WT</GLOSREF>) or Pin1 knock-out (Pin1<SUP>&minus;/&minus;</SUP>) mice.
The DNA damage-induced p53 accumulation
was time- as well as dose-dependent in <GLOSREF RID="G5">WT</GLOSREF> MEFs (Fig. <FIGR RID="F2">,
<IT>A</IT> and <IT>B</IT>). However, both the usual time- and
dose-dependent increase in p53 levels in response to
ionizing radiation was abolished in Pin1<SUP>&minus;/&minus;</SUP> MEFs (Fig. <FIGR RID="F2">,
<IT>A</IT> and <IT>B</IT>). These results indicate that p53 protein
fails to increase in Pin1<SUP>&minus;/&minus;</SUP> MEFs. To further support
that Pin1 is important for p53 accumulation following DNA damage, we
depleted Pin1 from <GLOSREF RID="G5">WT</GLOSREF> MEFs via expression of the Pin1 antisense
construct (Pin1<SUP>AS</SUP>). Indeed, depletion of Pin1 from <GLOSREF RID="G5">WT</GLOSREF> MEFs
drastically suppressed induction of p53 after DNA damage (Fig.
<FIGR RID="F2"><IT>C</IT>). These results indicate that Pin1 is required for the
accumulation of p53 after DNA damage.
<FIG ID="F2"><CAPTION><P><B>Loss or depletion of Pin1 decreases p53
stability and p21 induction after DNA damage. </B><IT>A</IT> and
<IT>B</IT>, Pin1<SUP>&minus;/&minus;</SUP> MEFs lack the time- and
dose-dependent increase of p53 and p21 after DNA damage. <GLOSREF RID="G5">WT</GLOSREF>
or Pin1<SUP>&minus;/&minus;</SUP> MEFs were irradiated with the indicated doses
of &ggr;-ray and then harvested 6 h after irradiation (<IT>A</IT>)
or with &ggr;-ray and harvested at the indicated time points
(<IT>B</IT>). Lysates were subjected to immunoblotting with
antibodies against p53, p21, or Pin1, with actin or tubulin as a
control. <IT>C</IT>, lack of p53 and p21 induction after DNA damage
in Pin1-inhibited MEFs. <GLOSREF RID="G5">WT</GLOSREF> MEFs (<IT>first two panels</IT>) were
transfected with either control vector or antisense Pin1
(Pin1<SUP>AS</SUP>) for 24 h. Six hours after mock (&minus;) or
irradiation (&plus;), cells were subjected to immunoblotting analysis.
<IT>D</IT> and <IT>E</IT>, requirement of Pin1 for stabilization of
p53. Pin1<SUP>&minus;/&minus;</SUP> MEFs were co-transfected with p53 and
control vector, Pin1, or its S16E mutant for 24 h, followed by
irradiation. 4 h after irradiation, cycloheximide was added, and
lysates were prepared at the indicated time points, followed by
immunoblotting with anti-human p53 (<IT>upper panel</IT>) or
anti-actin (<IT>lower panel</IT>) antibodies (<IT>D</IT>). p53
levels were semiquantified using Imagequant and normalized using actin
as an internal control. For comparing the p53 stability in the absence
or presence of Pin1 or its mutant, p53 levels at 0 was defined as
100&percnt;. <IT>F</IT> and <IT>G</IT>, requirement of
Ser<SUP>33/46</SUP> for stabilization of p53. p53 or its mutant was
co-transfected into Pin1<SUP>&minus;/&minus;</SUP> MEFs, and their stability was
assayed as described in the legends to <IT>D</IT> and
<IT>E</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4922607002"></FIG>
</P>
<P>Next we examined the effects of Pin1 on p53 stability after DNA damage
using a cycloheximide chase, as described (<BBR RID="B27">). Pin1<SUP>&minus;/&minus;</SUP>
MEFs were co-transfected with p53 and control vector, Pin1, or the S16E
Pin1 mutant that failed to bind p53 (Fig. <FIGR RID="F1"><IT>F</IT>). After
irradiation, cycloheximide was added to inhibit <IT>de novo</IT> p53
synthesis and the steady-state levels of p53 were determined using
antibodies that detected only transfected human p53 (Fig. <FIGR RID="F2">,
<IT>D</IT> and <IT>E</IT>). In Pin1<SUP>&minus;/&minus;</SUP> MEFs
transfected with the control vector, the half-life of p53 was about 60
min (Fig. <FIGR RID="F2">, <IT>D</IT> and <IT>E</IT>). Importantly, the half-life
of p53 was significantly increased to &sim;6 h by expression of Pin1. In
contrast, the Pin1 mutant that failed to bind p53 did not have
detectable effect on the p53 stability.</P>
<P>To further support that phosphorylation-dependent
association is important for Pin1 to stabilize p53, we examined the
stability of the mutant S33A/S46A p53 mutant that failed to bind Pin1
(Fig. <FIGR RID="F1"><IT>F</IT>). Pin1 stabilized p53, but not its mutant S33A/S46A
mutant after DNA damage (Fig. <FIGR RID="F2">, <IT>E</IT> and <IT>F</IT>). The
above results indicate that Pin1 and its
phosphorylation-dependent association is required for
stabilization of p53 and also reveal an important new role of
phosphorylation of Ser<SUP>33</SUP> and Ser<SUP>46</SUP> in
regulating the stability of p53.</P>
</SEC>
<SEC><ST>Effects of Pin1 on p53 Transactivation toward p21 after
DNA Damage</ST>
<P>We assayed the effects of Pin1 on
p53-dependent responses. We first examined whether Pin1
affects p53-dependent p21 transactivation without DNA
damage given the detectable, although weak, interaction (Fig. <FIGR RID="F1">,
<IT>A&ndash;D</IT>). As shown in Fig.
<FIGR RID="F3"><IT>A</IT>, Pin1 alone had a modest
stimulatory effect on the p21 promoter activity. This stimulatory
effect was significantly enhanced when co-transfected with p53, but was
inhibited by dominant-negative p53 (Fig. <FIGR RID="F3"><IT>A</IT>). In contrast,
depletion of Pin1 by Pin1<SUP>AS</SUP> blocked the ability of p53 to
activate the p21 promoter (Fig. <FIGR RID="F3"><IT>A</IT>). Moreover, a mutation in
the p53-binding site in the p21 promoter completely abolished the
effects of Pin1 on the p21 promoter (Fig. <FIGR RID="F3"><IT>B</IT>). These results
show that Pin1 can enhance the ability of p53 to activate the p21
promoter.
<FIG ID="F3"><CAPTION><P><B>Pin1 increases p53
transactivation toward the p21 promoter, which is enhanced by DNA
damage. </B><IT>A</IT>, cooperation between Pin1 and p53 in activating
the p21 promoter. Cells were co-transfected with expression constructs
for Pin1, Pin1<SUP>AS</SUP>, WW domain Pin1 mutant
(<IT>Pin1</IT><SUP><IT>S16E</IT></SUP>, <IT>Pin1</IT><SUP><IT>W34A</IT></SUP>), or <GLOSREF RID="G6">PPIase</GLOSREF>
domain Pin1 mutant (<IT>Pin1</IT><SUP><IT>K63A</IT></SUP>) and p53 or
dominant-negative p53 (<IT>dnp53</IT>), together with a p21
luciferase reporter construct. The activity of the reporter luciferase
was expressed relative to the activity in control vector transfected
cells, which is defined as 1.0. <IT>B</IT>, DNA damage enhances
cooperation between Pin1 and p53 in activating the p21 promoter. Cells
were co-transfected with the indicated expression constructs and a p21
luciferase reporter construct. For the assays in the last two sets of
experiments labeled as Mt p21 promoter, the same p21 luciferase
construct, but containing a mutated p53-binding site, was used. 24
h after transfection cells were mock-treated (<IT>white bars</IT>) or
irradiated (<IT>solid bars</IT>), followed by luciferase assay.</P>
</CAPTION>
<GRAPHIC FILE="bc4922607003"></FIG>
</P>
<P>Since the Pin1 and p53 interaction is enhanced after DNA damage, we
next examined the effects of irradiation on the ability of Pin1 to
enhance the p21 promoter. As shown in Fig. <FIGR RID="F3"><IT>B</IT>, irradiation
increased p21 transactivation after transfection with Pin1 alone in
comparison with vector control. However, p21 transactivation in
response to irradiation was greatly enhanced when Pin1 and p53 were
co-transfected (Fig. <FIGR RID="F3"><IT>B</IT>). This stimulatory effect of Pin1
and p53 depended on DNA damage (Fig. <FIGR RID="F3"><IT>B</IT>). Again, the
mutation in the p53-binding site in the p21 promoter completely
abolished the effects of Pin1 on the p21 promoter (Fig. <FIGR RID="F3"><IT>B</IT>).
Similarly, a dominant-negative p53 mutant suppressed the effects of
Pin1 (Fig. <FIGR RID="F3"><IT>B</IT>). Finally, the Pin1 point mutant that either
could not bind p53 (Pin1<SUP>S16E</SUP>, Pin1<SUP>W34A</SUP>) or
isomerize Ser(P)/Thr-Pro motifs (Pin1<SUP>K63A</SUP>) failed to
increase p53 transactivation (Fig. <FIGR RID="F3"><IT>B</IT>). These results
indicate that Pin1 enhances the p53-dependent p21
transactivation upon DNA damage and that both the WW domain and the
<GLOSREF RID="G6">PPIase</GLOSREF> activity of Pin1 are required for this cooperation.</P>
<P>If Pin1 enhances the p53-dependent p21 transactivation upon
DNA damage, it would be expected that inhibition of Pin1 might affect
the accumulation of p21 after DNA damage. p21 levels are strongly
increased in <GLOSREF RID="G5">WT</GLOSREF> MEFs after ionizing radiation, and this induction was
time-dependent as well as dose-dependent (Fig.
<FIGR RID="F2">, <IT>A&ndash;C</IT>). However, under the same conditions, p21 levels
failed to increase in Pin1<SUP>&minus;/&minus;</SUP> MEFs or <GLOSREF RID="G5">WT</GLOSREF> MEFs that were
depleted of Pin1 by Pin1<SUP>AS</SUP> (Fig. <FIGR RID="F2">, <IT>A&ndash;C</IT>).
Furthermore, both the time- and dose-dependent increases in
p21 levels were abolished in Pin1<SUP>&minus;/&minus;</SUP> MEFs (Fig. <FIGR RID="F2">,
<IT>A</IT> and <IT>B</IT>). These results demonstrate that loss of
Pin1 abolishes the accumulation of p53 and p21 after DNA damage.</P>
</SEC>
<SEC><ST>Effects of Pin1 on DNA Damage-induced Cell Cycle
Checkpoints</ST>
<P>To examine whether Pin1 affects cell cycle checkpoint
control in response to DNA damage. To address this question, we
subjected <GLOSREF RID="G5">WT</GLOSREF> or Pin1<SUP>&minus;/&minus;</SUP> MEFs to 5 <GLOSREF RID="G4">Gy</GLOSREF> of &ggr; irradiation.
Before DNA damage, Pin1<SUP>&minus;/&minus;</SUP> cells had slightly more cells
in G<INF>1</INF> and fewer cells in S phase, as compared with <GLOSREF RID="G5">WT</GLOSREF> cells
(Fig. <FIGR RID="F4">, <IT>A</IT> and <IT>B</IT>).
This phenotype is consistent with the previous findings that Pin1 is an
important regulator of the G<INF>1</INF>/S activator cyclin D1
(<BBR RID="B22">).
<FIG ID="F4"><CAPTION><P><B>Loss of Pin1 causes prominent defects in the
cell cycle checkpoints in response to DNA damage.</B> <GLOSREF RID="G5">WT</GLOSREF> or
Pin1<SUP>&minus;/&minus;</SUP> MEFs were subjected to mock- or 5 <GLOSREF RID="G4">Gy</GLOSREF> of
irradiation. 12 h later, the cells were harvested and stained
with propidium iodide, followed by flow cytometry.</P>
</CAPTION>
<GRAPHIC FILE="bc4922607004"></FIG>
</P>
<P>Importantly, cell cycle profiles were observed after DNA damage. <GLOSREF RID="G5">WT</GLOSREF>
MEFs displayed interphase cell morphologies, whereas significantly more
Pin1<SUP>&minus;/&minus;</SUP> MEFs were rounded up (data not shown). These
differences were further confirmed by flow cytometrical analysis (Fig.
<FIGR RID="F4">). <GLOSREF RID="G5">WT</GLOSREF> MEFs in S phase were dramatically reduced, and the
majority of cells were accumulated with the 4n DNA
content (Fig. <FIGR RID="F4">). However, Pin1<SUP>&minus;/&minus;</SUP> MEFs in S phase were
not changed. Furthermore, DNA damage-induced G<INF>2</INF> arrest was
significantly inhibited in Pin1<SUP>&minus;/&minus;</SUP> MEFs (Fig. <FIGR RID="F4">). These
results indicate that loss of Pin1 leads to multiple cell cycle
checkpoint defects in response to DNA damage.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Here we report that Pin1 plays an important role in regulating p53
function and in modulating cellular response to DNA damage. Pin1 bound
p53 and also increased its protein stability, which depended on the
binding of Pin1 to phosphorylated Ser<SUP>33/46</SUP> of p53.
Furthermore, Pin1 potentiated the transcriptional activity of p53
toward the p21 promoter. Moreover, p53 and p21 barely increased after
ionizing radiation in Pin1<SUP>&minus;/&minus;</SUP> MEFs or in neoplastic cells
depleted of Pin1. Finally, Pin1<SUP>&minus;/&minus;</SUP> MEFs displayed
significant defects in cell cycle checkpoints induced by DNA damage.
These results demonstrate that Pin1 is a novel regulator of p53 in DNA
damage response.</P>
<P>It remains to be determined how Pin1 regulates the ability
of p53 and p21 to up-regulate during DNA damage. We have shown that the
Pin1 binding or isomerase mutant fails to increase the stability and
transactivation activity of p53. Furthermore, the S33A/S46A mutant that
fails to bind Pin1 fails to be stabilized after DNA damage. These
results strongly suggest for the first time that phosphorylation of
Ser<SUP>33</SUP> or Ser<SUP>46</SUP> plays an important role in
regulating the stabilization of p53. This is consistent with the fact
that both residues lie in immediate vicinity of the Mdm2-binding site
and affect transcriptional activity of p53 (<BBR RID="B5">, <BBR RID="B6">, <BBR RID="B28">). Therefore, we
propose that when p53 is phosphorylated following DNA damage, Pin1
binds and isomerizes p53 on phosphorylated Ser<SUP>33/46</SUP>. This
conformational change may prevent binding of p53 to its ubiquitin
ligase MDM2, affect phosphorylation of p53 on other sites, and/or
affect transcriptional activity of p53 toward p21.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We are grateful to A. J. Fornace, Jr. for
the p53 mutants.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">MEF</TERM><DD><P>murine
embryonic fibroblast</P>
</DD><TERM ID="G2">GST</TERM><DD><P>glutathione <IT>S</IT>-transferase</P>
</DD><TERM ID="G3">Ab</TERM><DD><P>antibody</P>
</DD><TERM ID="G4">Gy</TERM><DD><P>gray</P>
</DD><TERM ID="G5">WT</TERM><DD><P>wild-type</P>
</DD><TERM ID="G6">PPIase</TERM><DD><P>peptidyl-prolyl
<IT>cis/trans </IT>isomerase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. M.</FNM><SNM>Wahl</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Carr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>E277</FIRSTPAGE><LASTPAGE>E86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2001|3|E277|Wahl GM|277:50:47976:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2001|3|E277|Wahl GM|277:50:47976:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tokino</SNM></AUTHOR><AUTHOR><FNM>V. E.</FNM><SNM>Velculescu</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Trent</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Mercer</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>817</FIRSTPAGE><LASTPAGE>825</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|817|El-Deiry WS|277:50:47976:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|817|El-Deiry WS|277:50:47976:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Harper</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Adami</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Keyomarsi</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Elledge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>805</FIRSTPAGE><LASTPAGE>816</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|805|Harper JW|277:50:47976:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|805|Harper JW|277:50:47976:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Hannon</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Casso</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kobayashi</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Beach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>366</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>701</FIRSTPAGE><LASTPAGE>704</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|366|701|Xiong Y|277:50:47976:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|366|701|Xiong Y|277:50:47976:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Haupt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Maya</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kazaz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>296</FIRSTPAGE><LASTPAGE>299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|296|Haupt Y|277:50:47976:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|296|Haupt Y|277:50:47976:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kubbutat</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>299</FIRSTPAGE><LASTPAGE>303</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|387|299|Kubbutat MH|277:50:47976:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|299|Kubbutat MH|277:50:47976:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Herrera</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bustin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Vassilev</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Appella</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2831</FIRSTPAGE><LASTPAGE>2841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2831|Sakaguchi K|277:50:47976:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2831|Sakaguchi K|277:50:47976:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. V.</FNM><SNM>Bulavin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Saito</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Hollander</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sakaguchi</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Appella</SNM></AUTHOR><AUTHOR><FNM>A. J., Jr.</FNM><SNM>Fornace</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6845</FIRSTPAGE><LASTPAGE>6854</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|6845|Bulavin DV|277:50:47976:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|6845|Bulavin DV|277:50:47976:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Sanchez-Prieto</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Rojas</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Taya</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2464</FIRSTPAGE><LASTPAGE>2472</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|2464|Sanchez-Prieto R|277:50:47976:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|2464|Sanchez-Prieto R|277:50:47976:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>Y. C.</FNM><SNM>Liou</SNM></AUTHOR><AUTHOR><FNM>X. Z.</FNM><SNM>Zhou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cell Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>164</FIRSTPAGE><LASTPAGE>172</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cell Biol|2002|12|164|Lu KP|277:50:47976:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cell Biol|2002|12|164|Lu KP|277:50:47976:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Hanes</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>380</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>544</FIRSTPAGE><LASTPAGE>547</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|380|544|Lu KP|277:50:47976:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|380|544|Lu KP|277:50:47976:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Yaffe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schutkowski</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>X. Z.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Stukenberg</SNM></AUTHOR><AUTHOR><FNM>J., Xu, J.</FNM><SNM>Rahfeld</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kuang</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Kirschner</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1957</FIRSTPAGE><LASTPAGE>1960</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|278|1957|Yaffe MB|277:50:47976:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|278|1957|Yaffe MB|277:50:47976:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. Z.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Kops</SNM></AUTHOR><AUTHOR><FNM>A., Lu, P. J.</FNM><SNM>Werner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Stoller</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>K<A><AC>u</AC><AC>&uml;</AC></A>llertz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Stark</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Fischer</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>873</FIRSTPAGE><LASTPAGE>883</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|873|Zhou XZ|277:50:47976:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|873|Zhou XZ|277:50:47976:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>R., Lu, K. P.</FNM><SNM>Ranganathan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Noel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>875</FIRSTPAGE><LASTPAGE>886</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|875|Ranganathan RLuKP|277:50:47976:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|875|Ranganathan RLuKP|277:50:47976:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Stukenberg</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Kirschner</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>706</FIRSTPAGE><LASTPAGE>720</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|706|Shen M|277:50:47976:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|706|Shen M|277:50:47976:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Crenshaw</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Means</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kornbluth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1315</FIRSTPAGE><LASTPAGE>1327</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|1315|Crenshaw DG|277:50:47976:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|1315|Crenshaw DG|277:50:47976:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>X. Z.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1325</FIRSTPAGE><LASTPAGE>1328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|283|1325|Lu PJ|277:50:47976:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|283|1325|Lu PJ|277:50:47976:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Wulf</SNM></AUTHOR><AUTHOR><FNM>X. Z.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>399</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>784</FIRSTPAGE><LASTPAGE>788</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|399|784|Lu PJ|277:50:47976:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|399|784|Lu PJ|277:50:47976:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. T.</FNM><SNM>Stukenberg</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Kirschner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1071</FIRSTPAGE><LASTPAGE>1083</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|7|1071|Stukenberg PT|277:50:47976:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|7|1071|Stukenberg PT|277:50:47976:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. M.</FNM><SNM>Wulf</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ryo</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Wulf</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Niu</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3459</FIRSTPAGE><LASTPAGE>3472</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|3459|Wulf GM|277:50:47976:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|3459|Wulf GM|277:50:47976:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ryo</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Wulf</SNM></AUTHOR><AUTHOR><FNM>Y. C.</FNM><SNM>Liou</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>793</FIRSTPAGE><LASTPAGE>801</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2001|3|793|Ryo A|277:50:47976:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2001|3|793|Ryo A|277:50:47976:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. C.</FNM><SNM>Liou</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Ryo</SNM></AUTHOR><AUTHOR><FNM>H. K., Lu, P. J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bronson</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Fujimori</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Uchidafl</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1335</FIRSTPAGE><LASTPAGE>1340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|1335|Liou YC|277:50:47976:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|1335|Liou YC|277:50:47976:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>K. I.</FNM><SNM>Swenson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kornbluth</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Means</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1644</FIRSTPAGE><LASTPAGE>1647</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|287|1644|Winkler KE|277:50:47976:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|287|1644|Winkler KE|277:50:47976:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kishi</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Lu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>7420</FIRSTPAGE><LASTPAGE>7429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|7420|Kishi K|277:50:47976:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|7420|Kishi K|277:50:47976:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wosikowski</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Regis</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Robey</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Alvarez</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Buters</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Gudas</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Bates</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1395</FIRSTPAGE><LASTPAGE>1403</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1995|6|1395|Wosikowski K|277:50:47976:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1995|6|1395|Wosikowski K|277:50:47976:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Parish</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pandya</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Stern</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Clarke</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Gaston</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>87</FIRSTPAGE><LASTPAGE>94</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|87|Webster K|277:50:47976:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|87|Webster K|277:50:47976:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. G.</FNM><SNM>Maki</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Howley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>355</FIRSTPAGE><LASTPAGE>363</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|355|Maki CG|277:50:47976:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|355|Maki CG|277:50:47976:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. H.</FNM><SNM>Kussie</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gorina</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Marechal</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Elenbaas</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Moreau</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Levine</SNM></AUTHOR><AUTHOR><FNM>N. P.</FNM><SNM>Pavletich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>948</FIRSTPAGE><LASTPAGE>953</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|274|948|Kussie PH|277:50:47976:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|274|948|Kussie PH|277:50:47976:28|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 17, 2002,  DOI 10.1074/jbc.C200538200</P>
</FN>

</BM>
</ART>
