<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2300" ARTNUM="M206127200" VID="277" ISS="50" DATE="12-13-2002" PPF="48333" PPL="48341">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GENES: STRUCTURE AND REGULATION</DOCSUBJ>
<ATL>Cloning and Analysis of the Thrombopoietin-induced
Megakaryocyte-specific Glycoprotein VI Promoter and Its Regulation by
GATA-1, Fli-1, and Sp1<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Melissa L.</FNM><SNM>Holmes</SNM></AU>
<ORF RID="O152"><AU><FNM>Natalie</FNM><SNM>Bartle</SNM></AU>
<ORF RID="O152"><AU><FNM>Michael</FNM><SNM>Eisbacher</SNM></AU>
<ORF RID="O152"><AU><FNM>Beng H.</FNM><SNM>Chong</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AFF>From the <OID ID="O152">Centre for Thrombosis and Vascular Research,
and <OID ID="O153">Department of Medicine, St. George Clinical School,
University of New South Wales,
Sydney, New South Wales 2052, Australia</AFF>
</AUG>
<RE>June 20, 2002</RE><RV>September 6, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by a grant from the Australian
National Health and Medical Research Council and an infrastructure
grant from the New South Wales Department of Health.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
<P><IT>The nucleotide sequence(s) reported in this paper has been submitted to the GenBank&trade;/EBI Data Bank with accession number(s)</IT>  <EXLNK TYPE="GEN" ACCESS="AF521646">.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed. Present address:
Dept. of Medicine, St. George Clinical School, University of New South
Wales, Sydney, New South Wales 2052, Australia. Tel.: 61-2-9350-2010;
Fax: 61-2-9350-3998; E-mail: b.h.chong&commat;unsw.edu.au.</P>
</FN>
<ABS><P>The exposure of collagen fibers at sites of
vascular injury results in the adherence of platelets and their
subsequent activation. The platelet collagen receptor glycoprotein
(<GLOSREF RID="G2">GP</GLOSREF>)<SUP>1</SUP> VI plays a crucial role in platelet activation
and thrombus formation and decreased levels or defective GPVI may lead
to excessive bleeding. In addition, elevated levels of collagen
receptors may predispose individuals to coronary heart disease or
strokes. GPVI expression is restricted to platelets and their precursor
cell, the megakaryocyte. In this study we investigate the
regulation of GPVI expression and show that thrombopoietin induces its
expression in the megakaryocytic cell line UT-7/TPO. A 5&prime;-region
flanking the transcription start point of the <IT>GPVI</IT> gene was
cloned (&minus;694 to &plus;29) and we report that this putative <IT>GPVI</IT>
promoter bestows megakaryocye-specific expression. Deletion analyses
and site-directed mutagenesis identified Sp1<SUP>227</SUP>,
GATA<SUP>177</SUP>, and Ets<SUP>48</SUP> sites as essential for
<IT>GPVI</IT> expression. We show that transcription factors GATA-1,
Fli-1, and Sp1 can bind to and activate this promoter. Finally, GPVI
mRNA was detected only in megakaryocytic cell lines expressing both
Fli-1 and GATA-1, and we show that overexpression of Fli-1 in a stable
cell line (which expresses endogenous GATA-1 and Sp1) results in
expression of the endogenous <IT>GPVI</IT> gene.</P>
</ABS></FM>
<BDY>
<P>Megakaryopoiesis is the process by which hematopoietic stem cells
in the bone marrow differentiate into mature megakaryocytes
(MKs),<SUP>1</SUP> which in turn release
platelets into the bloodstream. The molecular mechanisms controlling <GLOSREF RID="G1">MK</GLOSREF>
development and platelet production are of considerable interest for a
number of reasons. First, the identification of transcription factors
controlling MK-specific gene expression aid our understanding of blood
cell lineage commitment. Second, MKs possess unique features such as
polyploid nuclei, secretory granules, and proplatelets, the study of
which contributes to our understanding of the mechanisms controlling
cell cycle and organelle formation. Finally, the genetic basis of
disease states such as bleeding disorders and leukemias may be
elucidated from the study of platelet function and normal blood cell
development.</P>
<P>Thrombopoietin (<GLOSREF RID="G5">TPO</GLOSREF>) is the major humoral regulator of
megakaryopoiesis, and TPO-responsive genes play a major role in
regulating <GLOSREF RID="G1">MK</GLOSREF> development and platelet production. The binding of <GLOSREF RID="G5">TPO</GLOSREF>
to its receptor c-Mpl on the cell surface activates a number of
distinct intracellular signaling cascades (Ref. <BBR RID="B1"> and references
within), resulting in the proliferation of <GLOSREF RID="G1">MK</GLOSREF> progenitors and the
expression of a number of cell-specific genes associated with <GLOSREF RID="G1">MK</GLOSREF>
differentiation such as <IT>GPIIb</IT> and <IT>GPIX</IT> (<BBR RID="B2">,
<BBR RID="B3">).</P>
<P>One approach to understanding the molecular basis of megakaryopoiesis
is to identify genes that increase in expression following <GLOSREF RID="G5">TPO</GLOSREF>
stimulation. Because of the rarity of MKs in bone marrow, their
isolation and subsequent culturing <IT>in vitro</IT> is not trivial.
However, a number of cell lines with <GLOSREF RID="G1">MK</GLOSREF> features exist and these have
provided useful insights into megakaryopoiesis and the regulation of
platelet-specific genes in particular. We have used the
cytokine-responsive <GLOSREF RID="G1">MK</GLOSREF> cell line UT-7/TPO and the technique of
representational difference analysis (<GLOSREF RID="G7">RDA</GLOSREF>) to isolate TPO-induced
genes. This technique has the advantage over cDNA arrays as novel
genes can potentially be identified and it is possible that MK-specific
genes are underrepresented in data bases of expressed sequences and
also on commercial cDNA arrays because of the low numbers of MKs.
In this way, we have identified the <GLOSREF RID="G1">MK</GLOSREF> and platelet-specific collagen
receptor <IT>GPVI</IT> as one of the genes up-regulated in UT-7/TPO
cells in response to <GLOSREF RID="G5">TPO</GLOSREF>. Although GPVI has been the focus of several
recent reports, the transcriptional regulation of this clinically
relevant gene has not been determined. Therefore, we set about cloning
the <IT>GPVI</IT> promoter and have identified the key transcription
factor binding sites necessary for MK-specific expression, which
include GATA, Ets, and Sp1. We demonstrate using gel shift analysis
that GATA-1, Fli-1, and Sp1 can bind to these sites within the
<IT>GPVI</IT> promoter and that their overexpression in non-MK cells
can activate a <IT>GPVI</IT>-luciferase reporter in transient
transfection assays. Moreover, Northern analysis of a variety of
erythro-megakaryocytic cell lines revealed GPVI expression only in
those cell lines expressing both Fli-1 and GATA-1. Finally, we show
that overexpression of Fli-1 in K562 cells, which express Sp1 and
GATA-1 but normally lack GPVI and Fli-1, results in the expression of
the endogenous <IT>GPVI</IT> gene.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Lines and Growth Conditions</ST>
<P>The human
erythro-megakaryoblastic, growth factor-dependent UT-7/TPO
(<BBR RID="B4">) and UT-7/EPO Mpl (<BBR RID="B5">) cell lines, a gift from Dr. Norio Komatsu
(Jichii Medical School, Tochigi, Japan), were cultured in Iscove&apos;s
modified Dulbecco&apos;s medium (<GLOSREF RID="G9">IMDM</GLOSREF>) supplemented with 10&percnt; fetal bovine
serum (<GLOSREF RID="G10">FBS</GLOSREF>) and either 10 ng/ml <GLOSREF RID="G5">TPO</GLOSREF>, or 1 unit/ml erythropoietin
plus 1 mg/ml geneticin, respectively. HeLa cells (human cervical
epithelium carcinoma) and NIH 3T3 cells (mouse fibroblastic) were grown
in Dulbecco&apos;s modified Eagle&apos;s medium supplemented with 10&percnt;
<GLOSREF RID="G10">FBS</GLOSREF>. K562 (human erythroleukemic) and Dami (human megakaryoblastic)
cell lines were cultured in RPMI 1640 plus 10&percnt; <GLOSREF RID="G10">FBS</GLOSREF>. The clonal cell
lines K562-GFP and K562-Fli, established in our
laboratory,<FNR RID="FN2"> were cultured in
RPMI 1640 medium containing 10&percnt; <GLOSREF RID="G10">FBS</GLOSREF> and 1 mg/ml geneticin.</P>
</SEC>
<SEC><ST>RNA Isolation and cDNA Synthesis</ST>
<P>Total RNA was isolated
from 5 &times; 10<SUP>7</SUP> cells by guanidinium isothiocyanate
lysis (TRIzol, Invitrogen) as described by the manufacturer.
Polyadenylated (poly(A)<SUP>&plus;</SUP>) RNA was subsequently isolated
using biotinylated oligo(dT) primers and streptavidin coupled to
magnetic beads (PolyATtract<SUP>TM</SUP>; Promega). The RiboClone
cDNA synthesis system (Promega) was then used to convert 2-&mgr;g
aliquots of poly(A)<SUP>&plus;</SUP> RNA into cDNA.</P>
</SEC>
<SEC><ST><GLOSREF RID="G7">RDA</GLOSREF> of TPO-induced UT-7/TPO Cells after Cytokine
Starvation</ST>
<P>UT-7/TPO cells were grown in <GLOSREF RID="G9">IMDM</GLOSREF> plus 1&percnt; FCS for
16 h (<GLOSREF RID="G5">TPO</GLOSREF> &ldquo;starved&rdquo;) and then <GLOSREF RID="G5">TPO</GLOSREF> was added to 100 ng/ml for
48 h (<GLOSREF RID="G5">TPO</GLOSREF> &ldquo;induced&rdquo;). RNA from TPO-starved and TPO-induced
UT-7/TPO cells were then isolated and converted to cDNA (see
above). <GLOSREF RID="G7">RDA</GLOSREF> of these cDNAs was as previously described (<BBR RID="B6" TO="B8">) using
the TPO-induced cDNA as &ldquo;tester&rdquo; and TPO-starved cDNA as
&ldquo;driver.&rdquo; After three rounds of hybridization and PCR, discrete DNA
bands could be visualized on 1.2&percnt; agarose gels. These DNA bands were
excised from the gels, cloned into the <IT>Bam</IT>HI site of
pBluescript-KS&plus; (Stratagene), and sequenced. The identities of the
cloned cDNAs were revealed by comparison of the sequences to those
in the GenBank<SUP>TM</SUP> data base using BLAST algorithms.</P>
</SEC>
<SEC><ST>Probing <GLOSREF RID="G7">RDA</GLOSREF> cDNA Arrays with TPO-starved and TPO-induced
cDNAs</ST>
<P>A number of the pBluescript-KS&plus;/cDNA clones
isolated using the <GLOSREF RID="G7">RDA</GLOSREF> described above were blotted in duplicate onto
Hybond N<SUP>&plus;</SUP> nylon membrane (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences)
using a slot-blot apparatus. Actin and <GLOSREF RID="G11">GAPDH</GLOSREF> cDNA fragments were
included as controls. Equivalent amounts of TPO-starved and TPO-induced
UT-7/TPO cDNAs were radiolabeled by PCR and the incorporation of
&lsqb;&agr;-<SUP>32</SUP>P&rsqb;dCTP as described previously (<BBR RID="B8">), and these
probes were purified through a Sephadex G-50 column (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) and hybridized to the filters using ExpressHyb
(Clontech) as described by the manufacturer. The
signals from the &bgr;-actin and <GLOSREF RID="G11">GAPDH</GLOSREF> genes were compared with ensure
that cDNA probes with similar specific activities had been used.</P>
</SEC>
<SEC><ST>Northern Blotting</ST>
<P>As indicated in the figure legends, 1 to
3 &mgr;g of poly(A)<SUP>&plus;</SUP> RNA were subjected to electrophoresis on
1&percnt; agarose gels containing formaldehyde and <GLOSREF RID="G13">MOPS</GLOSREF> (<BBR RID="B9">) and transferred
to Hybond N<SUP>&plus;</SUP> nylon membrane (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Bioscience).
Membranes were then hybridized overnight at 68&thinsp;&deg;C using ExpressHyb
(Clontech) with radiolabeled cDNA probes.
Membranes were then washed as described in the ExpressHyb protocol.</P>
</SEC>
<SEC><ST>Construction of GPVI Luciferase Reporter Constructs</ST>
<P>The
genomic sequence adjacent to the human <IT>GPVI</IT> exon 1 was found
in a GenBank<SUP>TM</SUP> working draft sequence of chromosome 19 and
has been deposited at GenBank<SUP>TM</SUP> <EXLNK TYPE="GEN" ACCESS="AF521646">. Primers were
designed corresponding to sequences overlapping the <IT>GPVI</IT>
translation start site at &plus;29 (Fig. <FIGR RID="F2"><IT>A,</IT> <GLOSREF RID="G3">nt</GLOSREF> &plus;22 to &plus;44) and
also a sequence some 0.7 <GLOSREF RID="G4">kb</GLOSREF> upstream (Fig. <FIGR RID="F2"><IT>A,</IT> <GLOSREF RID="G3">nt</GLOSREF> &minus;701 to
&minus;679). This putative promoter region was amplified by PCR using human
genomic DNA as template and a DNA band of the expected size was
isolated. Restriction sites for <IT>Kpn</IT>I (adjacent to
<IT>GPVI</IT> <GLOSREF RID="G3">nt</GLOSREF> &minus;694) and <IT>Bgl</IT>II (adjacent to GPVI <GLOSREF RID="G3">nt</GLOSREF>
&plus;29) endonucleases were incorporated using a second set of PCR primers
and the 0.7-kb PCR fragment as template, enabling cloning into the
promoterless luciferase reporter vector pGL3-basic (Promega). This
construct was confirmed by sequencing and named GPVI&ndash;694. The
<IT>GPVI</IT> promoter deletions (see diagram in Fig. <FIGR RID="F2">, <IT>B</IT>
and <IT>D</IT>) were generated by PCR using GPVI&ndash;694 as template,
the <IT>Bgl</IT>II primer as above, and various forward primers with
<IT>Kpn</IT>I sites incorporated adjacent to the GPVI site as
indicated by the construct name (<IT>e.g.</IT> in GPVI&ndash;315, the
<IT>Kpn</IT>I site is adjacent to <GLOSREF RID="G3">nt</GLOSREF> &minus;315, Fig. <FIGR RID="F2"><IT>A</IT>) and
each of these PCR fragments were cloned into pGL3-basic and sequenced.
The name of the GPVI constructs is indicative of the <IT>GPVI</IT>
promoter region cloned into pGL3-basic, <IT>e.g.</IT> GPVI&ndash;118
includes <IT>GPVI</IT> <GLOSREF RID="G3">nt</GLOSREF> &minus;118 to &plus;29, GPVIdel-605/&minus;462 includes
<IT>GPVI</IT> <GLOSREF RID="G3">nt</GLOSREF> &minus;695 to &plus;29 with a <UNL>del</UNL>etion of <GLOSREF RID="G3">nt</GLOSREF>
&minus;<UNL>605</UNL> to &minus;<UNL>462</UNL> (see diagram in Fig.
<FIGR RID="F2"><IT>B</IT>). Plasmids GPVI&ndash;315Smut227, GPVI&ndash;315Gmut177, and
GPVI&ndash;315Emut48 were generated by the mutation of Sp1<SUP>227</SUP>
(GGGGCCTGGT to GGG<B>TA</B>CTGGT), GATA<SUP>177</SUP> (AGATAA to
<B>C</B>G<B>C</B>T<B>T</B>A), and Ets<SUP>48</SUP>
(CAGGATGT to CAG<B>TC</B>TGT) binding sites within GPVI&ndash;315,
respectively, using the QuikChange site-directed mutagenesis kit
(Stratagene).</P>
</SEC>
<SEC><ST>Electrophoretic Mobility Shift Assay</ST>
<P>Reactions were set up
containing 10 m<SC>m</SC> Hepes, pH 7.8, 50 m<SC>m</SC> KCl, 5
m<SC>m</SC> MgCl<INF>2</INF>, 1 m<SC>m</SC> EDTA, 5&percnt; glycerol,
1.5 &mgr;g of poly(dI-dC), 0.5 m<SC>m</SC> dithiothreitol, and 1 &mgr;g
of BSA, in a total volume of 30 &mgr;l. Either UT-7/TPO nuclear extracts
or recombinant protein were added as indicated. Glutathione
<IT>S</IT>-transferase-purified recombinant Fli (pGexJT/Fli-1 Ets)
and maltose-binding protein-purified GATA-1 (MBP-GATA-NC) are described
elsewhere.<SUP>2</SUP> Sp1 antibody (sc-420 X, Santa Cruz
Biotechnology) or cold competitor probes (at a 100-fold excess) were
added to reactions as indicated, 10 min prior to the addition of
labeled probes. The reactions were kept on ice for 20 min and then
loaded onto a 6&percnt; native polyacrylamide gel made up with 0.5&times; Tris
borate-EDTA. The oligos used were as follows: S227 probe,
5&prime;-CACAG<UNL>ACCAGGCCCC</UNL>AGCAGGCGG; Smut227 probe,
5&prime;-CACAG<UNL>ACCAGTACCC</UNL>AGCAGGCGG; G177 probe,
5&prime;-CGCCAGGCTGGCCAGAGG<UNL>AGATAA</UNL>GCGCGGCTC; Gmut177 probe,
5&prime;-AGGCTGGCCAGAGG<UNL><B>C</B>G<B>C</B>T<B>T</B>A</UNL>GCGCGGCTCCTTGGAGCTTG;
GATAcon probe, 5&prime;-GATCTCCGGCAAC<UNL>TGATAA</UNL>GGATTCCCTG (from mouse
&agr;-<IT>globin</IT> promoter (<BBR RID="B10">)); Non-Spec probe,
5&prime;-CGATGAGTCTCAATTAGGAAAGGCCGGGGCTGGTGGAGG (from <IT>GPVI</IT>
promoter, &minus;115 to &minus;77, Fig. <FIGR RID="F2"><IT>A</IT>); E48 probe,
5&prime;-GAGCATTCTTCATCCTCATC<UNL>ACATCCTG</UNL>AGCCTGTGC; Emut48 probe,
5&prime;-GAGCATTCTTCATCCTCATC<UNL>ACA<B>GA</B>CTG</UNL>AGCCTGTGC, and
their complements. These oligos and their complements were annealed,
end-labeled using polynucleotide kinase and &lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP,
and purified through Microspin G-25 columns (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).
Gels were dried and visualized using a PhosphorImager (Bio-Rad).</P>
</SEC>
<SEC><ST>Transient Transfections</ST>
<P>Expression plasmids for Sp1 (human
<IT>Sp1</IT> cloned into pEF-Bos) and GATA-1 (murine
<IT>GATA</IT>-<IT>1</IT> cloned into pRc/CMV vector, Invitrogen)
were a gift from Dr. Merlin Crossley, (Department of Biochemistry,
University of Sydney, Sydney, Australia). The Fli-1 expression vector
(human <IT>Fli-1</IT> cloned in pcDNA3, Invitrogen) is described
elsewhere.<SUP>2</SUP> The <IT>GPVI</IT> promoter-luciferase
reporter constructs are described above. All plasmids used in
transfections were purified using a plasmid purification kit (Qiagen)
and at least 2 different batches of each <IT>GPVI</IT>-reporter
construct were tested. The total amount of plasmid DNA in each
transfection was kept constant by adding pcDNA3 as required.</P>
<P>For UT-7/TPO cell transfection, exponentially growing cells were washed
with <GLOSREF RID="G9">IMDM</GLOSREF>, seeded at 5 &times; 10<SUP>5</SUP> cells/ml in <GLOSREF RID="G9">IMDM</GLOSREF> (no <GLOSREF RID="G10">FBS</GLOSREF>
or <GLOSREF RID="G5">TPO</GLOSREF>; 0.8 ml/well) in six-well plates, and transfected with 1.2&ndash;1.5
&mgr;g of plasmid DNA using LipofectAMINE reagent (Invitrogen). After
4 h, an equal volume of <GLOSREF RID="G9">IMDM</GLOSREF> supplemented with 20&percnt; <GLOSREF RID="G10">FBS</GLOSREF> and 20
ng/ml <GLOSREF RID="G5">TPO</GLOSREF> was added to each well. The cells were incubated for 48
h at 37&thinsp;&deg;C in a CO<INF>2</INF> incubator and luciferase activities
were assayed according to the manufacturer&apos;s instructions (luciferase
assay system, Promega).</P>
<P>HeLa cells were seeded at 1 &times; 10<SUP>5</SUP>/ml Dulbecco&apos;s
modified Eagle&apos;s medium plus 10&percnt; <GLOSREF RID="G10">FBS</GLOSREF> in six-well plates (2 ml/well)
and incubated for 24 h at 37&thinsp;&deg;C in a CO<INF>2</INF> incubator.
Cells were then washed with Dulbecco&apos;s modified Eagle&apos;s medium and
transfected with the indicated plasmids using LipofectAMINE reagent.
Luciferase activities were assayed after 48 h according to the
manufacturer&apos;s instructions. Each experiment was carried out at least
3 times with duplicate or triplicate samples.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Identification of Differentially Expressed Genes in UT-7/TPO Cells
following Stimulation with Thrombopoietin</ST>
<P>UT-7/TPO cells resemble
mature megakaryocytes and require <GLOSREF RID="G5">TPO</GLOSREF> for growth and survival (<BBR RID="B4">). To
identify TPO-regulated genes, we have used the technique of <GLOSREF RID="G7">RDA</GLOSREF> to
isolate cDNAs corresponding to genes that are expressed at higher
levels in TPO-stimulated UT-7/TPO cells than in cells starved of this
cytokine. A selection of the cDNAs isolated in this way, including
GPVI, Stat5b, and SOCS-3, are shown in Fig.
<FIGR RID="F1"><IT>A</IT>. cDNAs corresponding to
the housekeeping genes &bgr;-<IT>actin</IT> and <GLOSREF RID="G11"><IT>GAPDH</IT></GLOSREF> were
included on the blots as controls and the intensity of these bands in
the left and right panels are approximately equal indicating that
cDNA probes of similar specific activities had been used. In
comparison, the intensity of the bands in the right panel is generally
greater than those on the left, suggesting that the majority of the
cDNAs isolated did represent up-regulated genes. These bands of
differing intensity and the isolation of Pim-1, which had been reported
previously to be induced by <GLOSREF RID="G5">TPO</GLOSREF> in another <GLOSREF RID="G1">MK</GLOSREF> cell line FD-TPO (<BBR RID="B11">),
were encouraging and suggested that our <GLOSREF RID="G7">RDA</GLOSREF> had identified
differentially expressed genes following <GLOSREF RID="G5">TPO</GLOSREF> induction. The
identification of GPVI is of particular interest as its expression is
restricted to megakaryocytes and platelets (<BBR RID="B12">, <BBR RID="B13">), and as such this
gene was subject to further analysis.
<FIG ID="F1"><CAPTION><P><GLOSREF RID="G5"><B>TPO</B></GLOSREF><B> induces expression of <IT>GPVI</IT>
in UT-7/TPO cells. </B><IT>A</IT>, hybridization of 14 clones
identified by <GLOSREF RID="G7">RDA</GLOSREF> arrayed on duplicate blots demonstrating differential
representation between cytokine-starved and TPO-induced UT-7/TPO cells.
&bgr;-Actin and <GLOSREF RID="G11">GAPDH</GLOSREF>, which are not differentially expressed, are used
to normalize cDNA probes. The clones used are: G-protein G&agr;16,
GPVI, CalDAG-GEF-1 (Map4K), Pim-1, prohibitin, Stat5b, cathepsin B,
SOCS-3, heterogeneous nuclear ribonucleoprotein D (<IT>HNRPD</IT> or
<IT>AUF1</IT>), cystathionine &bgr; synthase (<IT>CBS</IT>),
transforming growth factor-&bgr; (<IT>TGF</IT>-&bgr;), <IT>HLA-E</IT>,
pyrroline-5-carboxylate reductase (<IT>pyr-5 carb</IT>), and
phosphoenolpyruvate carboxykinase (<IT>PEPCK</IT>). <IT>B</IT>,
Northern blot analysis showing the time course of TPO-induced
<IT>GPVI</IT> expression in UT-7/TPO cells. Each lane contains 1 &mgr;g
of poly(A)<SUP>&plus;</SUP> RNA.</P>
</CAPTION>
<GRAPHIC FILE="bc4922300001"></FIG>
</P>
<P>To confirm that <IT>GPVI</IT> expression is regulated by <GLOSREF RID="G5">TPO</GLOSREF>, GPVI
mRNA levels in cytokine-starved and TPO-stimulated UT-7/TPO cells
were assessed by Northern analysis. Fig. <FIGR RID="F1"><IT>B</IT> shows the time
course of <IT>GPVI</IT> induction by <GLOSREF RID="G5">TPO</GLOSREF>. There is minimal expression
of GPVI mRNA at <IT>t</IT> = 0 and 2 h following the
addition of <GLOSREF RID="G5">TPO</GLOSREF>. However, by 4 h GPVI is markedly up-regulated.
Two GPVI transcripts are detected and GPVI mRNA levels remain
elevated to 120 h following <GLOSREF RID="G5">TPO</GLOSREF> exposure. By comparing the
position of these bands relative to the ribosomal RNA bands, we
estimate that the major GPVI transcript is &sim;2 <GLOSREF RID="G4">kb</GLOSREF> and the less
abundant, higher molecular weight transcript is &sim;3.6 <GLOSREF RID="G4">kb</GLOSREF> (data not
shown). As there have been no reports on the regulation of
<IT>GPVI</IT> expression, we set about cloning the <IT>GPVI</IT>
promoter and identifying the important regulatory elements and
trans-acting factors crucial for MK-specific expression of the
<IT>GPVI</IT> gene.</P>
</SEC>
<SEC><ST>Cloning of the GPVI Gene 5&prime;-Flanking Region and Identification of 2
Major Regulatory Regions</ST>
<P>A search of the GenBank<SUP>TM</SUP>
high throughput genomic sequences resulted in the identification of
genomic sequences upstream of the <IT>GPVI</IT> transcriptional start
site (&plus;1 as defined in Ref. <BBR RID="B14">; Fig.
<FIGR RID="F2"><IT>A</IT>) and the sequence of a
819-bp region has been submitted to GenBank<SUP>TM</SUP> (<EXLNK TYPE="GEN" ACCESS="AF521646">).
To determine whether this sequence included the <IT>GPVI</IT>
promoter region, a fragment extending from &minus;694 to &plus;29 was amplified
by PCR from human genomic DNA and cloned into a promoterless luciferase
construct, creating the reporter plasmid GPVI&ndash;694. Transient
transfection of the megakaryocyte-like cell line UT-7/TPO with this
plasmid resulted in luciferase levels some 30-fold higher than the
promoterless control plasmid pGL3basic, and more than 2 times higher
than the SV40 promoter-driven construct (Fig. <FIGR RID="F2"><IT>B</IT>, compare
<IT>columns 1</IT>, <IT>2</IT>, and <IT>9</IT>). Importantly,
when this GPVI&ndash;694 plasmid was transfected into the nonmegakaryocytic
HeLa cell line, luciferase levels were less than 2&percnt; of that of the
SV40-luciferase construct, and only slightly higher than the
promoterless control (Fig. <FIGR RID="F2"><IT>C</IT>). Together, these results
suggest that the &minus;694 to &plus;29 region includes the
<IT>cis</IT>-regulatory regions required for MK-specific expression
of <IT>GPVI</IT>.
<FIG ID="F2"><CAPTION><P><B>Analysis of the <IT>GPVI </IT>promoter.
</B><IT>A</IT>, nucleotide sequence flanking the <IT>GPVI</IT> coding
sequence (<IT>uppercase</IT>) with the numbers corresponding to the
transcription start site (&plus;1) as defined by Ref. <BBR RID="B14">. This sequence has
been submitted to GenBank<SUP>TM</SUP> (<EXLNK TYPE="GEN" ACCESS="AF521646">). The sites of the
various deletions are indicated with <IT>short vertical lines</IT>
and <IT>numbers above</IT> the sequence. The sequences corresponding
to the <GLOSREF RID="G8">EMSA</GLOSREF> probes (<IT>S227</IT>,<IT> G177</IT>, and
<IT>E48</IT>) are <IT>underlined</IT>. The position of Sp1, GATA,
and Ets binding sites investigated in this study are shown with
<IT>arrows. B</IT>, effect of <IT>GPVI</IT> promoter
deletions (1.5 &mgr;g of DNA) on transcriptional activity in UT-7/TPO
cells. Luciferase levels were measured 48 h after transfection and
are shown relative to the activity driven by the SV40 promoter
(SV40-luci). <IT>C</IT>, HeLa cells were also transfected with the
<IT>GPVI</IT>-luciferase constructs (0.2 &mgr;g of DNA). <IT>D</IT>,
fine mapping of the <IT>GPVI</IT> &minus;315 to &minus;118 promoter region to
identify motifs involved in <IT>GPVI</IT> expression in UT-7/TPO
cells. Luciferase levels were measured 48 h after transfection and
activities were compared with the GPVI &minus;315 construct.</P>
</CAPTION>
<GRAPHIC FILE="bc4922300002"></FIG>
</P>
<P>To roughly map the region(s) necessary for high level expression of
<IT>GPVI</IT> in UT-7/TPO cells, an initial series of <IT>GPVI</IT>
promoter constructs were created bearing large deletions from the
5&prime;-end of the promoter. As can be seen in Fig. <FIGR RID="F2"><IT>B</IT>, deletion
of the region from &minus;694 to &minus;462 reduced luciferase levels by &sim;30&percnt;
(compare <IT>rows 2</IT> and <IT>3</IT>), but further deletion from
&minus;462 to &minus;315 resulted in luciferase levels comparable with the
full-length construct GPVI&ndash;694 suggesting positive and negative
regulatory regions, respectively. However, the deletion of the region
from &minus;315 to &minus;118 (GPVI&ndash;118) drastically reduced luciferase levels
to around 10&percnt; of the GPVI&ndash;694 or GPVI&ndash;315 activities (compare
<IT>column 5</IT> to <IT>columns 2</IT> and <IT>4</IT>).</P>
<P>The removal of upstream sites in the 5&prime;-deletion series described above
may mask potential effects of binding motifs further downstream. For
example, because expression of the GPVI&ndash;118 construct was only 10&percnt; of
the full-length promoter, the effect of further deletions may not be
observed. Therefore, we created a second deletion series in which
segments of the <IT>GPVI</IT> promoter were removed, leaving upstream
elements intact (Fig. <FIGR RID="F2"><IT>B</IT>, <IT>rows 6&ndash;8</IT>). The
deletion from &minus;605 to &minus;462 (GPVIdel&minus;605/&minus;462) resulted in a modest
(&sim;30&percnt;) decrease in promoter activity (compare <IT>row 6</IT> to
<IT>row 2</IT>). The second deletion (GPVIdel&minus;315/&minus;118), removing a
193-nt sequence between &minus;315 and &minus;118 but otherwise leaving the
remaining 0.5-kb promoter region intact, resulted in a dramatic (94&percnt;)
decrease in luciferase expression to levels similar to the GPVI&ndash;118
construct (compare <IT>row 7</IT> to <IT>rows 2</IT> and
<IT>5</IT>). Finally, deletion of a region proximal to the
transcription start site, from &minus;118 to &minus;27, also affected
<IT>GPVI</IT> promoter activity, reducing luciferase levels to 20&percnt;
of the full-length construct GPVI&ndash;694 (compare <IT>row 8</IT> to
<IT>row 2</IT>).</P>
<P>Previous studies with several MK-specific promoters have identified
negative regulatory regions, which when deleted result in expression of
promoter constructs in nonmegakaryocytic cell lines (<BBR RID="B15">, <BBR RID="B16">). To
determine whether <IT>GPVI</IT> is similarly regulated, we tested the
deletion constructs in the nonhematopoietic HeLa cell line. None of the
<IT>GPVI</IT> constructs were expressed at significant levels (Fig.
<FIGR RID="F2"><IT>C</IT>) suggesting that no such regions exist in the
<IT>GPVI</IT> promoter. The two regions, &minus;315 to &minus;118 and &minus;118 to
&minus;27, which, when deleted, caused significantly reduced (16- and
5-fold, respectively) luciferase expression compared with GPVI&ndash;694 in
UT-7/TPO cells were then analyzed in more detail.</P>
</SEC>
<SEC><ST>Fine Mapping of the &minus;315 to &minus;118 GPVI Region</ST>
<P>A second
series of <IT>GPVI</IT> 5&prime;-deletion mutants were generated to further
define the region(s) necessary for maximal expression. As luciferase
levels driven by the GPVI&ndash;315 construct were comparable with that of
the longer GPVI&ndash;694 plasmid, all future transfection experiments show
luciferase levels relative to this shorter construct.</P>
<P>Fig. <FIGR RID="F2"><IT>D</IT> shows the results of a typical experiment when these
constructs were transfected into UT-7/TPO cells. The deletions from
&minus;315 to &minus;235 had only a modest effect on the promoter activity
(compare <IT>rows 2&ndash;4</IT> to <IT>row 1</IT>). However, the
deletion of a region from &minus;235 to &minus;210 within the <IT>GPVI</IT>
promoter, including a potential Sp1 binding site (Sp1<SUP>227</SUP>),
reduced the activity of the promoter by &sim;60&percnt; (compare <IT>row
5</IT> to <IT>row 4</IT>). Luciferase levels were further reduced
(3-fold, <IT>row 6</IT> compared with <IT>row 5</IT>) with the
deletion of sequences from &minus;210 to &minus;159. This region contains a
consensus GATA site at &minus;177 (Fig. <FIGR RID="F2"><IT>A</IT>, GATA<SUP>177</SUP>).
The similar luciferase activities of GPVI&ndash;159 and GPVI&ndash;118 suggest
that removing an additional 41 nucleotides between &minus;159 and &minus;118 had
no apparent effect on residual <IT>GPVI</IT> promoter activity.</P>
</SEC>
<SEC><ST>Gel Mobility Shift Assays Identify Proteins in UT-7/TPO Nuclear
Extracts Binding to Sp1, GATA, and Ets Sites within the GPVI
Promoter</ST>
<P>Our deletion analyses using transient transfection
assays had identified three regulatory regions within the
<IT>GPVI</IT> promoter: &minus;235 to &minus;210, &minus;210 to &minus;159, and &minus;118 to
&minus;27. Presumably, transcription factors present in UT-7/TPO cells could
bind to sites within these regions and modulate the transcriptional
activity of the <IT>GPVI</IT> promoter. The sequence of these regions
were analyzed for consensus binding sites using Transfac
(bioinformatics.weizmann.ac.il/transfac) and Motif (motif.genome.ad.jp)
data bases. A number of potential sites were identified including
Sp1<SUP>227</SUP>, GATA<SUP>177</SUP>, and Ets<SUP>48</SUP> sites.
Therefore, we performed gel mobility shift experiments with various
probes derived from these regions to determine whether protein factors
expressed in UT-7/TPO cells could bind to these sites.</P>
<P>Fig. <FIGR RID="F3"><IT>A</IT> shows the <GLOSREF RID="G8">EMSA</GLOSREF>
analysis of the first of these regions: the probe S227 corresponds to
the region &minus;231 to &minus;209 within the <IT>GPVI</IT> promoter fragment,
encompassing the potential Sp1 binding site at &minus;227 (see Fig.
<FIGR RID="F2"><IT>A</IT>). Incubation of S227 with nuclear extracts from UT-7/TPO
cells resulted in the formation of two distinct protein complexes (Fig.
<FIGR RID="F3"><IT>A</IT>, <IT>lane 1</IT>). One of these (labeled <IT>ns</IT>)
was a nonspecific complex as it could be competed away using nonrelated
sequences (data not shown). The second lower mobility complex (labeled
<IT>s1</IT>) is shifted by an Sp1 monoclonal antibody (<IT>lane
2</IT>). Moreover, mutation of the Sp1<SUP>227</SUP> site (Smut227,
<IT>lane 3</IT>) prevents the formation of this s1 complex.
Therefore, it appears that Sp1 is both present and able to bind the
Sp1<SUP>227</SUP> site within the <IT>GPVI</IT> promoter in UT-7/TPO
cells.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G8"><B>EMSA</B></GLOSREF><B> of proteins binding to the regulatory
regions of <IT>GPVI. </IT></B><IT>A</IT>, <GLOSREF RID="G8">EMSA</GLOSREF> studies of UT-7/TPO nuclear
extracts incubated with the <IT>GPVI</IT> &minus;231 to &minus;209 promoter
fragment S227 (<IT>lanes 1</IT> and <IT>2</IT>). Smut227 indicates
a similar probe but the Sp1 site has been mutated (<IT>lane 3</IT>).
The band of interest (<IT>s1</IT>, <IT>lane 1</IT>) and a
nonspecific complex (<IT>ns</IT>) are indicated. An Sp1 antibody
(<IT>Ab. Sp1</IT>) was included in one sample (<IT>lane 2</IT>).
<IT>B</IT>, recombinant GATA-1-NC protein (truncated GATA-1
containing the DNA-binding double zinc finger domain) expressed and
purified from <IT>Escherichia coli</IT> incubated with the
<IT>GPVI</IT> &minus;195 to &minus;163 promoter fragment G177 (<IT>lane
1</IT>) or Gmut177 (<IT>lane 2</IT>). <GLOSREF RID="G8">EMSA</GLOSREF> of nuclear extracts from
UT-7/TPO cells were incubated with G177 (<IT>lanes 3&ndash;6</IT>). The
band of interest is indicated with the <IT>arrow</IT> labeled
<IT>g1</IT>. A 100-fold excess of unlabeled GATA consensus
(<IT>GATAcon</IT>, <IT>lane 4</IT>), Gmut177 (<IT>lane 5</IT>),
or a <IT>GPVI</IT> promoter fragment corresponding to <GLOSREF RID="G3">nt</GLOSREF> &minus;115 to
&minus;77 (<IT>Non-Rel</IT>, <IT>lane 6</IT>) were used as cold
competitor DNAs. <IT>C</IT>, <GLOSREF RID="G8">EMSA</GLOSREF> of recombinant Fli-1-Ets protein
(the DNA-binding Ets domain of Fli-1, <IT>lanes 1</IT> and
<IT>2</IT>) purified from <IT>E. coli</IT>, or UT-7/TPO nuclear
extracts (UT-7/TPO NE, <IT>lanes 3</IT> and <IT>4</IT>), incubated
with <IT>GPVI</IT> &minus;69 to &minus;32 promoter fragments, E48 and Emut48
(mutated Ets site). The two bands of interest in <IT>lane 3</IT> are
labeled <IT>e1</IT> and <IT>e2</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc4922300003"></FIG>
</P>
<P>The second region we analyzed, &minus;210 to &minus;159, included a potential
GATA binding site at &minus;177 (GATA<SUP>177</SUP>). GATA-1 is highly
expressed in UT-7/TPO cells (see Fig. <FIGR RID="F5"><IT>A</IT>), and GATA sites
have been shown to play an important role in the regulation of a number
of MK-specific genes. Thus, we first used recombinant GATA-1-NC protein
(truncated GATA-1 corresponding to the DNA-binding domain<SUP>2</SUP>)
to determine whether GATA-1 could bind to the <IT>GPVI</IT> promoter
fragment G177 (from &minus;195 to &minus;163, Fig. <FIGR RID="F2"><IT>A</IT>). Fig.
<FIGR RID="F3"><IT>B</IT> shows that GATA-1-NC does bind to G177 (<IT>lane
1</IT>) and that mutation of the GATA<SUP>177</SUP> site prevents
GATA-1-NC binding to Gmut177 (<IT>lane 2</IT>). Next, we determined
whether UT-7/TPO nuclear extracts contained proteins that interact with
G177, and in particular, to the GATA<SUP>177</SUP> site, and these
results are also shown in Fig. <FIGR RID="F3"><IT>B</IT>, <IT>lanes 3&ndash;6</IT>. A
major complex, labeled g1, could be competed away with a GATA consensus
oligonucleotide (<IT>lane 4</IT>), whereas the addition of an excess
of either Gmut177 (the probe with mutated GATA<SUP>177</SUP> site,
<IT>lane 5</IT>), or a nonrelated sequence (<IT>lane 6</IT>), had
no effect on the formation of this complex. There is also a reduction
in the intensity of a faster migrating complex labeled <IT>ns</IT> in
two of the samples (<IT>lanes 4</IT> and <IT>6</IT> compared with
<IT>lanes 3</IT> and <IT>5</IT>). However, as an oligonucleotide
containing no GATA binding site (<IT>Non-Rel</IT>,<IT> lane 6</IT>)
competed as effectively as the GATA consensus oligonucleotide, we
concluded that this complex was not GATA site-specific. Therefore, we
have shown that a GATA site-binding complex is present in UT-7/TPO
cells and that it is able to bind to the G177 fragment within the &minus;210
to &minus;159 region of the <IT>GPVI</IT> promoter.</P>
<P>The third promoter region, &minus;122 to &minus;27, included an Ets motif at &minus;48
(Ets<SUP>48</SUP>). Ets factors have also been implicated in the
regulation of many MK-specific promoters. As the Ets factor Fli-1 is
present in both <GLOSREF RID="G1">MK</GLOSREF> and platelets (<BBR RID="B17">), we tested whether recombinant
Fli-1 protein could bind to a fragment, E48 (see Fig. <FIGR RID="F2"><IT>A</IT>),
corresponding to &minus;69 to &minus;32 of the <IT>GPVI</IT> promoter and
encompassing the potential Fli-1/Ets binding site. Fig. <FIGR RID="F3"><IT>C</IT>
shows the results of these gel retardation experiments: recombinant
Fli-1-Ets protein (truncated Fli-1 including the DNA-binding Ets
domain) does bind to the <IT>GPVI</IT> E48 probe (<IT>lane 1</IT>)
and mutation of the Ets<SUP>48</SUP> site disrupts Fli-1 binding
(<IT>lane 2</IT>). This figure also shows the complexes formed when
nuclear extracts from UT-7/TPO cells are incubated with either the E48
or Emut48 probes (<IT>lanes 3</IT> and <IT>4</IT>, respectively).
Two low mobility complexes in <IT>lane 3</IT>, labeled <IT>e1</IT>
and <IT>e2</IT>, are of particular interest as their formation
requires an intact Ets<SUP>48</SUP> site. Although the intensity of a
faster migrating complex binding to the Emut48 probe was also decreased
slightly (<IT>lane 4</IT> labeled <IT>ns</IT>), this complex was
not Ets site-specific as when a related probe was used (overlapping
E48, Ets site mutated) the intensity of this complex increased with
respect to the wild-type sequence (data not shown). Together, these
<GLOSREF RID="G8">EMSA</GLOSREF> results show that proteins present in UT-7/TPO nuclear extracts
bind to the Ets<SUP>48</SUP> site within the &minus;122 to &minus;27
<IT>GPVI</IT> promoter region and that the Ets factor Fli-1 can bind
to this site.</P>
</SEC>
<SEC><ST>Functional Importance of the Sp1<SUP>227</SUP>,
GATA<SUP>177</SUP>, and Ets<SUP>48</SUP> Sites</ST>
<P>To assess the
functional importance of the Sp1<SUP>227</SUP>, GATA<SUP>177</SUP>,
and Ets<SUP>48</SUP> sites identified in the <GLOSREF RID="G8">EMSA</GLOSREF> analysis above, we
used site-directed mutagenesis to alter the sites within the GPVI&ndash;315
luciferase reporter construct to those corresponding to the mutated
probes used in the <GLOSREF RID="G8">EMSA</GLOSREF> studies. The effect of each of these mutations
on <IT>GPVI</IT> promoter activity in transiently transfected
UT-7/TPO cells are shown in Fig.
<FIGR RID="F4"><IT>A</IT>. Mutation of the
Ets<SUP>48</SUP> site resulted in luciferase levels &sim;5-fold lower
than the wild type GPVI&ndash;315 construct (compare <IT>column 3</IT> to
<IT>column 4</IT>), indicating that the Ets<SUP>48</SUP> site plays
an important role in <IT>GPVI</IT> promoter activity. The
GATA<SUP>177</SUP> mutation (GPVI&ndash;315Gmut177) also had a dramatic
effect on <IT>GPVI</IT> promoter activity as luciferase levels were
reduced 16-fold  compared with the wild type promoter (compare
<IT>column 2</IT> to <IT>column 4</IT>). Finally, mutation of the
Sp1<SUP>227</SUP> site (GPVI&ndash;315Smut227) decreased luciferase levels
by 40&percnt; (compare <IT>column 1</IT> to <IT>column 4</IT>).
<FIG ID="F4"><CAPTION><P><B>Assessment of the role of Fli-1, GATA-1, and
Sp1 in <IT>GPVI</IT> regulation by transient transfection of
reporter constructs. </B><IT>A</IT>, the effect of site-specific mutation
of the Sp1 (<IT>GPVI&ndash;315Smut227</IT>, <IT>column 1</IT>), GATA
(<IT>GPVI&ndash;315Gmut177</IT>, <IT>column 2</IT>), and Ets
(<IT>GPVI&ndash;315Emut48</IT>, <IT>column 3</IT>) binding sites on
<IT>GPVI</IT> promoter activity in UT-7/TPO cells. Luciferase
activities 48 h after transfection of each construct (1.2 &mgr;g of
DNA) are shown compared with the wild-type GPVI&ndash;315 construct
(<IT>column 4</IT>). <IT>B</IT>, cotransfection of HeLa cells with
the GPVI&ndash;315 luciferase reporter (300 ng) and plasmids expressing
Fli-1 (200, 400, or 800 ng of pcDNA-Fli, <IT>columns 2&ndash;4</IT>,
<IT>respectively</IT>), GATA-1 (200, 400, or 800 ng of Rc-CMV-GATA-1
<IT>columns 5&ndash;7</IT>, respectively), or both (200, 400, or 800 ng of
pcDNA-Fli plus 200 ng of Rc-CMV-GATA-1, <IT>columns 8&ndash;10</IT>,
respectively). The luciferase levels after 48 h are shown relative
to the GPVI&ndash;315 luciferase reporter alone (<IT>column 1</IT>).
<IT>C</IT>, cotransfection of NIH3T3 cells with the GPVI&ndash;315
luciferase reporter (400 ng) and a plasmid expressing Sp1 (200 or 400
ng of pEFBos-Sp1). The level of luciferase was measured 48 h after
transfection and is shown relative to the GPVI&ndash;315 luciferase reporter
alone.</P>
</CAPTION>
<GRAPHIC FILE="bc4922300004"></FIG>
</P>
</SEC>
<SEC><ST>GATA-1, Fli-1, and Sp1 trans-activate the GPVI&ndash;315 Construct in
Nonmegakaryocytic Cell Lines</ST>
<P>Because of the importance of the
Sp1<SUP>227</SUP>, GATA<SUP>177</SUP>, and Ets<SUP>48</SUP> sites
for <IT>GPVI</IT> promoter activity, and the presence of Sp1, GATA-1,
and Fli-1 in MKs, we decided to determine whether these factors could
trans-activate the <IT>GPVI</IT> promoter in transient transfection
assays. Neither GATA-1 nor Fli-1 are expressed in HeLa cells and
luciferase levels driven by the GPVI&ndash;315 construct are barely higher
than the promoterless control (Fig. <FIGR RID="F2"><IT>C</IT>, <IT>rows 4</IT>
and <IT>9</IT>). However, co-transfection of a Fli-1 expression
plasmid with the GPVI&ndash;315 reporter construct resulted in a
dose-dependent increase in luciferase levels, at least
9-fold above basal levels (GPVI&ndash;315 alone; Fig. <FIGR RID="F4"><IT>B</IT>,
<IT>columns 2&ndash;4</IT>, compared with <IT>column 1</IT>).
Interestingly, the GATA-1 expression plasmid alone had only a modest
effect on GPVI&ndash;315 activity: luciferase levels were 2&ndash;3-fold higher
than GPVI&ndash;315 alone (Fig. <FIGR RID="F4"><IT>B</IT>, <IT>columns 5&ndash;7</IT>
compared with <IT>column 2</IT>). This was somewhat surprising as the
GATA<SUP>177</SUP> mutation reduced <IT>GPVI</IT> promoter activity
in UT-7/TPO cells by greater than 90&percnt; (Fig. <FIGR RID="F4"><IT>A</IT>,
<IT>column 2</IT> compared with <IT>column 4</IT>). This suggested
that activation of the GPVI promoter by GATA-1 might require an
additional factor(s) not present in HeLa cells. In another study, we
have found that GATA-1 and Fli-1 can physically interact and their
association is involved in the synergistic activation of two other
MK-specific promoters, <IT>GPIX</IT> and
<IT>GPIb</IT>&agr;.<SUP>2</SUP> Therefore, we co-transfected HeLa
cells with the GPVI&ndash;315 reporter construct and both GATA-1 and Fli-1
expression vectors (Fig. <FIGR RID="F4"><IT>B</IT>, <IT>columns 8&ndash;10</IT>). The
resulting luciferase levels were greater than additive suggesting that
GATA-1 and Fli-1 may synergize to regulate <IT>GPVI</IT> expression,
perhaps through their physical interaction or the recruitment of
additional factors (see &ldquo;Discussion&rdquo;).</P>
<P>The GPVI&ndash;315 construct was also cotransfected with an Sp1 expression
vector. As can be seen in Fig. <FIGR RID="F4"><IT>C</IT>, Sp1 had a dramatic effect
on GPVI&ndash;315 expression and resulted in luciferase levels 30-fold
higher than the reporter alone. Thus, GATA-1, Fli-1, and Sp1 can
activate the MK-specific <IT>GPVI</IT> promoter.</P>
</SEC>
<SEC><ST>Expression of GPVI, GATA-1, and Fli-1 in Cell Lines with Erythroid
and Megakaryocytic Characteristics</ST>
<P>To determine whether GPVI
expression correlates with the endogenous expression of GATA-1, Fli-1,
and Sp1, we performed Northern blot hybridization of mRNAs from
four erythro-megakaryocytic cell lines: Dami, K562, UT-7/TPO, and
UT-7/EPO Mpl. Sp1 is ubiquitously expressed so was not included in this
analysis. As can be seen in Fig.
<FIGR RID="F5"><IT>A</IT>, GATA-1 is expressed in all
four cell lines. However, Fli-1 mRNA can only be detected in Dami
and UT-7/TPO cells (<IT>lanes 1</IT> and <IT>3</IT>, respectively),
and it is these same two cell lines that express GPVI. The similarity
in <GLOSREF RID="G11">GAPDH</GLOSREF> levels indicates that equivalent amounts of
poly(A)<SUP>&plus;</SUP> RNA were loaded in each lane. Therefore, all three
of these factors are expressed in cell lines expressing GPVI, further
supporting a role for Sp1, GATA-1, and Fli-1 in <IT>GPVI</IT>
regulation.
<FIG ID="F5"><CAPTION><P><B>GPVI mRNA is only detected in cell lines
expressing both Fli-1 and GATA-1. </B><IT>A</IT>, Northern blot analysis
of Dami (<IT>lane 1</IT>), K562 (<IT>lane 2</IT>), UT-7/TPO
(<IT>lane 3</IT>), and UT-7/EPO Mpl (<IT>lane 4</IT>) cells. Each
lane contains 3 &mgr;g of poly(A)<SUP>&plus;</SUP> RNA. The membrane was
sequentially hybridized and then stripped of each of the indicated
probes (GPVI, Fli-1, GATA-1, and <GLOSREF RID="G11">GAPDH</GLOSREF>). <IT>B</IT>, the level of
GPVI, Fli-1, and GATA-1 expression in K562 cell lines stably
transfected with control plasmid pIRES-eGFP (<IT>K562-GFP</IT>,
<IT>lane 1</IT>) or Fli-1 expression plasmid pIRES-Fli1-eGFP
(<IT>K562-Fli</IT>, <IT>lane 2</IT>) were also assessed by Northern
blot analysis. Hybridization with a <GLOSREF RID="G11">GAPDH</GLOSREF> probe was used as a control
for equivalent loading of samples (3 &mgr;g of poly(A)<SUP>&plus;</SUP>
RNA).</P>
</CAPTION>
<GRAPHIC FILE="bc4922300005"></FIG>
</P>
</SEC>
<SEC><ST>Overexpression of Fli-1 in K562 Cells Results in Expression of the
Endogenous GPVI Gene</ST>
<P>Although GATA-1 and Fli-1 had been shown to
regulate GPVI&ndash;315 in transient assays in a non-MK cell line (Fig.
<FIGR RID="F4"><IT>B</IT>), chromosomal context and cellular environment play
essential roles in gene regulation. Therefore, we assessed the
importance of GATA-1 and Fli-1 on the expression of the endogenous
<IT>GPVI</IT>. The cell line K562, which has some <GLOSREF RID="G1">MK</GLOSREF> features but is
generally thought to represent erythroid cells, expresses GATA-1 but
expresses little or no Fli-1 or GPVI (Fig. <FIGR RID="F5"><IT>A</IT>,<IT> lane
2</IT>). We have established the clonal cell lines K562-GFP and
K562-Fli by transfecting K562 cells with either the control vector
pIRES<INF>2</INF>-EGFP or the Fli-1 expression vector
pIRES<INF>2</INF>-EGFP/Fli-1, respectively.<SUP>2</SUP> Stably
transfected cells were then selected that were G418-resistant and
expressed high levels of green fluorescent protein (<GLOSREF RID="G12">GFP</GLOSREF>) as determined
by fluorescence-activated cell sorter analysis (data not shown).
Overexpression of Fli-1 in the K562-Fli cell line was confirmed by
Northern blotting (Fig. <FIGR RID="F5"><IT>B</IT>,<IT> lane 2</IT>). Both of the
cell lines chosen for Northern analysis exhibited similar levels of <GLOSREF RID="G12">GFP</GLOSREF>
and <GLOSREF RID="G12">GFP</GLOSREF> expression was maintained even after extensive cell
passaging.</P>
<P>The levels of GATA-1 and GPVI mRNAs in the cell lines K562-GFP and
K562-Fli were then analyzed by Northern hybridization (Fig.
<FIGR RID="F5"><IT>B</IT>). The similar intensity of <GLOSREF RID="G11">GAPDH</GLOSREF> bands indicate equal
amounts of mRNAs were loaded. Overexpression of Fli-1 did not
appear to effect GATA-1 expression as similar mRNA levels are seen
in both cell lines. Importantly, although no GPVI mRNA was detected
in the K562-GFP cell line (<IT>lane 1</IT>), GPVI was expressed in
K562-Fli cells (<IT>lane 2</IT>). Therefore, overexpression of Fli-1
in K562 cells resulted in expression of the endogenous <IT>GPVI</IT>
gene, providing further evidence that Fli-1 in combination with GATA-1
and Sp1 may play a role in <IT>GPVI</IT> regulation.</P>
</SEC>
<SEC><ST>Expression of GATA-1, Fli-1, and Sp1 in UT-7/TPO Cells Stimulated
with Thrombopoietin</ST>
<P>Our experiments to date have shown that <GLOSREF RID="G5">TPO</GLOSREF>
stimulation of UT-7/TPO cells results in the increased expression of
<IT>GPVI</IT>; GATA, Ets, and Sp1 sites  in the promoter play an
important role in <IT>GPVI</IT> expression in UT-7/TPO cells
maintained in <GLOSREF RID="G5">TPO</GLOSREF>; and that GATA-1, Fli-1, and Sp1 can bind to the
<IT>GPVI</IT> promoter. Therefore, we were interested in determining
whether the increase in <IT>GPVI</IT> expression in TPO-stimulated
UT-7/TPO cells is because of the TPO-induced expression of GATA-1,
Fli-1, or Sp1. As can be seen in Fig. <FIGR RID="F5"><IT>A</IT>,<IT> lane 3</IT>,
GPVI mRNA can readily be detected in UT-7/TPO cells
maintained in <GLOSREF RID="G5">TPO</GLOSREF>. However, following 16 h starvation of <GLOSREF RID="G5">TPO</GLOSREF>, GPVI
mRNA levels are negligible (Figs. <FIGR RID="F1"><IT>B</IT> and <FIGR RID="F6">, &ldquo;0&rdquo; time
point) but increase to near maximal levels within 4 h of <GLOSREF RID="G5">TPO</GLOSREF>
stimulation. Fig. <FIGR RID="F6"> shows the levels of
GATA-1, Fli-1, and Sp1 mRNAs in TPO-starved and -stimulated
UT-7/TPO cells. The level of expression of all three of these
factors are maintained throughout the time course of this experiment.
Therefore, although our experiments have demonstrated a critical role
for GATA-1, Fli-1, and Sp1 in regulating constitutive expression of the
<IT>GPVI</IT> promoter, the role that these factors play in
TPO-induced expression of GPVI is unclear (see &ldquo;Discussion&rdquo;).
<FIG ID="F6"><CAPTION><P><B>Expression of Fli-1, GATA-1, and Sp1 in
TPO-induced UT-7/TPO cells.</B> Northern blot analysis of Fli-1,
GATA-1, and Sp1 mRNA levels during the time course of TPO-induced
GPVI expression in UT-7/TPO cells. Each lane contains 1 &mgr;g of
poly(A)<SUP>&plus;</SUP> RNA.</P>
</CAPTION>
<GRAPHIC FILE="bc4922300006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Thrombopoietin supports hematopoietic stem cell survival,
stimulates progenitors committed to various lineages, causes
megakaryocyte progenitors to proliferate, and induces the expression of
surface proteins necessary for platelet function. To identify
TPO-responsive genes, we used the <GLOSREF RID="G7">RDA</GLOSREF> technique and this resulted in
the cloning of a number of different cDNAs. Several of these
correspond to genes encoding proteins involved in signaling, such as
the hematopoietic-specific G protein G&agr;16 (<BBR RID="B18">), Stat5b, the
Stat5 target genes SOCS-3 and Pim-1 (<BBR RID="B19">), and CalDAG-GEF-1 (Map4K).
Genes encoding enzymes such as phosphoenolpyruvate carboxykinase, which
is involved in gluconeogenesis, and cystathionine &bgr; synthase were
also identified. Heterogeneous nuclear ribonucleoprotein D (or AUF1)
was also cloned and this gene encodes a protein that binds to short
lived mRNAs and is involved in regulating expression of genes such
as c-<IT>myc</IT>, c-<IT>jun</IT>, and c-<IT>fos</IT> (<BBR RID="B20">).
Although preliminary experiments suggested that the expression of these
genes did increase following <GLOSREF RID="G5">TPO</GLOSREF> stimulation of UT-7/TPO cells (Fig.
<FIGR RID="F1"><IT>A</IT>), their regulation is beyond the scope of this
investigation and they were not pursued further. However, the isolation
of GPVI and Pim-1 by <GLOSREF RID="G7">RDA</GLOSREF> attest to the success of this technique as
both GPVI and Pim-1 are indeed regulated by <GLOSREF RID="G5">TPO</GLOSREF> (this report and Ref.
<BBR RID="B11">).</P>
<P>GPVI, a collagen receptor specifically expressed on the surface of MKs
and platelets, plays an important role in limiting blood loss. It is
noncovalently associated with the Fc receptor &ggr; chain, the signaling
subunit of the complex. Upon injury of the vessel wall, collagen fibers
are exposed that are highly thrombogenic. Initially, the platelets
adhere to the collagen via integrin &agr;<INF>2</INF>&bgr;<INF>1</INF>,
and this is followed by platelet activation involving GPVI. Defective
collagen-induced responses in a patient lacking GPVI testify to the
importance of GPVI in this process (<BBR RID="B21">). In addition, the level of
collagen receptors on platelets may predispose individuals to either
excessive bleeding (low collagen receptor levels) or coronary heart
disease and strokes (high levels), and genetic screening of patients
with a family history of these diseases for GPVI polymorphisms could
aid the planning of treatment strategies (<BBR RID="B22">). It is also possible that
GPVI will prove to be a therapeutic target as mice treated with an
anti-GPVI antibody prior to collagen and adrenalin infusion were
protected from lethal thrombus formation (<BBR RID="B23">).</P>
<P>Because of the clinical importance of GPVI and its restricted
expression to MKs and platelets, we chose to examine the regulation of
this gene. Northern blot analysis confirmed that the abundance of GPVI
mRNA increased in UT-7/TPO cells stimulated with <GLOSREF RID="G5">TPO</GLOSREF>. Two
transcripts were detected, a major 2-kb mRNA and a less abundant
message of &sim;3.6 <GLOSREF RID="G4">kb</GLOSREF>. These two transcripts may represent alternatively
spliced mRNAs, the utilization of an alternative promoter, or
differences in the 3&prime;-untranslated region. Three GPVI isoforms and
differences in the 3&prime;-regions have been discussed in another study
(<BBR RID="B14">). GPVI levels have previously been shown to be higher in mature MKs
than in immature cells (<BBR RID="B24">) and to increase in megakaryoblastic cell
lines HEL and CMK induced to differentiate with phorbol 12-myristate
13-acetate (<BBR RID="B13">). However, the factors controlling the regulation of
<IT>GPVI</IT> expression have not been investigated.</P>
<P>Several groups reported the cloning of the <IT>GPVI</IT> gene from
mice and humans and have shown that its expression is restricted to
embryonic liver, megakaryocytes, and platelets (<BBR RID="B12">, <BBR RID="B14">, <BBR RID="B25">). The major
transcription start site has been mapped to an adenosine 29 nucleotides
upstream of the coding region (<BBR RID="B14">). In the present study, we have
cloned a 694-bp region 5&prime;-flanking the <IT>GPVI</IT> gene and have
demonstrated that it includes the regulatory regions necessary for
MK-specific expression. Our promoter deletion analysis has resulted in
the identification of three regions (&minus;235 to &minus;210, &minus;210 to &minus;159,
and &minus;118 to &minus;27), which are important for the positive regulation of
<IT>GPVI</IT> expression in UT-7/TPO cells. The binding of proteins
present in UT-7/TPO nuclear extracts to Sp1<SUP>227</SUP>,
GATA<SUP>177</SUP>, and Ets<SUP>48</SUP> sites within these three
regions was determined by <GLOSREF RID="G8">EMSA</GLOSREF>. As Sp1, GATA-1, and Fli-1 are expressed
in MKs and platelets, we used an Sp1 antibody and recombinant GATA-1
and Fli-1 proteins to demonstrate that these proteins can bind to the
<IT>GPVI</IT> Sp1<SUP>227</SUP>, GATA<SUP>177</SUP>, and
Ets<SUP>48</SUP> motifs, respectively. The functional importance of
these three sites was demonstrated by transient transfection of
UT-7/TPO cells with <IT>GPVI</IT>-reporter constructs; the targeted
disruption of any one of the sites reduced <IT>GPVI</IT> promoter
activity. Mutation of GATA<SUP>177</SUP> decreased the <IT>GPVI</IT>
promoter activity in UT-7/TPO cells by &sim;94&percnt;. The disruption of
Sp1<SUP>227</SUP> and Ets<SUP>48</SUP> sites decreased the
<IT>GPVI</IT> promoter activity by 40 and 80&percnt;, respectively. In
addition, co-transfection of Sp1, GATA-1, and Fli-1 expression plasmids
with the <IT>GPVI</IT>-reporter construct increased luciferase levels
between 2- and 30-fold. We found that <IT>GPVI</IT> is expressed only
in the cell lines that express all three of these factors. Furthermore,
the overexpression of Fli-1 in K562 cells (which express endogenous
GATA-1 and Sp1) results in the expression of the endogenous
<IT>GPVI</IT>, whereas, GPVI mRNA was not detected in K562 cells
in the absence of Fli-1. Taken together, these data strongly suggest
that Fli-1, GATA-1, and Sp1 play a role in regulating <IT>GPVI</IT>
expression. However, the role if any, of these three factors in the
induction of <IT>GPVI</IT> expression by <GLOSREF RID="G5">TPO</GLOSREF> is unclear as their
mRNA levels are constant throughout the time course of <GLOSREF RID="G5">TPO</GLOSREF>
induction. It is possible that these factors are subject to
post-translational modifications or that additional factors that are
regulated by <GLOSREF RID="G5">TPO</GLOSREF> may bind to Fli-1, GATA-1, and/or Sp1 and augment
their activity. The precedent for this is that although the
TPO-responsive element within another MK-specific promoter, GPIX, has
been mapped to an Ets site, and Fli-1 had been shown to bind to this
site, a difference in Fli-1-binding activity before and after <GLOSREF RID="G5">TPO</GLOSREF>
induction could not be demonstrated (<BBR RID="B3">). Future work could include the
mapping of TPO-responsive elements within the <IT>GPVI</IT>
promoter.</P>
<P>The analysis of <IT>cis-</IT>acting regulatory sequences
in megakaryocyte-specific promoters has advanced our understanding of
the control of differentiation and maturation in this lineage. A common
theme to emerge from these studies is the presence of functional GATA
and Ets elements in most MK-expressed genes (<BBR RID="B26" TO="B29">). An excellent
example of the importance of GATA sites comes from the study of a
patient suffering from Bernard-Soulier syndrome, a congenital bleeding
disorder caused by insufficient expression of the GPIb-IX-V complex on
<GLOSREF RID="G1">MK</GLOSREF> and platelets (<BBR RID="B30">). The cause was a mutation mapped to a GATA site
in the <IT>GPIb</IT>&bgr; promoter, and the corresponding mutation in a
<IT>GPIb</IT>&bgr;-reporter construct was shown to reduce expression by
84&percnt;.</P>
<P>GATA-1 is the founding member of a family of DNA-binding zinc finger
proteins that play crucial roles in cell development (for a review, see
Ref. <BBR RID="B31">). Although initial studies focused on the importance of GATA-1
in the erythroid lineage, such as its involvement in the regulation of
the globin genes (<BBR RID="B32">), the selective knockout of GATA-1 in the
megakaryocytes of mice revealed that GATA-1 also plays a key role in
megakaryocyte maturation and platelet production (<BBR RID="B33">). In addition, a
number of GATA-1 mutations have now been identified in humans suffering
from X-linked thrombocytopenia (<BBR RID="B34">, <BBR RID="B35">). However, the control of gene
expression in megakaryocytes is not achieved through GATA-1 alone. Both
cell-restricted and ubiquitous factors act in combination to enable the
flexibility necessary for cell- and temporal-specific gene expression.
Some of these factors, such as Fli-1, bind to distinct sequences in the
regulatory regions of <GLOSREF RID="G1">MK</GLOSREF> genes (<BBR RID="B17">), whereas others such as FOG-1 do
not appear to contact DNA directly but modulate gene expression through
their interaction with other factors (<BBR RID="B36">, <BBR RID="B37">).</P>
<P>Fli-1, a member of the Ets family of winged helix-turn-helix proteins,
has been implicated in the normal development of megakaryocytes.
Inactivation of the <IT>Fli-1</IT> gene in mice results in embryonic
lethality because of hemorrhaging caused by vascular development
abnormalities, but these mice also were found to have small,
undifferentiated <GLOSREF RID="G1">MK</GLOSREF> progenitors (<BBR RID="B38">, <BBR RID="B39">). The cooperative action of
GATA-1 and Fli-1 during megakaryopoiesis is supported by the observed
similarities between the GATA-1-null and Fli-1-null megakaryocyte
abnormalities, the presence of functional GATA and Ets sites in the
majority of <GLOSREF RID="G1">MK</GLOSREF> gene promoters, and the demonstration that these two
factors can directly interact.<SUP>2</SUP></P>
<P>The <IT>GPVI</IT> promoter lacks a TATA box (<BBR RID="B14">). Sp1 has frequently
been shown to be involved in enhancing transcription of TATA-less
promoters (<BBR RID="B40">) and these include the &agr;<INF>2</INF> integrin and
<IT>GPIIb</IT> gene promoters expressed in MKs (<BBR RID="B16">, <BBR RID="B41">). The
&agr;<INF>2</INF> integrin, together with the &bgr;<INF>1</INF> subunit,
form another <GLOSREF RID="G1">MK</GLOSREF> collagen receptor. A reduction in
&agr;<INF>2</INF>&bgr;<INF>1</INF> receptors on MKs and platelets is
associated with two single-base polymorphisms, C<SUP>&minus;52</SUP>T and
C<SUP>&minus;92</SUP>G, found in the general population (<BBR RID="B42">). The
T<SUP>&minus;52</SUP> and G<SUP>&minus;92</SUP> substitutions have been shown
to decrease binding of Sp1 to two adjacent sites and to reduce
<IT>&agr;<INF>2</INF></IT> gene transcription (<BBR RID="B42">, <BBR RID="B43">). Interestingly,
there appears to be a correlation between
&agr;<INF>2</INF>&bgr;<INF>1</INF> and GPVI content (<BBR RID="B22">) and the
involvement of Sp1 in the expression of both &agr;<INF>2</INF> and
<IT>GPVI</IT> genes was also suggestive that these two receptors may
be coordinately regulated.</P>
<P>Recently, we have found that Fli-1 can bind to GATA-1 and together
these factors synergistically activate the expression of two other <GLOSREF RID="G1">MK</GLOSREF>
genes <IT>GPIX</IT> and <IT>GPIb</IT>&agr;.<SUP>2</SUP> Sp1 is known
to physically interact with GATA-1 (<BBR RID="B44">). Therefore, it is possible that
Sp1, GATA-1, and Fli-1 binding to the Sp1, GATA, and Ets sites within
the <IT>GPVI</IT> promoter are able interact directly with each
other, and these interactions may be important for the correct
regulation of the <IT>GPVI</IT> promoter. For example, physical
interaction between GATA-1 and Fli-1 may be important for the
transcriptional synergy we observe between GATA-1 and Fli-1 on the
<IT>GPVI</IT> promoter. MK-specific expression of <IT>GPVI</IT> may
then be achieved through the presence of a distinct combination of
<IT>cis-</IT>acting sites, the overlapping expression profiles of
Sp1, GATA-1, and Fli-1 factors, and the recruitment of multiprotein
complexes involved in transcriptional activation. A better
understanding of the regulation of <IT>GPVI</IT> expression adds to
our knowledge of the molecular basis of <GLOSREF RID="G1">MK</GLOSREF> maturation and should aid
investigations into bleeding disorders and the role of collagen
receptor levels as a potential risk factor for strokes and coronary
heart disease. In turn, this knowledge may be exploited in the
development of treatment strategies for these diseases.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Lisa Taylor for technical assistance
and Jeremy Turner, Andrew Buckle, and Kathryn Nedeljkovic for comments
on the manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">MK</TERM><DD><P>megakaryocyte</P>
</DD><TERM ID="G2">GP</TERM><DD><P>glycoprotein</P>
</DD><TERM ID="G3">nt</TERM><DD><P>nucleotide(s)</P>
</DD><TERM ID="G4">kb</TERM><DD><P>kilobase pair(s)</P>
</DD><TERM ID="G5">TPO</TERM><DD><P>thrombopoietin</P>
</DD><TERM ID="G6">EPO</TERM><DD><P>erythropoietin</P>
</DD><TERM ID="G7">RDA</TERM><DD><P>representational difference
analysis</P>
</DD><TERM ID="G8">EMSA</TERM><DD><P>electrophoretic mobility shift assay</P>
</DD><TERM ID="G9">IMDM</TERM><DD><P>Iscove&apos;s
modified Dulbecco&apos;s medium</P>
</DD><TERM ID="G10">FBS</TERM><DD><P>fetal bovine serum</P>
</DD><TERM ID="G11">GAPDH</TERM><DD><P>glyceraldehyde-3-phosphate dehydrogenase</P>
</DD><TERM ID="G12">GFP</TERM><DD><P>green fluorescent
protein</P>
</DD><TERM ID="G13">MOPS</TERM><DD><P>4-morpholinepropanesulfonic acid</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Drachman</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Sabath</SNM></AUTHOR><AUTHOR><FNM>N. E.</FNM><SNM>Fox</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kaushansky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>483</FIRSTPAGE><LASTPAGE>492</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|89|483|Drachman JG|277:50:48333:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|89|483|Drachman JG|277:50:48333:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Doubeikovski</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uzan</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Doubeikovski</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Prandini</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Porteu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gisselbrecht</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Dusanter-Fourt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>24300</FIRSTPAGE><LASTPAGE>24307</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|24300|Doubeikovski A|277:50:48333:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|24300|Doubeikovski A|277:50:48333:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Eisbacher</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Khachigian</SNM></AUTHOR><AUTHOR><FNM>T. H.</FNM><SNM>Khin</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Holmes</SNM></AUTHOR><AUTHOR><FNM>B. H.</FNM><SNM>Chong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>435</FIRSTPAGE><LASTPAGE>445</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|2001|12|435|Eisbacher M|277:50:48333:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|2001|12|435|Eisbacher M|277:50:48333:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Komatsu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kunitama</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hagiwara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miyazaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Eguchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4552</FIRSTPAGE><LASTPAGE>4560</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1996|87|4552|Komatsu N|277:50:48333:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1996|87|4552|Komatsu N|277:50:48333:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Takatoku</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kametaka</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Miura</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Komatsu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7259</FIRSTPAGE><LASTPAGE>7263</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|7259|Takatoku M|277:50:48333:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|7259|Takatoku M|277:50:48333:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Lisitsyn</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wigler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>259</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>946</FIRSTPAGE><LASTPAGE>951</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1993|259|946|Lisitsyn N|277:50:48333:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1993|259|946|Lisitsyn N|277:50:48333:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hubank</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Schatz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5640</FIRSTPAGE><LASTPAGE>5648</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1994|22|5640|Hubank M|277:50:48333:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1994|22|5640|Hubank M|277:50:48333:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Holmes</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Haley</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cerruti</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zogos</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Cunningham</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Jane</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4182</FIRSTPAGE><LASTPAGE>4190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|4182|Holmes ML|277:50:48333:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|4182|Holmes ML|277:50:48333:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><EDITION>2nd Ed.</EDITION><DATE><YEAR>1989</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Laboratory</NAME><LOCATION>Cold Spring Harbor, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1989||||277:50:48333:9|">
</HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Crossley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Merika</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2448</FIRSTPAGE><LASTPAGE>2456</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|2448|Crossley M|277:50:48333:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|2448|Crossley M|277:50:48333:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Nagata</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nagahisa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Aida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okutomi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagasawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Todokoro</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>19673</FIRSTPAGE><LASTPAGE>19675</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|19673|Nagata Y|277:50:48333:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|19673|Nagata Y|277:50:48333:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Jandrot-Perrus</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Busfield</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Lagrue</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Debili</SNM></AUTHOR><AUTHOR><FNM>T., Le</FNM><SNM>Chickering</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Couedic</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Goodearl</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dussault</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Vainchenker</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Villeval</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1798</FIRSTPAGE><LASTPAGE>1807</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|1798|Jandrot-Perrus M|277:50:48333:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|1798|Jandrot-Perrus M|277:50:48333:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Berlanga</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bobe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Becker</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Leduc</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Bon</SNM></AUTHOR><AUTHOR><FNM>F. A.</FNM><SNM>Barry</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Gibbins</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Garcia</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Frampton</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Watson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2740</FIRSTPAGE><LASTPAGE>2745</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|2740|Berlanga O|277:50:48333:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|2740|Berlanga O|277:50:48333:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ezumi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Uchiyama</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takayama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>27</FIRSTPAGE><LASTPAGE>36</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|277|27|Ezumi Y|277:50:48333:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|277|27|Ezumi Y|277:50:48333:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Prandini</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Martin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Thevenon</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uzan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2062</FIRSTPAGE><LASTPAGE>2070</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1996|88|2062|Prandini MH|277:50:48333:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1996|88|2062|Prandini MH|277:50:48333:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Shou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Poncz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5716</FIRSTPAGE><LASTPAGE>5726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|5716|Shou Y|277:50:48333:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|5716|Shou Y|277:50:48333:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Bastian</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Kwiatkowski</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Breininger</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Danner</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Roth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2637</FIRSTPAGE><LASTPAGE>2644</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|93|2637|Bastian LS|277:50:48333:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|93|2637|Bastian LS|277:50:48333:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. T.</FNM><SNM>Amatruda</SNM><JR>3rd</JR></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Steele</SNM></AUTHOR><AUTHOR><FNM>V. Z.</FNM><SNM>Slepak</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>5587</FIRSTPAGE><LASTPAGE>5591</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1991|88|5587|Amatruda TT|277:50:48333:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|5587|Amatruda TT|277:50:48333:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nosaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kawashima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Misawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ikuta</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Mui</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kitamura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4754</FIRSTPAGE><LASTPAGE>4765</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|4754|Nosaka T|277:50:48333:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|4754|Nosaka T|277:50:48333:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ehrenman</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Schaefer</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>DeMaria</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Crater</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>DeHaven</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Long</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Brewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7652</FIRSTPAGE><LASTPAGE>7665</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1993|13|7652|Zhang W|277:50:48333:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1993|13|7652|Zhang W|277:50:48333:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Moroi</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Jung</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Okuma</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shinmyozu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1440</FIRSTPAGE><LASTPAGE>1445</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1989|84|1440|Moroi M|277:50:48333:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1989|84|1440|Moroi M|277:50:48333:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Furihata</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Nugent</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Kunicki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Pathol. Lab. Med.</TITLE><SERIES><VOLUMENR>126</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>305</FIRSTPAGE><LASTPAGE>309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Pathol Lab Med|2002|126|305|Furihata K|277:50:48333:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Pathol Lab Med|2002|126|305|Furihata K|277:50:48333:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Nieswandt</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Schulte</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Bergmeier</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mokhtari-Nejad</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Rackebrandt</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cazenave</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Ohlmann</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gachet</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zirngibl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>193</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>459</FIRSTPAGE><LASTPAGE>469</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|2001|193|459|Nieswandt B|277:50:48333:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|2001|193|459|Nieswandt B|277:50:48333:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. H.</FNM><SNM>Lagrue-Lak-Hal</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Debili</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kingbury</SNM></AUTHOR><AUTHOR><FNM>C., Le</FNM><SNM>Lecut</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Couedic</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Villeval</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jandrot-Perrus</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Vainchenker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>15316</FIRSTPAGE><LASTPAGE>15325</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|15316|Lagrue-Lak-Hal AH|277:50:48333:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|15316|Lagrue-Lak-Hal AH|277:50:48333:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Clemetson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Polgar</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Magnenat</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>Wells</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Clemetson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>29019</FIRSTPAGE><LASTPAGE>29024</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|29019|Clemetson JM|277:50:48333:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|29019|Clemetson JM|277:50:48333:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Lemarchandel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ghysdael</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mignotte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rahuel</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Romeo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>668</FIRSTPAGE><LASTPAGE>676</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1993|13|668|Lemarchandel V|277:50:48333:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1993|13|668|Lemarchandel V|277:50:48333:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Deveaux</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Filipe</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Lemarchandel</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ghysdael</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Romeo</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mignotte</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4678</FIRSTPAGE><LASTPAGE>4685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1996|87|4678|Deveaux S|277:50:48333:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1996|87|4678|Deveaux S|277:50:48333:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Bastian</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yagi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Roth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>18554</FIRSTPAGE><LASTPAGE>18560</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|18554|Bastian LS|277:50:48333:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|18554|Bastian LS|277:50:48333:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Lepage</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Uzan</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Touche</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Morales</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Cazenave</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lanza</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>de La Salle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3366</FIRSTPAGE><LASTPAGE>3380</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|94|3366|Lepage A|277:50:48333:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|94|3366|Lepage A|277:50:48333:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. B.</FNM><SNM>Ludlow</SNM></AUTHOR><AUTHOR><FNM>B. P.</FNM><SNM>Schick</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Budarf</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Driscoll</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Zackai</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Konkle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>22076</FIRSTPAGE><LASTPAGE>22080</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|22076|Ludlow LB|277:50:48333:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|22076|Ludlow LB|277:50:48333:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Hematol.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>99</FIRSTPAGE><LASTPAGE>107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Hematol|1995|23|99|Weiss MJ|277:50:48333:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Hematol|1995|23|99|Weiss MJ|277:50:48333:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Pevny</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Robertson</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Klein</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>D&apos;Agati</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Costantini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>349</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>257</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1991|349|257|Pevny L|277:50:48333:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1991|349|257|Pevny L|277:50:48333:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Shivdasani</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujiwara</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>McDevitt</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3965</FIRSTPAGE><LASTPAGE>3973</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|3965|Shivdasani RA|277:50:48333:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|3965|Shivdasani RA|277:50:48333:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Nichols</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Crispino</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Poncz</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Maris</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Weiss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>266</FIRSTPAGE><LASTPAGE>270</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|24|266|Nichols KE|277:50:48333:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|24|266|Nichols KE|277:50:48333:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. G.</FNM><SNM>Mehaffey</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Newton</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Gandhi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Crossley</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Drachman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2681</FIRSTPAGE><LASTPAGE>2688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|98|2681|Mehaffey MG|277:50:48333:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|98|2681|Mehaffey MG|277:50:48333:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. P.</FNM><SNM>Tsang</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Visvader</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Turner</SNM></AUTHOR><AUTHOR><FNM>Y., Yu, C.</FNM><SNM>Fujiwara</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Crossley</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|109|Tsang AP|277:50:48333:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|109|Tsang AP|277:50:48333:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Gaines</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Geiger</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Knudsen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Seshasayee</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Wojchowski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>34114</FIRSTPAGE><LASTPAGE>34121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|34114|Gaines P|277:50:48333:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|34114|Gaines P|277:50:48333:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hart</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Melet</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Grossfeld</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Chien</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tunnacliffe</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Favier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bernstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>167</FIRSTPAGE><LASTPAGE>177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|13|167|Hart A|277:50:48333:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|13|167|Hart A|277:50:48333:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. D.</FNM><SNM>Spyropoulos</SNM></AUTHOR><AUTHOR><FNM>P. N.</FNM><SNM>Pharr</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Lavenburg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Jackers</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Papas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Watson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5643</FIRSTPAGE><LASTPAGE>5652</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|5643|Spyropoulos DD|277:50:48333:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|5643|Spyropoulos DD|277:50:48333:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Emami</SNM></AUTHOR><AUTHOR><FNM>T. W.</FNM><SNM>Burke</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Smale</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>839</FIRSTPAGE><LASTPAGE>846</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1998|26|839|Emami KH|277:50:48333:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1998|26|839|Emami KH|277:50:48333:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Zutter</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Painter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>678</FIRSTPAGE><LASTPAGE>689</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|90|678|Zutter MM|277:50:48333:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|90|678|Zutter MM|277:50:48333:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Jacquelin</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Tarantino</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kritzik</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Rozenshteyn</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Koziol</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Nurden</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Kunicki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1721</FIRSTPAGE><LASTPAGE>1726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|97|1721|Jacquelin B|277:50:48333:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|97|1721|Jacquelin B|277:50:48333:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Jacquelin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Rozenshteyn</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kanaji</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Koziol</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Nurden</SNM></AUTHOR><AUTHOR><FNM>T. J.</FNM><SNM>Kunicki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>23518</FIRSTPAGE><LASTPAGE>23524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|23518|Jacquelin B|277:50:48333:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|23518|Jacquelin B|277:50:48333:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Merika</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Orkin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2437</FIRSTPAGE><LASTPAGE>2447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1995|15|2437|Merika M|277:50:48333:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1995|15|2437|Merika M|277:50:48333:44|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, September 30, 2002, DOI 10.1074/jbc.M206127200</P>
</FN>
<FN ID="FN2"><P>M. Eisbacher, M. L. Holmes, A. Newton,
L. M. Khachigian, M. Crossley, and B. H. Chong, manuscript in
preparation.</P>
</FN>

</BM>
</ART>
