<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2641" ARTNUM="M208961200" VID="277" ISS="50" DATE="12-13-2002" PPF="48514" PPL="48522">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>ENZYME CATALYSIS AND REGULATION</DOCSUBJ>
<ATL>Autolytic Processing at Glu<SUP>586</SUP>-Ser<SUP>587</SUP>
within the Cysteine-rich Domain of Human Adamalysin
19/Disintegrin-Metalloproteinase  19 Is Necessary for Its
Proteolytic Activity<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Tiebang</FNM><SNM>Kang</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Hyun I.</FNM><SNM>Park</SNM></AU>
<ORF RID="O152"><AU><FNM>Yewseok</FNM><SNM>Suh</SNM></AU>
<ORF RID="O152"><AU><FNM>Yun-Ge</FNM><SNM>Zhao</SNM></AU>
<ORF RID="O152"><AU><FNM>Harald</FNM><SNM>Tschesche</SNM></AU>
<ORF RID="O153"><AU><FNM>Qing-Xiang Amy</FNM><SNM>Sang</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AFF>From the <OID ID="O152">Department of Chemistry and Biochemistry and
Institute of Molecular Biophysics, Florida State University,
Tallahassee, Florida 32306-4390 and the <OID ID="O153">Department of
Biochemistry, Faculty of Chemistry, University of Bielefeld, Bielefeld
33615, Germany</AFF>
</AUG>
<RE>September 3, 2002</RE><RV>October 15, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>9</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of
Health Grant CA78646, by Department of Defense, U.S. Army Medical
Research Acquisition Activity Grant DAMD17-02-1-0238, by American
Cancer Society, Florida Division Grant F01FSU-1, by the Florida State
University Research Foundation (to Q.-X.&thinsp;A.&thinsp;S.), and by the Deutsche
Forschungsgemeinschaft (DFG), Bonn (SFB 549, project A05 and DFG Grant
Ts 8-35/3) (to H.&thinsp;T.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Dept. of Chemistry
and Biochemistry, Florida State University, 203 DLC, Chemistry Research
Bldg., Rm. 203, Tallahassee, FL 32306-4390. Tel.: 850-644-8683; Fax:
850-644-8281; E-mail: sang&commat;chem.fsu.edu.</P>
</FN>
<ABS><P>We investigated the regulation
of the proteolytic activity of human adamalysin 19 (a disintegrin
and metalloproteinase 19, hADAM19). It was processed at
Glu<SUP>586</SUP>(P1)-Ser<SUP>587</SUP>(P1&prime;) site in the
cysteine-rich domain as shown by protein N-terminal sequencing. This
truncation was autolytic as illustrated by its R199A/R200A or E346A
mutation that prevented the zymogen activation by furin or abolished
the catalytic activity. Reagents that block furin-mediated activation
of pro-hADAM19, <GLOSREF RID="G7">decRVKR-CMK</GLOSREF>, <EXLNK TYPE="GEN" ACCESS="A23187">, and brefeldin A abrogated this
processing. The sizes of the side chains of the P1 and P1&prime; residues are
critical for the processing of hADAM19. The amount of processing
product in the E586Q or S587A mutant with a side chain almost the same
size as that in the wild type was almost equal. Conversely, very little
processing was observed when the size of the side chain was changed
significantly, such as in the E586A, E586G, or S587F mutants. Two
mutants with presumably subtle structural distinctions from wild type
hADAM19, E586D and S587T, displayed rare or little processing and had
very low capacities to cleave &agr;2-macroglobulin and a peptide
substrate. Therefore, this processing is necessary for hADAM19 to exert
its proteolytic activities. Moreover, a new peptide substrate,
Ac-RPLE-SNAV, which is identical to the processing site sequence, was
cleaved at the E-S bond by soluble hADAM19 containing the
catalytic and disintegrin domains. This enzyme cleaved the substrate
with <IT>K</IT><INF><IT>m</IT></INF>, <IT>k</IT><INF>cat</INF>, and
<IT>k</IT><INF>cat</INF>/<IT>K</IT><INF><IT>m</IT></INF> of 2.0
m<SC>m</SC>, 2.4/min, and 1200 <SC>m</SC><SUP>&minus;1</SUP>
min<SUP>&minus;1</SUP>, respectively, using a fluorescamine assay.
Preliminary studies showed that a protein kinase C activator, phorbol
12-myristate 13-acetate, promoted the cellular processing of hADAM19;
however, three calmodulin antagonists, trifluoperazine, <GLOSREF RID="G23">W7</GLOSREF>, and
calmidazolium, impaired this cleavage, indicating complex signal
pathways may be involved in the processing.</P>
</ABS></FM>
<BDY>
<P>Ectodomain shedding is a process in which a wide variety of
transmembrane proteins, such as growth factors and growth factor
receptors, cytokines and their receptors, amyloid precursor protein
(<GLOSREF RID="G1">APP</GLOSREF>),<SUP>1</SUP> adhesion molecules,
and enzymes, proteolytically release their extracellular domains. It is
believed to play key roles in normal development, arthritis,
inflammation, and tumorigenesis (<BBR RID="B1" TO="B5">). Although the signal pathways
regulating ectodomain shedding remain poorly understood, numerous
studies have shown that structurally different proteins share common
pathways (<BBR RID="B5" TO="B8">). For example, phorbol 12 myristate 13-acetate (<GLOSREF RID="G16">PMA</GLOSREF>), a
protein kinase C (<GLOSREF RID="G15">PKC</GLOSREF>) activator, is generally a potent inducer of
ectodomain shedding. Other signals, such as calcium, calmodulin (<GLOSREF RID="G6">CaM</GLOSREF>),
tyrosine kinase, mitogen-activated protein kinase (<GLOSREF RID="G9">MAPK</GLOSREF>), and
phosphatase, also play roles in certain shedding processes (9&ndash;23). On
the other hand, the shedding process, in most cases, is hindered by
hydroxamate-based inhibitors of metalloproteinases, such as BB94,
GM6001, and tumor necrosis factor-&agr; proteinase inhibitor (<GLOSREF RID="G18">TAPI</GLOSREF>)
(<BBR RID="B5" TO="B8">, <BBR RID="B19">, <BBR RID="B24" TO="B26">).</P>
<P>Inhibitor studies have shown that TIMP-3, not TIMP-1 or TIMP-2, impairs
many shedding processes, indicating that the proteins comprising the
<UNL>a</UNL> <UNL>d</UNL>isintegrin <UNL>a</UNL>nd
<UNL>m</UNL>etalloprotease
(<GLOSREF RID="G3">ADAM</GLOSREF>)/adamalysin/<UNL>m</UNL>etalloprotease, <UNL>d</UNL>isintegrin,
<UNL>c</UNL>ysteine-rich (<GLOSREF RID="G10">MDC</GLOSREF>) family, rather than the matrix
metalloproteinase (MMP) family, are the predominant sheddases (<BBR RID="B27" TO="B30">).
Indeed, five ADAMs have been implicated in shedding processes so far.
ADAM17/TACE, a major sheddase, has a role in the shedding of tumor
necrosis factor-&agr; (TNF-&agr;), transforming growth factor-&agr;
(TGF-&agr;), <SC>l-</SC>selectin, both TNF receptors, interleukin-1
receptor II, HER4, Notch, and TNF-related activation-induced cytokine
(<GLOSREF RID="G22">TRANCE</GLOSREF>). It also acts as a PMA-induced <GLOSREF RID="G1">APP</GLOSREF> &agr;-secretase (<BBR RID="B1" TO="B6">, <BBR RID="B31">).
ADAM10/Kuzbanian, another major sheddase, is required for Notch
signaling. It can cleave the Notch ligand Delta, heparin-binding
epidermal growth factor (HB-EGF), TNF-&agr;, L1 adhesion molecule, and
ephrin A2 and is an <GLOSREF RID="G1">APP</GLOSREF> &agr;-secretase (<BBR RID="B1" TO="B5">, <BBR RID="B32">, <BBR RID="B33">). ADAM9 is believed
to participate in the PMA-stimulated shedding of HB-EGF (<BBR RID="B34">) and can
function as an <GLOSREF RID="G1">APP</GLOSREF> &agr;-secretase (<BBR RID="B35">). ADAM19/MDC &bgr; has been linked
to shedding of the epidermal growth factor receptor-ligand
neuregulin-&bgr;1 (<BBR RID="B36">). ADAM12/MDC &agr; has recently been shown to be
responsible for endogenous shedding of HB-EGF in the heart (<BBR RID="B37">). In
addition, MMP7 has a functionally relevant role in shedding of TNF-&agr;
and FasL (<BBR RID="B38">, <BBR RID="B39">), and MT1-MMP can be autolytically shed and is an
enzyme capable of releasing both CD44 and <GLOSREF RID="G22">TRANCE</GLOSREF> (<BBR RID="B21">, <BBR RID="B40">, <BBR RID="B41">). However,
not many proteinases responsible for ectodomain shedding of proteins
have been identified.</P>
<P>Adamalysin 19/ADAM19/MDC &bgr;, cloned from mice (<BBR RID="B42">, <BBR RID="B43">) and humans (<BBR RID="B44">,
<BBR RID="B45">), is a type I membrane-bound protein containing the basic domains of
ADAMs, such as the prodomain, metalloprotease and disintegrin domain,
cysteine-rich domain, transmembrane domain, and cytoplasmic domain (<BBR RID="B3">).
In addition to the processing of neuregulin (<GLOSREF RID="G14">NRG</GLOSREF>) (<BBR RID="B36">), human
adamalysin 19 (hADAM19) is believed to play a role in osteoblast
differentiation, in the distinction between macrophages and dendritic
cells, and as a marker for the differentiation and characterization of
dendritic cells (<BBR RID="B44">). Recently, we demonstrated that hADAM19 is
activated by furin in the secretory pathway and that the intracellular
removal of the prodomain is required for its proteolytic activity,
which was assessed with an &agr;2-macroglobulin (&agr;2-M) trapping assay
<IT>in vitro</IT> (<BBR RID="B46">). Emerging evidence indicates that
metalloproteinase activity is regulated by the process of shedding or
truncation, as in the cases of MT1-MMP, MT5-MMP, ADAM13, and ADAMTS4
(<BBR RID="B40">, <BBR RID="B47" TO="B49">). Here we show that autolytic processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19 within its
cysteine-rich domain is required for its endopeptidase activity and
that efficient processing of hADAM19 is mainly dependent on the sizes
of both Glu<SUP>586</SUP> and Ser<SUP>587</SUP>. We also show that
<GLOSREF RID="G15">PKC</GLOSREF>, <GLOSREF RID="G6">CaM</GLOSREF>, and calcium signals may regulate the hADAM19 processing,
which is not sensitive to GM6001 or TIMP-3. Moreover, we present
a peptide substrate that mimics the processing site and may be used to
determine the activity of soluble hADAM19 by a fluorescamine assay.</P>
<SEC><ST>MATERIALS AND METHODS</ST>
<SEC><SEC><SEC><ST>Chemicals, Cell Lines, Cell Culture, and Immunological
Reagents</ST>
<P>All common laboratory chemicals, proteinase inhibitors,
<GLOSREF RID="G16">PMA</GLOSREF>, trifluoperazine,
<IT>N</IT>-(6-aminohexyl)-5-chloro-1-naphthalenesulfonamide (<GLOSREF RID="G23">W7</GLOSREF>),
calmidazolium, PD98059, wortmannin, LY290042,
pervanadate, and anti-FLAG-M2 monoclonal antibody (<GLOSREF RID="G8">mAb</GLOSREF>) and
its agarose conjugates were purchased from Sigma Chemical Co. (St.
Louis, MO). The CMK-based furin inhibitor,
dec-Arg-Val-Lys-Arg-chloromethyl ketone (<GLOSREF RID="G7">decRVKR-CMK</GLOSREF>), and a matrix
metalloproteinase inhibitor, ilomastat (GM6001), were purchased from
Bachem (Philadelphia, PA). TIMP-3 was purchased from R &amp; D Systems
(Minneapolis, MN). Restriction enzymes were purchased from Promega
(Madison, WI) or Invitrogen (Gaithersburg, MD). COS1 and Madin-Darby
canine kidney (<GLOSREF RID="G11">MDCK</GLOSREF>) cells and its derivatives were maintained as
described (<BBR RID="B45">). Dulbecco&apos;s modified Eagle&apos;s medium was purchased from
Invitrogen (Gaithersburg, MD). Fetal bovine serum, penicillin G, and
streptomycin were purchased from Invitrogen (Rockville, MD). &agr;2-M was
purchased from Roche Molecular Biochemicals (Indianapolis, IN). Rabbit
polyclonal hADAM19 antibodies pAb361 (anti-metalloproteinase domain,
anti-Cat) and pAb362 (anti-disintegrin domain, anti-Dis) were generated
by our laboratory as reported previously (<BBR RID="B50">).</P>
</SEC>
<SEC><ST>PCR Primers, Mutagenesis, and Expression Constructs</ST>
<P>All
inserts tagged with FLAG at their C terminus were cloned into
pCR3.1uni, including wild type hADAM19 (F46), soluble hADAM19 (D52),
<SUP>199</SUP>RA-D (described in Ref. <BBR RID="B46">), and all mutants used in
this study. The primer sequences for full-length (E346A-F) and soluble
(E346A-D) Glu<SUP>346</SUP> &rarr; Ala mutants were: forward
primer, 5&prime;-C ATG GCC CAC <B>GCG</B> ATG GGC CAC-3&prime;; reverse primer,
5&prime;-GTG GCC CAT <B>CGC</B> GTG GGC CAT G-3&prime;. For deletion from the
cysteine-rich domain to the end of the C terminus (D-CR): forward
primer, 5&prime;-ACC ATG CCA GGG GGC GCA GGC GCC-3&prime;; reverse primer, 5&prime;-GGT
ACC ATC CAT CTG GTA GAA G-3&prime;. For the soluble Glu<SUP>586</SUP> &rarr;
Ala mutant (E586A-D): forward primer, 5&prime;-CGG CCC CTG <B>GCG</B> TCC
AAC GCG-3&prime;; reverse primer, 5&prime;-CGC GTT GGA <B>CGC</B> CAG GGG
CCG-3&prime;. For the soluble Glu<SUP>586</SUP> &rarr; Gly mutant (E586G-D):
forward primer, 5&prime;-CGG CCC CTG <B>GGG</B> TCC AAC GCG-3&prime;; reverse
primer, 5&prime;-CGC GTT GGA <B>CCC</B> CAG GGG CCG-3&prime;. For the soluble
Glu<SUP>586</SUP> &rarr; Asp mutant (E586D-D): forward primer, 5&prime;-CGG CCC
CTG <B>GAC</B> TCC AAC GCG-3&prime;; reverse primer, 5&prime;-CGC GTT GGA
<B>GTC</B> CAG GGG CCG-3&prime;. For the soluble Glu<SUP>586</SUP> &rarr;
Gln mutant (E586Q-D): forward primer, 5&prime;-CGG CCC CTG <B>CAG</B> TCC
AAC GCG-3&prime;; reverse primer, 5&prime;-CGC GTT GGA <B>CTG</B> CAG GGG
CCG-3&prime;. For the soluble Ser<SUP>587</SUP> &rarr; Ala mutant (S587A-D):
forward primer, 5&prime;-CCC CTG GAG <B>GCC</B> AAC GCG GTG-3&prime;; reverse
primer, 5&prime;-CAC CGC GTT <B>GGC</B> CTC CAG GGG-3&prime;. For the soluble
Ser<SUP>587</SUP> &rarr; Thr mutant (S587T-D): forward primer, 5&prime;-CCC CTG
GAG <B>ACC</B> AAC GCG GTG-3&prime;; reverse primer, 5&prime;-CAC CGC GTT
<B>GGT</B> CTC CAG GGG-3&prime;. For the soluble Ser<SUP>587</SUP> &rarr;
Phe mutant (S587F-D): forward primer, 5&prime;-CCC CTG GAG <B>TTC</B> AAC
GCG GTG-3&prime;; reverse primer, 5&prime;-CAC CGC GTT <B>GAA</B> CTC CAG
GGG-3&prime;. All constructs were confirmed by DNA sequencing.</P>
</SEC>
<SEC><ST>DNA Transfection and Generation of Stable Cell Lines</ST>
<P>COS1
cells were seeded into 24-well plates for 16&ndash;24 h at 80&percnt; confluence
and transfected with the indicated plasmids using LipofectAMINE2000
according to the instructions provided by Invitrogen (Gaithersburg,
MD). After 6&ndash;10 h, serum-free Dulbecco&apos;s modified Eagle&apos;s medium and
the indicated reagents were added, and the mixture was incubated for
another 24 h. The conditioned media and cell lysates were then
analyzed by Western blotting (<BBR RID="B46">). The same transfection procedure was
performed to generate stable <GLOSREF RID="G11">MDCK</GLOSREF> cell lines, and the selection for
hADAM19 was begun in the presence of G418 (400 &mgr;g/ml) after
transfection for 24 h. The conditioned media and/or cell lysates
of the clones were subjected to Western blotting to confirm the
expression of hADAM19 (<BBR RID="B46">).</P>
</SEC>
<SEC><ST>Western Blotting</ST>
<P>The experiments were carried out as
described previously (<BBR RID="B46">). Briefly, cells were grown to 80&percnt; confluence
and were treated as indicated. After centrifugation for 15 min at
14,000 &times; <IT>g</IT> and 4&thinsp;&deg;C to clear any debris, the
serum-free media were collected and prepared for SDS-PAGE. The cells
were lysed with RIPA buffer (50 m<SC>m</SC> Tris, pH 7.5, 150
m<SC>m</SC> NaCl, 0.25&percnt; sodium deoxycholate, 0.1&percnt; Nonidet P-40, 1
m<SC>m</SC> phenylmethylsulfonyl fluoride, 2.5 &mgr;<SC>m</SC>
GM6001, 10 &mgr;g/ml aprotinin, 10 &mgr;g/ml E64, and 10 &mgr;g/ml pepstatin
A) for 15 min on ice. The supernatant was collected after
centrifugation for 20 min at 14,000 &times; <IT>g</IT> and 4&thinsp;&deg;C.
After electrophoresis, the proteins were transferred onto
nitrocellulose membranes, probed with anti-FLAG-M2 or anti-hADAM19, and
developed as before (<BBR RID="B46">).</P>
</SEC>
<SEC><ST>Purification of Soluble hADAM19 and N-terminal
Sequencing</ST>
<P>All proteins were purified on anti-FLAG-M2 affinity
columns as described previously (<BBR RID="B46">); however, HEPES buffer (50
m<SC>m</SC> HEPES, pH 7.5, 200 m<SC>m</SC> NaCl, 10
m<SC>m</SC> CaCl<INF>2</INF>, 25 &mgr;<SC>m</SC>
ZnCl<INF>2</INF>, 0.05&percnt; Brij-35) was used instead of TBS buffer for
the purpose of determining the activity of hADAM19 by a fluorescamine
assay. Briefly, cells from stable lines expressing soluble hADAM19,
D52-5, E586D-D, S587T-D, and <SC>d</SC>-CR, were grown to 100&percnt;
confluence, washed twice with phosphate-buffered saline, and incubated
for 48 h. in serum-free media. The conditioned media were
collected, centrifuged to clear any debris, and loaded onto an anti-M2
immunoaffinity column (1 ml of resuspended agarose) that had been
prewashed with HEPES buffer. The bound materials were extensively
washed with HEPES buffer, eluted with FLAG peptides, and collected in
500-&mgr;l fractions. The fractions were analyzed by Western blot using
anti-hADAM19 antibodies or anti-FLAG-M2, and the protein was quantified
by its UV absorbance at 280 nm. The fractions containing the most wild
type or mutant hADAM19 proteins were used for the &agr;2-M trapping assay
and fluorescamine assay. In the case of D52-5, the most concentrated
fraction was also prepared for protein N-terminal sequencing to
determine the shedding site. After separation by SDS-PAGE, the samples
were transferred to a PVDF membrane and stained with Coomassie Blue
R-250. After destaining, the hADAM19 bands were excised and sent to
Margaret Seavy at the Bioanalytical Core Facility at the Florida State
University for N-terminal amino acid sequencing.</P>
</SEC>
<SEC><ST>&agr;2-M Trapping Assay</ST>
<P>The detailed experimental procedure
was previously reported (<BBR RID="B46">, <BBR RID="B50">). Briefly, equal amounts of purified
wild type and mutated soluble hADAM19 were mixed with 24 &mgr;l of &agr;2-M
(0.2 unit/ml), respectively, adjusted to a total volume of 100 &mgr;l
with HEPES buffer, and incubated at 37&thinsp;&deg;C for the indicated times. A
20-&mgr;l aliquot of the mixture was removed at the indicated times, put
in 2&times; SDS-PAGE sample buffer, and boiled. Following SDS-PAGE, the
protein bands in the gels were visualized by silver staining.</P>
</SEC>
<SEC><ST>Determination of Kinetic Parameters of hADAM19 Using a New
Peptide Assay</ST>
<P>The N-terminal acetylated peptide (Ac-RPLESNAV) was
synthesized by Dr. Umesh Goli at the Biochemical Analysis, Synthesis,
and Sequence Service Laboratory at Florida State University. The stock
solutions of the peptide substrates were prepared in 0.05 <SC>m</SC>
HEPES, pH 7.5, 0.2 <SC>m</SC> NaCl, 0.01 <SC>m</SC>
CaCl<INF>2</INF>, and 0.01&percnt; Brij-35. The peptide concentrations
ranged from 0.2 to 4.0 m<SC>m</SC>, and the enzyme concentration was
160 n<SC>m</SC>. N-terminal sequencing for this released peptide was
performed after overnight hydrolysis by the enzyme. Hydrolysis of the
peptide by the enzyme was monitored by measuring fluorescence intensity
(<BBR RID="B51">). After incubation for the indicated times, the hydrolytic reaction
was quenched by adding 20 &mgr;l of 100 m<SC>m</SC>
1,10-phenanthroline into 100 &mgr;l of reaction mixture. For the control
sets, the 1,10-phenanthroline solution was added at the start of
incubation. After the reaction was quenched, 100 &mgr;l of 0.1&percnt;
fluorescamine in 10&percnt; Me<INF>2</INF>SO/90&percnt; assay buffer was added
into each reaction mixture. Relative fluorescence of the product
coupled with fluorescamine was determined on a PerkinElmer Life
Sciences LS-50B spectrofluorometer using an excitation wavelength of
386 nm and an emission wavelength of 477 nm. Excitation and emission
slit widths were both 10 nm. Relative fluorescence was converted to
nanomoles of product using a standard curve obtained with arginine. The
final solution was diluted further with the assay buffer, if it was
necessary. The values of <IT>k</IT><INF>cat</INF> and
<IT>K</IT><INF><IT>m</IT></INF> were determined by fitting the data to the
Michaelis-Menten equation. A molar extinction coefficient of 33,120
<SC>m</SC><SUP>&minus;1</SUP> cm<SUP>&minus;1</SUP>, which was calculated by
using Genetic Computer Group (GCG) software, was used to determine the
concentration of soluble hADAM19.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>hADAM19 Is Processed within the Cysteine-rich Domain</ST>
<P>Shedding
or truncation is increasingly being recognized as a key regulator of
the activity of some metalloproteinases (<BBR RID="B40">, <BBR RID="B47" TO="B49">). It was intriguing
to investigate the possibility of shedding or truncation in hADAM19. As
shown in Fig. <FIGR RID="F1"><IT>A</IT>, in addition
to the pro and active forms of hADAM19, we detected a doublet of
protein of about 58 kDa by anti-FLAG-M2 in the lysate of the
transfected COS1 cells expressing full-length hADAM19 with C-terminal
FLAG tags (F46). We did not detect the doublet using antibodies against
the catalytic and disintegrin domains of hADAM19, indicating that the
58-kDa protein is the processed C-terminal fragment lacking the
metalloproteinase and disintegrin domains of hADAM19. On the other
hand, another doublet of around 72 kDa was detected in the same lysate
by these two hADAM19 antibodies but not anti-FLAG-M2 (Fig.
<FIGR RID="F1"><IT>A</IT>), suggesting that the 72-kDa protein is the processed
N-terminal fragment containing the metalloproteinase and disintegrin
domains of hADAM19. Taken together, a cellular processing occurs in
hADAM19 after its disintegrin domain in the COS1-transfected cells.
Notably, the doublets result from different forms of glycosylation as
verified by glycosidase F treatment (Ref. <BBR RID="B46"> and data not shown). To
probe the domain in which the processing occurs, we made two deletion
forms of hADAM19 with C-terminal FLAG tags, soluble hADAM19 (D52),
which lacked the transmembrane domain and cytoplasmic domain, and a
form that lacked the cysteine-rich domain through the cytoplasmic
domain (D-CR) (see Fig. <FIGR RID="F4">). When D52 and D-CR were transfected into
COS1 cells, we were able to detect several proteins in the conditioned
media using both anti-FLAG-M2 and the antibody against the disintegrin
domain, including the soluble pro and active forms of hADAM19. However,
a 26-kDa protein in the conditioned medium from D52-transfected cells
was clearly detectable using anti-FLAG-M2, but not the disintegrin
domain antibody, suggesting that the 26-kDa protein is the processed
C-terminal fragment of soluble hADAM19. In contrast, a doublet at
60&ndash;65 kDa was detected in the medium by the anti-disintegrin domain
antibody, but not anti-FLAG-M2, indicating that the 60- to 65-kDa
protein is the processed N-terminal fragment of soluble hADAM19 (Fig.
<FIGR RID="F1"><IT>B</IT>). There were no additional proteins detectable in the
conditioned medium from the cells transfected with D-CR (data not
shown); therefore, the processing of hADAM19 might be accounted for by
shedding within its cysteine-rich domain.
<FIG ID="F1"><CAPTION><P><B>hADAM19 is processed within the cysteine-rich
domain in COS1-transfected cells.</B> <IT>A</IT>, detection of
hADAM19 by Western blotting with anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF> (<IT>lanes 1</IT>
and <IT>2</IT>), anti-catalytic domain pAb (Anti-Cat) (<IT>lanes
3</IT> and <IT>4</IT>), or anti-disintegrin domain polyclonal
antibody (Anti-Dis) (<IT>lanes 5</IT> and <IT>6</IT>). Cell lysates
with radioimmune precipitation assay buffer from COS1 cells transfected
with the blank vector (<IT>lanes 1</IT>, <IT>3</IT>, and
<IT>5</IT>) or pCR3.1hADAM19 (F46) (<IT>lanes 2</IT>, <IT>4</IT>,
and <IT>6</IT>). The pro, active, and processed forms of hADAM19 are
indicated. <IT>B</IT>, characterization of soluble hADAM19. COS1
cells were transfected with the blank vector (<IT>lanes 1</IT> and
<IT>3</IT>) or soluble hADAM19 (D52) (<IT>lanes 2</IT> and
<IT>4</IT>). The conditioned media were analyzed by Western blotting
using anti-disintegrin domain <GLOSREF RID="G2">Ab</GLOSREF> (Anti-Dis) (<IT>lanes 1</IT> and
<IT>2</IT>) and anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF> (<IT>lanes 3</IT> and
<IT>4</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc0232641001"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G16">PMA</GLOSREF> Up-regulates Processing of Full-length but Not Soluble
hADAM19</ST>
<P><GLOSREF RID="G16">PMA</GLOSREF> is a potent inducer of ectodomain shedding of many
transmembrane proteins (<BBR RID="B5">, <BBR RID="B8" TO="B12">, <BBR RID="B14">, <BBR RID="B16">, <BBR RID="B19">, <BBR RID="B20">, <BBR RID="B34">). To examine the
effect of <GLOSREF RID="G16">PMA</GLOSREF> on the processing of hADAM19, the COS1 cells transfected
with F46 were treated with <GLOSREF RID="G16">PMA</GLOSREF> overnight. As shown in Fig.
<FIGR RID="F2"><IT>A</IT>, <GLOSREF RID="G16">PMA</GLOSREF> obviously enhanced
hADAM19 processing in the COS1-transfected cells as detected under
reducing conditions. Interestingly, we failed to detect the processed
N-terminal fragments in the conditioned media from the F46-transfected
COS1 cells, even after <GLOSREF RID="G16">PMA</GLOSREF> treatment (data not shown), suggesting that
the processed N-terminal fragment may be still associated with the
remaining C-terminal fragment or full-length of hADAM19 via one or more
disulfide bonds. Therefore, according to the definition of
ectodomain shedding, membrane-bound proteins release their soluble
forms and the processing of hADAM19 within its cysteine-rich domain is
not technically a form of shedding. To test if PMA-enhanced processing
relies on the transmembrane and cytoplasmic domains, we treated the
COS1 cells expressing D52 with <GLOSREF RID="G16">PMA</GLOSREF>. As shown in Fig. <FIGR RID="F2"><IT>B</IT>, <GLOSREF RID="G16">PMA</GLOSREF>
had a negligible effect on the processing of soluble hADAM19,
suggesting that <GLOSREF RID="G16">PMA</GLOSREF> might enhance the processing of hADAM19 via
interaction with the cytoplasmic domain, transmembrane domain, or both.
As a note, we used the processed C-terminal fragment at 26 kDa as a
marker for the processing of soluble hADAM19 throughout this study.
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G16"><B>PMA</B></GLOSREF><B> enhances the processing at cysteine-rich
domain of full-length, but not soluble, hADAM19.</B> <IT>A</IT>,
enhancement of the processing at cysteine-rich domain of full-length
hADAM19 by <GLOSREF RID="G16">PMA</GLOSREF>. COS1 cells were transfected with the blank vector
(<IT>lane 1</IT>) or F46 (<IT>lanes 2</IT> and <IT>3</IT>). After
treated without (<IT>lanes 1</IT> and <IT>2</IT>) or with <GLOSREF RID="G16">PMA</GLOSREF> (50
n<SC>m</SC>) (<IT>lane 3</IT>) overnight, the cells were lysed and
probed with anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>. <IT>B</IT>, <GLOSREF RID="G16">PMA</GLOSREF> had no effect on the
processing at cysteine-rich domain of soluble hADAM19. The conditioned
media were collected from COS1 cells transfected with the blank vector
(<IT>lane 1</IT>) or D52 (<IT>lanes 2</IT> and <IT>3</IT>) after
overnight treatment with 50 n<SC>m</SC> <GLOSREF RID="G16">PMA</GLOSREF>. The results were
obtained from Western blots using anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc0232641002"></FIG>
</P>
</SEC>
<SEC><ST>The Processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> within
the Cysteine-rich Domain Occurs by an Autolytic Mechanism</ST>
<P>A
recent report showed that ADAM13 shedding is dependent on its own
metalloproteinase activity (<BBR RID="B48">). We therefore hypothesized that the
metalloproteinase activity of hADAM19 is also involved in its
processing. To test this hypothesis, we used several independent
approaches. As shown in Fig.
<FIGR RID="F3"><IT>A</IT>, rare processing was
detected in the conditioned media from D52-transfected COS1 cells that
were treated with <GLOSREF RID="G7">decRVKR-CMK</GLOSREF>, which blocks the activation of hADAM19
(<BBR RID="B46">). This indicates that prodomain removal is necessary for the
processing at its cysteine-rich domain of hADAM19. Furthermore,
<SUP>199</SUP>RA-D, an inactive mutant of soluble hADAM19 resistant to
furin-mediated removal of its prodomain (<BBR RID="B46">), displayed no processing,
confirming that the soluble pro-form of hADAM19 lacks the capacity to
process at its cysteine-rich domain (Fig. <FIGR RID="F3"><IT>A</IT>). (The total
protein level in the media was comparable to that in the media of the
D52 cells.) We also generated another soluble inactive form of hADAM19
(E346A-D), in which the active residue Glu at 346 in the
metalloproteinase domain was mutated to Ala, and transfected it into
COS1 cells. Obviously, no processing at its cysteine-rich domain was
observed in the media of these cells. Once again, the total protein
level in the media was almost equal to that in the media of the D52
cells (Fig. <FIGR RID="F3"><IT>A</IT>). These results strongly argue that the
processing at its cysteine-rich domain of soluble hADAM19 depends on
its own metalloproteinase activity. However, neither GM6001 nor TIMP-3,
inhibitors that typically block sheddase activity (<BBR RID="B26" TO="B30">), inhibited
the autolytic processing of hADAM19 at its cysteine-rich domain (data
not shown).
<FIG ID="F3"><CAPTION><P><B>hADAM19 autolytically process at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> within the cysteine-rich
domain.</B> <IT>A</IT>, autolytic processing at the cysteine-rich
domain of soluble hADAM19 in COS1-transfected cells. COS1 cells were
transfected with the blank vector (<IT>lanes 1</IT>), D52
(<IT>lanes 2</IT> and <IT>3</IT>), soluble mutant with
<SUP>199</SUP>RR to <SUP>199</SUP>AA (<SUP>199</SUP>RA-D)
(<IT>lane 4</IT>), or soluble inactive mutant (E346A-D) (<IT>lane
5</IT>) and incubated without (<IT>lanes 1</IT>, <IT>2</IT>,
<IT>4</IT>, and <IT>5</IT>) or with 100 &mgr;<SC>m</SC> CMK
(<IT>lane 3</IT>) for 16 h. The conditioned media were analyzed
by Western blotting with anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>. <IT>B</IT>, processing at
cysteine-rich domain of soluble hADAM19 in the stable <GLOSREF RID="G11">MDCK</GLOSREF>
transfectants. <GLOSREF RID="G11">MDCK</GLOSREF> cells stably expressing soluble hADAM19 (D52-5)
(<IT>lanes 2&ndash;5</IT>), soluble <SUP>199</SUP>RA mutant
(<SUP>199</SUP>RA-D-6) (<IT>lane 6</IT>), or the soluble inactive
mutant (E346A-D-17) (<IT>lane 7</IT>) were treated without
(<IT>lanes 1</IT>, <IT>2</IT>, <IT>6</IT>, and <IT>7</IT>) or
with 5 &mgr;<SC>m</SC> GM6001 (<IT>lane 3</IT>), 100 n<SC>m</SC>
TIMP-3 (<IT>lane 4</IT>), or 100 &mgr;<SC>m</SC> CMK (lane 5)
overnight. The conditioned media were analyzed by Western blotting
using anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>. <GLOSREF RID="G11">MDCK</GLOSREF> cells transfected with the blank vector
were used as a control (<IT>lane 1</IT>). The sequence for the shed
C-terminal protein is shown at the <IT>bottom</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc0232641003"></FIG>
</P>
<P>To further confirm that autolytic processing at its cysteine-rich
domain occurs in soluble hADAM19, we generated stable <GLOSREF RID="G11">MDCK</GLOSREF> cell lines
called D52-5, <SUP>199</SUP>RA-D-6, and E346A-D-17, which expressed
soluble D52, <SUP>199</SUP>RA, and E346A, respectively. As we
expected, the 26-kDa-processed fragment was clearly detectable in the
conditioned media from D52-5; the processing was dramatically inhibited
by <GLOSREF RID="G7">decRVKR-CMK</GLOSREF> (Fig. <FIGR RID="F3"><IT>B</IT>). Furthermore, there was no
processing at the cysteine-rich domain in <SUP>199</SUP>RA-D-6 and
E346A-D-17 (Fig. <FIGR RID="F3"><IT>B</IT>). (The total amount of soluble protein
was comparable among the conditioned media of these cell lines). Once
again, <GLOSREF RID="G16">PMA</GLOSREF>, GM6001, and TIMP-3 failed to affect the processing of D52-5
(Figs. <FIGR RID="F2"><IT>B</IT> and <FIGR RID="F3"><IT>B</IT>, data not shown).</P>
<P>N-terminal sequencing revealed that the starting sequence of the
purified 26-kDa protein was SNAVPIDT, which is identical to
<SUP>596</SUP>SNAVPIDT<SUP>594</SUP> within the cysteine-rich domain
of hADAM19. This suggests that the processing of hADAM19 occurs at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> within its cysteine-rich
domain (Fig. <FIGR RID="F3"><IT>B</IT>).</P>
</SEC>
<SEC><ST>The Sizes of Glu<SUP>586</SUP> and Ser<SUP>587</SUP> Are Critical
for the Processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of
Soluble hADAM19</ST>
<P>To examine the importance of the
Glu<SUP>586</SUP> (P1) and Ser<SUP>587</SUP> (P1&prime;) sites in
the processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of soluble
hADAM19, we changed the size, charge, and polarity of these two
residues by mutagenesis. The constructs are shown in Fig.
<FIGR RID="F4">. Shown in Fig.
<FIGR RID="F5"><IT>A</IT>, there was no or little
detectable processing in the COS1 cells transfected with either E586D-D
or S587T-D, suggesting that subtle changes in the sizes of residues at
the P1 and P1&prime; positions can dramatically impair the processing.
Furthermore, rare or little processing was observed when significant
changes were made to the side chains of the residues at these sites, as
in the cases of the Glu<SUP>586</SUP> to Ala or Gly, and
Ser<SUP>587</SUP> to Phe mutants (Fig. <FIGR RID="F5"><IT>A</IT>). On the other
hand, the amount of processing product in the E586Q-D or S587A-D
mutant, in which the side chain of the amino acid residue was almost
the same size as that in wild type soluble hADAM19, was almost equal
(Fig. <FIGR RID="F5"><IT>A</IT>).
<FIG ID="F4"><CAPTION><P><B>A schematic illustration of the wild type
expression vector pCR3.1hADAM19 and its mutant constructs.</B> All of
the constructs have a C-terminal FLAG tag. <IT>SP</IT>, signal
peptide; <IT>Pro-</IT>, prodomain; <IT>Cat-</IT>, catalytic domain;
<IT>Dis-</IT>, disintegrin domain; <IT>Cys-</IT>, cysteine-rich
domain; <IT>EGF-</IT>, EGF-like domain; <IT>TM</IT>, transmembrane
domain; <IT>CD</IT>, cytoplasmic domain; <IT>F</IT>, FLAG
tag.</P>
</CAPTION>
<GRAPHIC FILE="bc0232641004"></FIG>

<FIG ID="F5"><CAPTION><P><B>The residue sizes at both Glu<SUP>586</SUP>
and Ser<SUP>587</SUP> are critical for the processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19.</B>
<IT>A</IT>, processing profile at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> of soluble mutants in COS1-transfected cells. COS1
cells were transfected with the blank vector (<IT>lane 1</IT>), D52
(<IT>lane 2</IT>), soluble mutants with Ser<SUP>587</SUP> to Ala
(S587A-D) (<IT>lane 3</IT>), Thr (S587T-D) (<IT>lane 4</IT>), or
Phe (S587F-D) (<IT>lane 5</IT>), or Glu<SUP>586</SUP> &rarr; Gly
(E586G-D) (<IT>lane 6</IT>), Ala (E586A-D) (<IT>lane 7</IT>), Asp
(E586D-D) (<IT>lane 8</IT>), or Gln (E586Q-D) (<IT>lane 9</IT>).
The conditioned media were subjected to SDS-PAGE and Western blotting
with anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>. <IT>B</IT>, detection of the processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19 in <GLOSREF RID="G11">MDCK</GLOSREF> cells
stably expressing soluble hADAM19 mutants. Four <GLOSREF RID="G11">MDCK</GLOSREF> cells stably
expressing soluble hADAM19 with Glu<SUP>586</SUP> &rarr; Asp (E586D-D-12
and E586D-D-18) (<IT>lanes 3</IT> and <IT>4</IT>) or
Ser<SUP>587</SUP> to Ala (S587A-D-12 and S587A-D-20) (<IT>lanes
5</IT> and <IT>6</IT>) were prepared in serum-free media overnight.
The conditioned media were analyzed by Western blotting using
anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>. <GLOSREF RID="G11">MDCK</GLOSREF> cells transfected with the blank vector
(<IT>lane 1</IT>) and D52-5 cells (<IT>lane 2</IT>) were used as
controls.</P>
</CAPTION>
<GRAPHIC FILE="bc0232641005"></FIG>
</P>
<P>To further confirm the fate of processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> upon changes at the P1 and P1&prime; sites, we chose
mutants with subtle changes and, presumably, structural similarities,
Glu<SUP>586</SUP> to Asp and Ser<SUP>587</SUP> to Thr, to generate
stable transfectants in <GLOSREF RID="G11">MDCK</GLOSREF> cells. Shown in Fig. <FIGR RID="F5"><IT>B</IT>, rare
or little processing was detectable in the conditioned media from these
stable <GLOSREF RID="G11">MDCK</GLOSREF> transfectants, confirming that both soluble E586D-D and
S587T-D have undetectable or little ability to process, even if they
are cleaved by furin in the <GLOSREF RID="G11">MDCK</GLOSREF> transfectants. (There were no
significant differences in protein levels among the transfectants.)</P>
</SEC>
<SEC><ST>The Signals of <GLOSREF RID="G6">CaM</GLOSREF> and Calcium May Be Involved in the Processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19</ST>
<P>In addition
to the <GLOSREF RID="G15">PKC</GLOSREF> pathway, there are several other signal pathways, involving
tyrosine kinase, MAPKs, phosphatase, phosphatidylinositol 3-kinase,
calcium, and <GLOSREF RID="G6">CaM</GLOSREF>, which regulate the ectodomain-shedding process (<BBR RID="B10">,
<BBR RID="B13" TO="B19">, <BBR RID="B21" TO="B23">). Specific inhibitors were used to determine whether or
not these signal pathways regulate the processing at Glu<SUP>586</SUP>
&darr; Ser<SUP>587</SUP> of hADAM19. As shown in Fig.
<FIGR RID="F6">, only <GLOSREF RID="G6">CaM</GLOSREF> inhibitors impaired the
processing of soluble hADAM19. The other inhibitors, including
genistein, PD98059, pervanadate, wortmannin, and
LY290042, had no significant effects on the processing of soluble or
full-length hADAM19 (data not shown). In addition, both <EXLNK TYPE="GEN" ACCESS="A23187"> and
brefeldin A block the activation of both soluble and full-length
hADAM19 (<BBR RID="B46">). There was no processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> detectable under the treatment of either <EXLNK TYPE="GEN" ACCESS="A23187"> or
brefeldin A (data not shown), indicating that hADAM19 is activated and
processed in the secretory pathway. Taken together, our results suggest
that <GLOSREF RID="G15">PKC</GLOSREF>, <GLOSREF RID="G6">CaM</GLOSREF>, and calcium signal pathways may be related to the
processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19.
<FIG ID="F6"><CAPTION><P><B>Processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> of hADAM19 is inhibited by calmodulin
inhibitors.</B> <GLOSREF RID="G11">MDCK</GLOSREF> cells stably expressing soluble hADAM19 (D52-5)
(<IT>lanes 2&ndash;5</IT>) were treated without (<IT>lanes 1</IT> and
<IT>2</IT>) or with 100 &mgr;<SC>m</SC> trifluoperazine (<IT>lane
3</IT>), 25 &mgr;<SC>m</SC> <GLOSREF RID="G23">W7</GLOSREF> (<IT>lane 4</IT>), or 50
&mgr;<SC>m</SC> calmidazolium (<IT>lane 5</IT>) for 16 h. The
conditioned media were then analyzed by Western blotting using
anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF>. <GLOSREF RID="G11">MDCK</GLOSREF> cells transfected with the blank vector were
used as a control (<IT>lane 1</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc0232641006"></FIG>
</P>
</SEC>
<SEC><ST>The Processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> Is
Necessary for hADAM19 to Exert Its Proteolytic Activity against
&agr;2-M</ST>
<P>To assess the significance of the processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19, we purified the
proteins from D52-5, E586D-D, and S587T-D, respectively. Intriguingly,
the processed N-terminal fragments, containing the metalloproteinase,
disintegrin, and parts of the cysteine-rich domain, were detected as
mature forms using anti-disintegrin antibody (data not shown). This
suggests that the processed N-terminal segments bind with unprocessed
soluble forms or processed C-terminal-soluble fragments by one or more
disulfide bonds, consistent with the results obtained early from the
full-length hADAM19 (data not shown). When we probed the purified
proteins with anti-FLAG-M2, as shown in Fig.
<FIGR RID="F7"><IT>A</IT>, S587T-D displayed
relatively more processing than E586D-D, in which a very low level of
processing was detected. D52-5 showed much more processing than E586D-D
and S587T-D. As shown in Fig. <FIGR RID="F7"><IT>B</IT>, D52-5 protein had a much
greater ability to form a complex with &agr;2-M and generate two products
compared with both E586D-D and S587T-D proteins, which displayed much
lower activities. Obviously, S587T-D had a relatively higher activity
than E586D-D, which showed very low activity. These results perfectly
coincide with the Western blot shown in Fig. <FIGR RID="F7"><IT>A</IT>, indicating
that the more that hADAM19 processed at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP>, the more proteolytic activity it exerted against
&agr;2-M <IT>in vitro</IT>.
<FIG ID="F7"><CAPTION><P><B>Requirement of the processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> for the proteolytic activity
of hADAM19.</B> <IT>A</IT>, processing status at Glu<SUP>586</SUP>
&darr; Ser<SUP>587</SUP> of purified proteins from the stable <GLOSREF RID="G11">MDCK</GLOSREF>
transfectants. <GLOSREF RID="G11">MDCK</GLOSREF> cells stably expressing soluble hADAM19 (D52-5)
(<IT>lane 2</IT>), soluble Glu<SUP>586</SUP> &rarr; Asp
(E586D-<SC>d</SC>-12) (<IT>lane 3</IT>), or soluble
Ser<SUP>587</SUP> to Ala (S587A-<SC>d</SC>-20) (<IT>lane 4</IT>)
were prepared for purification as described under &ldquo;Materials and
Methods.&rdquo; Western blots using anti-FLAG-M2 <GLOSREF RID="G8">mAb</GLOSREF> were performed on
equal amounts of these purified proteins. <IT>B</IT>, the proteolytic
activity of soluble hADAM19 using &agr;2-M <IT>in vitro</IT>. The
purified hADAM19 from D52-5 (<IT>lanes 1</IT> and <IT>5</IT>),
E586D-<SC>d</SC>-12 (<IT>lanes 2</IT> and <IT>6</IT>), or
S587A-<SC>d</SC>-20 (<IT>lanes 3</IT> and <IT>7</IT>) were
normalized and incubated in reaction buffer alone (<IT>lanes
1&ndash;3</IT>) or with &agr;2-M (<IT>lanes 5&ndash;7</IT>) for 24 h. &agr;2-M
in reaction buffer alone (24 h) was a control (<IT>lane 3</IT>). The
&agr;2-M&middot;hADAM19 complex and the cleavage products of &agr;2-M by hADAM19
are labeled on the <IT>right</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc0232641007"></FIG>
</P>
</SEC>
<SEC><ST>Ac-RPLE-SNAV Is Cleaved by Active hADAM19</ST>
<P>To test hADAM19
activity, we synthesized a new peptide, Ac-RPLESNAV, which encompasses
the processing site of hADAM19 and is conserved among humans and mice
(<BBR RID="B42">, <BBR RID="B45">). Because the processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> is mediated by its own metalloproteinase activity
(Fig. <FIGR RID="F3">), we were able to use this peptide to assay soluble hADAM19
activity and obtained the similar results as from the &agr;2-M assay
(Fig. <FIGR RID="F7"><IT>B</IT>). Once again, the highest activity was seen in
D52-5 with 1&percnt; cleavage after incubation overnight. E586D-D and S587T-D
only showed 30 and 10&percnt; the activity exerted by D52-5, respectively
(data not shown). As we knew, the activity at 1&percnt; was not enough for a
fluorescence assay. However, given that D52-5 was not fully processed
(maybe 25&percnt; of the mature hADAM19 got processed according to the
Western blotting result as shown in Fig. <FIGR RID="F7"><IT>A</IT>), we decided to
generate another stable line in <GLOSREF RID="G11">MDCK</GLOSREF> cells expressing D-CR (Fig. <FIGR RID="F4">).
The reason we deleted the whole cysteine-rich domain is that we
surmised that this domain has a potential interaction with the
metalloproteinase domain, disintegrin domain, or both that might
decrease the activity. Fortunately, purified D-CR from the <GLOSREF RID="G11">MDCK</GLOSREF>
transfectants had a higher activity for cleaving our new peptide
substrate, and the cleavage product detected by N-terminal sequencing
was peptide SNAV, confirming that the peptide substrate was cleaved at
the E-S bond, which is identical to the processing site in the hADAM19
protein. Furthermore, as shown in Fig. <FIGR RID="F8">,
the <IT>k</IT><INF>cat</INF>, <IT>K</IT><INF><IT>m</IT></INF>, and
<IT>k</IT><INF>cat</INF>/<IT>K</IT><INF><IT>m</IT></INF> values for 150-min
incubation were 2.4 min<SUP>&minus;1</SUP>, 2.0 m<SC>m</SC>, and 1200
<SC>m</SC><SUP>&minus;1</SUP> min<SUP>&minus;1</SUP>, respectively. Thus, we
developed a peptide substrate for determining soluble hADAM19 activity
by a fluorescamine assay.
<FIG ID="F8"><CAPTION><P><B>The hydrolysis of Ac-RPLE-SNAV by
hADAM19.</B> The peptide (Ac-RPLE-SNAV) (0.2&ndash;4.0 m<SC>m</SC>),
which mimics the processing site of hADAM19, was incubated with 0.26
&mgr;<SC>m</SC> soluble, active ADAM19 for 150 min. The formation of
product was measured by monitoring the coupling of fluorescamine with
the amino group newly formed from the cleavage. The nonlinear
regression analysis of the data indicates <IT>k</IT><INF>cat</INF> =
2.4 min<SUP>&minus;1</SUP>, <IT>K</IT><INF><IT>m</IT></INF> = 2.0 m<SC>m</SC>, and
<IT>k</IT><INF>cat</INF>/<IT>K</IT><INF><IT>m</IT></INF> = 1200
<SC>m</SC><SUP>&minus;1</SUP> min<SUP>&minus;1</SUP>.</P>
</CAPTION>
<GRAPHIC FILE="bc0232641008"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>In the current report, we have demonstrated that processing of
hADAM19 occurs at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> within the
cysteine-rich domain by its own metalloproteinase activity and is a
necessary step to display its proteolytic activity against both a
peptide substrate and &agr;2-M <IT>in vitro</IT>. We have also revealed
that the processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of
hADAM19 is regulated by a unique pathway, distinguishable from those
shown for other ADAMs, <GLOSREF RID="G13">MT-MMPs</GLOSREF>, and other membrane-bound proteins.</P>
<SEC><SEC><SEC><ST>Shedding or Processing of Metalloproteinases</ST>
<P>Growing evidence
suggests that shedding is of vital importance for the regulation of
metalloproteinase activity. For <GLOSREF RID="G13">MT-MMPs</GLOSREF>, Pei&apos;s group reported that
MT5-MMP is shed by furin, down-regulating its activity, and that
interleukin-8 triggers the signal for both release and activation of
MT6-MMP by an unknown mechanism (<BBR RID="B47">, <BBR RID="B52">). The activity of MT1-MMP can
be autolytically terminated directly on the cell surface or via
production of a soluble functional fragment, consequently
down-regulating enzyme activity on the cell surface (<BBR RID="B40">). Among ADAMs,
ADAM13 is the only one that has been shown to shed its ectodomain
intracellularly by an autolytic mechanism, producing an active
enzyme able to bind with &agr;2-M and integrins (<BBR RID="B48">). In addition,
truncation of mature ADAMTS4 at its C terminus is required for its
aggrecanase activity (<BBR RID="B49">). In this report, we demonstrate that
hADAM19 carries out processes within its cysteine-rich domain,
resulting in an active enzyme shown by both &agr;2-M and peptide
substrate assays <IT>in vitro</IT> (Figs. <FIGR RID="F3">, <FIGR RID="F7">, and <FIGR RID="F8">). It might,
therefore, be a general regulatory mechanism that <GLOSREF RID="G13">MT-MMPs</GLOSREF>, such as
MT1-MMP and MT5-MMP, are down-regulated by shedding to release active
forms from the cell surface, whereas ADAMs must shed, carry out
process, or become truncated at the C terminus to exert their
functions, such as acting as a sheddase, binding with integrins on the
cell surface, or digesting components of the extracellular matrix.</P>
</SEC>
<SEC><ST>Regulation of the Processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> of hADAM19</ST>
<P>The signal pathways involved in
shedding or truncation processes, especially of ADAMs, are poorly
understood. In the present report, we provide unique characteristics of
the regulation of the processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> of hADAM19. We found that <GLOSREF RID="G16">PMA</GLOSREF>, a common inducer of
shedding, also enhances the processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> of hADAM19 (Fig. <FIGR RID="F2"><IT>A</IT>). The mechanism
probably involves the cytoplasmic domain, transmembrane domain, or
both, because <GLOSREF RID="G16">PMA</GLOSREF> did not alter the processing of soluble hADAM19 (Fig.
<FIGR RID="F2"><IT>B</IT>). This is consistent with reports showing that the
cytoplasmic domain of ADAM9 is required for PMA-induced shedding (<BBR RID="B34">)
and that the membrane anchor of <GLOSREF RID="G17">TACE</GLOSREF> is necessary for its processing of
TNF-&agr; (<BBR RID="B53">, <BBR RID="B54">). In addition, there are a few reports that have
demonstrated the requirement of the cytoplasmic tail for shedding of
pro-NRG, <GLOSREF RID="G1">APP</GLOSREF>, pro-TGF, and L1 adhesion molecules (<BBR RID="B17">, <BBR RID="B55">, <BBR RID="B56">). However,
in most cases, endogenous and/or inducer-mediated shedding is
independent of the cytoplasmic domain (Fig. <FIGR RID="F2"><IT>B</IT>) (<BBR RID="B14">, <BBR RID="B17">, <BBR RID="B19">,
<BBR RID="B22">, <BBR RID="B24">). Calcium ionophore, <EXLNK TYPE="GEN" ACCESS="A23187">, is another potent inducer of most
protein-shedding processes (<BBR RID="B13" TO="B16">). Nevertheless, we found that <EXLNK TYPE="GEN" ACCESS="A23187">
and brefeldin A block the activation of both full-length and soluble
hADAM19. Subsequently, no processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> was detectable, suggesting that hADAM19 is activated
and processed in the secretory pathway (46, data not shown). Inhibitors
of <GLOSREF RID="G6">CaM</GLOSREF> have been shown to stimulate the shedding of several proteins,
including MT1-MMP, pro-TGF&agr;, pro-NRG, and <GLOSREF RID="G1">APP</GLOSREF>, by a mechanism
independent of both <GLOSREF RID="G15">PKC</GLOSREF> and calcium (<BBR RID="B17" TO="B20">). However, in our study, a
reverse result was obtained; the processing at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> was inhibited by the <GLOSREF RID="G6">CaM</GLOSREF> inhibitors (Fig. <FIGR RID="F6">).
Finally, we found that tyrosine kinase, <GLOSREF RID="G9">MAPK</GLOSREF>, phosphatase, or
phosphatidylinositol 3-kinase do not seem to play roles in the
processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19
(data not shown), although they have been previously shown to
participate in some shedding processes (<BBR RID="B9" TO="B12">, <BBR RID="B21" TO="B23">, <BBR RID="B29">).</P>
<P>In addition, the proteinases responsible for the shedding of many cell
surface molecules seem to have broad sequence specificity as revealed
by mutational analysis of residues around the cleavage site of
pro-TGF&agr;, <GLOSREF RID="G1">APP</GLOSREF>, IL-6 receptor, <SC>l-</SC>selectin, and pro-TNF&agr;
(<BBR RID="B57" TO="B61">). In this report, we used mutagenesis to show that the residue
sizes of the side chains at both the Glu<SUP>586</SUP> and
Ser<SUP>587</SUP> sites are extremely important for normal processing
at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19. Even delicate
changes, such as Glu<SUP>586</SUP> &rarr; Asp and Ser<SUP>587</SUP> &rarr;
Thr, caused dramatic decreases in the processing. Notably, many studies
have shown that some potent synthetic inhibitors of metalloproteinases,
such as <GLOSREF RID="G18">TAPI</GLOSREF>, BB94, and GM6001, can block most, if not all, shedding
processes and that many shedding processes are sensitive to TIMP-3, a
matrix-associated TIMP that preferably inhibits ADAMs (<BBR RID="B5" TO="B8">, <BBR RID="B19">,
<BBR RID="B24" TO="B30">). However, neither GM6001 nor TIMP-3 inhibits the autolytic
processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of hADAM19
(Fig. <FIGR RID="F3"><IT>B</IT>), which is consistent with some reports showing
that the shedding of MT5-MMP, MT6-MMP, and IL-6 receptor is not
affected by metalloproteinase inhibitors (<BBR RID="B47">, <BBR RID="B52">, <BBR RID="B62">). One possibility,
we speculate, is that shedding, in most cases, occurs at
membrane-proximal regions on the cell surface, which are easily
accessible to hydroxamate-based inhibitors and TIMP-3 (<BBR RID="B5">, <BBR RID="B25">, <BBR RID="B60">, <BBR RID="B63">).
Human ADAM19 processing takes place at a region distal from the
transmembrane domain in the secretory pathway, which is less accessible
to GM6001 and TIMP-3 (Fig. <FIGR RID="F3"><IT>B</IT>). How hADAM19 initiates the
processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> and what the
roles for the disintegrin- and cysteine-rich domains are during the
processing at Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> remain to be
uncovered. Perhaps dimerization through the disintegrin- and/or
cysteine-rich domains is the key step for the processing as proposed
for other ADAMs (<BBR RID="B3">). This might also be an explanation for the fact
that the processed N-terminal fragments, containing the
metalloproteinase, disintegrin, and parts of the cysteine-rich domain,
were not detected in the conditioned medium from the transfected COS1
cells with full-length hADAM19 and were present among the purified
soluble hADAM19 proteins (data not shown).</P>
</SEC>
<SEC><ST>A New Peptide Substrate Based on the Processing Site Sequence for
hADAM19</ST>
<P>The peptide substrates currently used to measure MMP
activity are synthesized based on the cleavage sites of protein
substrates. Because hADAM19 processes at Glu<SUP>586</SUP> &darr;
Ser<SUP>587</SUP> by its own metalloproteinase activity, we surmised
that a peptide encompassing the processing site would be an ideal
substrate. Indeed, this peptide, Ac-RPLE-SNAV, was suitable for a
fluorescamine assay of enzyme activity and was cleaved at the
<IT>E</IT>-S site as determined by peptide N-terminal sequencing.
Although the wild type hADAM19 showed a minimally detectable activity
by this method, D-CR, containing the metalloproteinase and disintegrin
domains, displayed a higher activity to determine kinetic parameters
after incubation for 150 min using our fluorescamine assay (Fig. <FIGR RID="F8">).
The kinetic parameters, <IT>k</IT><INF>cat</INF>,
<IT>K</IT><INF><IT>m</IT></INF>, and
<IT>k</IT><INF>cat</INF>/<IT>K</IT><INF><IT>m</IT></INF>, were 2.4
min<SUP>&minus;1</SUP>, 2.0 m<SC>m</SC>, and 1200
<SC>m</SC><SUP>&minus;1</SUP> min<SUP>&minus;1</SUP>, respectively,
demonstrating that this is a poor substrate and will have a limited
usage. It is necessary that the peptide substrates will be optimized by
creating analogs that are hydrolyzed more efficiently by hADAM19 in the
near future. Our preliminary data show that TIMP-3 can inhibit hADAM19
activity in this peptide-based
assay,<FNR RID="FN2"> which is similar to
the results for ADAM10, -12, and -17 and ADAMTS4 and -5 <IT>in
vitro</IT> (<BBR RID="B64" TO="B67">), and confirm that the TIMP-3 we used was active.
However, TIMP-3 had no effect on the cellular processing at
Glu<SUP>586</SUP> &darr; Ser<SUP>587</SUP> of soluble hADAM19 (Fig.
<FIGR RID="F3"><IT>B</IT>), indicating that this processing occurred
intracellularly, to where TIMP-3 molecules might not be accessible.
Interestingly, ADAMTS4 is truncated at Glu<SUP>373</SUP> &darr;
Ala<SUP>374</SUP>, the site for the cleavage of ADAMTS4 and ADAMTS5,
not <GLOSREF RID="G12">MMPs</GLOSREF>. In contrast, the truncation site at Asn<SUP>341</SUP> &darr;
Phe<SUP>342</SUP> is mediated by <GLOSREF RID="G12">MMPs</GLOSREF>, not aggrecanases (<BBR RID="B49">, <BBR RID="B68">). Our
mutational data showed that the Glu<SUP>586</SUP> &darr;
Ala<SUP>587</SUP> processing site was also optimal for autolytic
processing of hADAM19 (Fig. <FIGR RID="F5"><IT>B</IT>), indicating that our peptide
substrate might be useful to determine the activity of other ADAMs,
such as aggrecanases. This peptide substrate may also be used for
testing metalloproteinase inhibitors against hADAM19 and other
ADAMs.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Sara C. Monroe at Florida Statue
University for her editorial assistance with the manuscript preparation
and Dr. J<A><AC>o</AC><AC>&uml;</AC></A>rg-Walter Bartsch at the University of Bielefeld for
his critical review of the manuscript.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">APP</TERM><DD><P>amyloid
precursor protein</P>
</DD><TERM ID="G2">Ab</TERM><DD><P>antibody</P>
</DD><TERM ID="G3">ADAM</TERM><DD><P>a disintegrin and
metalloproteinase</P>
</DD><TERM ID="G4">ADAMTS</TERM><DD><P>a disintegrin and metalloproteinase with
thrombospondin-like motifs</P>
</DD><TERM ID="G5">&agr;2-M</TERM><DD><P>&agr;2-macroglobulin</P>
</DD><TERM ID="G6">CaM</TERM><DD><P>calmodulin</P>
</DD><TERM ID="G7">decRVKR-CMK</TERM><DD><P>decanoyl-Arg-Val-Lys-Arg-chloromethyl ketone</P>
</DD><TERM ID="G8">mAb</TERM><DD><P>monoclonal antibody</P>
</DD><TERM ID="G9">MAPK</TERM><DD><P>mitogen-activated protein kinase</P>
</DD><TERM ID="G10">MDC</TERM><DD><P>metalloprotease/disintegrin/cysteine-rich</P>
</DD><TERM ID="G11">MDCK</TERM><DD><P>Madin-Darby canine
kidney</P>
</DD><TERM ID="G12">MMPs</TERM><DD><P>matrix metalloproteinases</P>
</DD><TERM ID="G13">MT-MMPs</TERM><DD><P>membrane-type MMPs</P>
</DD><TERM ID="G14">NRG</TERM><DD><P>neuregulin</P>
</DD><TERM ID="G15">PKC</TERM><DD><P>protein kinase C</P>
</DD><TERM ID="G16">PMA</TERM><DD><P>phorbol 12-myristate
13-acetate</P>
</DD><TERM ID="G17">TACE</TERM><DD><P>tumor necrosis factor &agr; convertase</P>
</DD><TERM ID="G18">TAPI</TERM><DD><P>tumor
necrosis factor-&agr; proteinase inhibitor</P>
</DD><TERM ID="G19">TIMPs</TERM><DD><P>tissue inhibitors of
metalloproteinases</P>
</DD><TERM ID="G20">TGF-&agr;</TERM><DD><P>transforming growth factor-&agr;</P>
</DD><TERM ID="G21">TNF-&agr;</TERM><DD><P>tumor necrosis factor- &agr;</P>
</DD><TERM ID="G22">TRANCE</TERM><DD><P>TNF-related
activation-induced cytokine</P>
</DD><TERM ID="G23">W7</TERM><DD><P><IT>N</IT>-(6-aminohexyl)-5-chloro-1-naphthalenesulfonamide</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schlondorff</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Blobel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3603</FIRSTPAGE><LASTPAGE>3617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1999|112|3603|Schlondorff J|277:50:48514:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1999|112|3603|Schlondorff J|277:50:48514:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Kheradmand</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Werb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioessays</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>8</FIRSTPAGE><LASTPAGE>12</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioessays|2002|24|8|Kheradmand F|277:50:48514:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|2002|24|8|Kheradmand F|277:50:48514:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Primakoff</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Myles</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Genet.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>83</FIRSTPAGE><LASTPAGE>87</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Genet|2000|16|83|Primakoff P|277:50:48514:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Genet|2000|16|83|Primakoff P|277:50:48514:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. P.</FNM><SNM>Blobel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>606</FIRSTPAGE><LASTPAGE>612</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2000|12|606|Blobel CP|277:50:48514:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2000|12|606|Blobel CP|277:50:48514:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. M.</FNM><SNM>Hooper</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Karran</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Turner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>321</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1997|321|265|Hooper NM|277:50:48514:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1997|321|265|Hooper NM|277:50:48514:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Peschon</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Slack</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Stocking</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Sunnarborg</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Castner</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Fitzner</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Boyce</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kozlosky</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Wolfson</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Rauch</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Cerretti</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Paxton</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>March</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Black</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1281</FIRSTPAGE><LASTPAGE>1284</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|282|1281|Peschon JJ|277:50:48514:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|282|1281|Peschon JJ|277:50:48514:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Arribas</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Coodly</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vollmer</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Kishimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rose-John</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massague</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>11376</FIRSTPAGE><LASTPAGE>11382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|11376|Arribas J|277:50:48514:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|11376|Arribas J|277:50:48514:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mullberg</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Rauch</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Wolfson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Castner</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Fitzner</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Otten-Evans</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Mohler</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cosman</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Black</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>401</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>235</FIRSTPAGE><LASTPAGE>238</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1997|401|235|Mullberg J|277:50:48514:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1997|401|235|Mullberg J|277:50:48514:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Desdouits-Magnen</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Desdouits</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Syu</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Buxbaum</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Czernik</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Nairn</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Greengard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>524</FIRSTPAGE><LASTPAGE>530</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1998|70|524|Desdouits-Magnen J|277:50:48514:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1998|70|524|Desdouits-Magnen J|277:50:48514:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Gutwein</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oleszewski</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mechtersheimer</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Agmon-Levin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Krauss</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Altevogt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15490</FIRSTPAGE><LASTPAGE>15497</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|15490|Gutwein P|277:50:48514:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|15490|Gutwein P|277:50:48514:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Derynck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6962</FIRSTPAGE><LASTPAGE>6972</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|6962|Fan H|277:50:48514:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|6962|Fan H|277:50:48514:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Gechtman</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Alonso</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Raab</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Ingber</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klagsbrun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>28828</FIRSTPAGE><LASTPAGE>28835</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|28828|Gechtman Z|277:50:48514:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|28828|Gechtman Z|277:50:48514:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Vecchi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Baulida</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Carpenter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>18989</FIRSTPAGE><LASTPAGE>18995</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|18989|Vecchi M|277:50:48514:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|18989|Vecchi M|277:50:48514:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Dethlefsen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Raab</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Moses</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Adam</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Klagsbrun</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Freeman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Biochem.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>153</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem|1998|69|143|Dethlefsen SM|277:50:48514:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem|1998|69|143|Dethlefsen SM|277:50:48514:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. S.</FNM><SNM>Yee</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Langen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Besmer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>14189</FIRSTPAGE><LASTPAGE>14201</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|14189|Yee NS|277:50:48514:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|14189|Yee NS|277:50:48514:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Pandiella</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massague</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>5769</FIRSTPAGE><LASTPAGE>5773</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|5769|Pandiella A|277:50:48514:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|5769|Pandiella A|277:50:48514:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kahn</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Walcheck</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Migaki</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Jutila</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Kishimoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>809</FIRSTPAGE><LASTPAGE>812</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|809|Kahn J|277:50:48514:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|809|Kahn J|277:50:48514:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Annabi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pilorget</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bousquet-Gagnon</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Gingras</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Beliveau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>359</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>325</FIRSTPAGE><LASTPAGE>333</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2001|359|325|Annabi B|277:50:48514:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2001|359|325|Annabi B|277:50:48514:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Diaz-Rodriguez</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Esparis-Ogando</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Montero</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Yuste</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pandiella</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>346</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>359</FIRSTPAGE><LASTPAGE>367</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|2000|346|359|Diaz-Rodriguez E|277:50:48514:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|2000|346|359|Diaz-Rodriguez E|277:50:48514:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. P.</FNM><SNM>Fors</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Goodarzi</SNM></AUTHOR><AUTHOR><FNM>U. H.</FNM><SNM>von Andrian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>167</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3642</FIRSTPAGE><LASTPAGE>3651</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|167|3642|Fors BP|277:50:48514:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|167|3642|Fors BP|277:50:48514:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Schlondorff</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lum</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Blobel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>14655</FIRSTPAGE><LASTPAGE>14674</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|14655|Schlondorff J|277:50:48514:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|14655|Schlondorff J|277:50:48514:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Vecchi</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Rudolph-Owen</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Dempsey</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Carpenter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>20589</FIRSTPAGE><LASTPAGE>20595</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|20589|Vecchi M|277:50:48514:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|20589|Vecchi M|277:50:48514:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Manna</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Aggarwal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>33333</FIRSTPAGE><LASTPAGE>33341</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|33333|Manna SK|277:50:48514:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|33333|Manna SK|277:50:48514:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Crowe</SNM></AUTHOR><AUTHOR><FNM>B. N.</FNM><SNM>Walter</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Mohler</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Otten-Evans</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Ware</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>181</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1205</FIRSTPAGE><LASTPAGE>1210</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1995|181|1205|Crowe PD|277:50:48514:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1995|181|1205|Crowe PD|277:50:48514:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Arribas</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lopez-Casillas</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massague</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>17160</FIRSTPAGE><LASTPAGE>17165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|17160|Arribas J|277:50:48514:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|17160|Arribas J|277:50:48514:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Ilan</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mohsenin</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cheung</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Madri</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>362</FIRSTPAGE><LASTPAGE>372</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|2001|15|362|Ilan N|277:50:48514:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|2001|15|362|Ilan N|277:50:48514:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Borland</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ager</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2810</FIRSTPAGE><LASTPAGE>2815</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|2810|Borland G|277:50:48514:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|2810|Borland G|277:50:48514:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Fitzgerald</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bernfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>811</FIRSTPAGE><LASTPAGE>824</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|148|811|Fitzgerald ML|277:50:48514:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|148|811|Fitzgerald ML|277:50:48514:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Nath</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Williamson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jarvis</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell. Sci.</TITLE><SERIES><VOLUMENR>114</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1213</FIRSTPAGE><LASTPAGE>1220</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2001|114|1213|Nath D|277:50:48514:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2001|114|1213|Nath D|277:50:48514:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. G.</FNM><SNM>Hargreaves</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Antcliff</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lawry</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Russell</SNM></AUTHOR><AUTHOR><FNM>P. I.</FNM><SNM>Croucher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Br. J. Haematol.</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>694</FIRSTPAGE><LASTPAGE>702</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Br J Haematol|1998|101|694|Hargreaves PG|277:50:48514:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Br J Haematol|1998|101|694|Hargreaves PG|277:50:48514:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Lum</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Josien</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Becherer</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Erdjument-Bromage</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schlondorff</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tempst</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Blobel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>13613</FIRSTPAGE><LASTPAGE>13618</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|13613|Lum L|277:50:48514:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|13613|Lum L|277:50:48514:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mechtersheimer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gutwein</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Agmon-Levin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Stoeck</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oleszewski</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Riedle</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fogel</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Lemmon</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Altevogt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>661</FIRSTPAGE><LASTPAGE>673</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|155|661|Mechtersheimer S|277:50:48514:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|155|661|Mechtersheimer S|277:50:48514:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hattori</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Osterfied</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Flanagan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>289</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1360</FIRSTPAGE><LASTPAGE>1365</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|289|1360|Hattori M|277:50:48514:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|289|1360|Hattori M|277:50:48514:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Izumi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hirata</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hasuwa</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Iwamoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Umata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyado</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tamai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kurisaki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sehara-Fujisawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohno</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Mekada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7260</FIRSTPAGE><LASTPAGE>7272</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|7260|Izumi Y|277:50:48514:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|7260|Izumi Y|277:50:48514:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Koike</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tomioka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sorimachi</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Saido</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Maruyama</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Okuyama</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fujisawa-Sehara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ohno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishiura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>343</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>371</FIRSTPAGE><LASTPAGE>375</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1999|343|371|Koike H|277:50:48514:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1999|343|371|Koike H|277:50:48514:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Shirakabe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wakatsuki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kurisaki</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fujisawa-Sehara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>9352</FIRSTPAGE><LASTPAGE>9358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|9352|Shirakabe K|277:50:48514:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|9352|Shirakabe K|277:50:48514:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Asakura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kitakaze</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Takashima</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Liao</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Ishikura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yoshinaka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ohmoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Node</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshino</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ishiguro</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Asanuma</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sanada</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Matsumura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takeda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Beppu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hori</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Higashiyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>35</FIRSTPAGE><LASTPAGE>40</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2002|8|35|Asakura M|277:50:48514:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2002|8|35|Asakura M|277:50:48514:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Haro</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Crawford</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Fingleton</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shinomiya</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Spengler</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Matrisian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>105</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2000|105|143|Haro H|277:50:48514:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2000|105|143|Haro H|277:50:48514:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. C.</FNM><SNM>Powell</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Fingleton</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Boothby</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Matrisian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1441</FIRSTPAGE><LASTPAGE>1447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1999|9|1441|Powell WC|277:50:48514:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1999|9|1441|Powell WC|277:50:48514:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Toth</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hernandez-Barrantes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Osenkowski</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Bernardo</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Gervasi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shimura</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Meroueh</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Kotra</SNM></AUTHOR><AUTHOR><FNM>B. G.</FNM><SNM>Galvez</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Arroyo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mobashery</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Fridman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>26340</FIRSTPAGE><LASTPAGE>26350</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|26340|Toth M|277:50:48514:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|26340|Toth M|277:50:48514:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Kajita</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chiba</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Okada</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kinoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Seiki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>153</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>893</FIRSTPAGE><LASTPAGE>904</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2001|153|893|Kajita M|277:50:48514:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2001|153|893|Kajita M|277:50:48514:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Reid</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lum</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kratzschmar</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Weskamp</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Myung</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>C. P.</FNM><SNM>Blobel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4180</FIRSTPAGE><LASTPAGE>4187</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|4180|Inoue D|277:50:48514:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|4180|Inoue D|277:50:48514:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kurohara</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Matsuda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nagabukuro</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tsuji</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Amagasa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fujisawa-Sehara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>522</FIRSTPAGE><LASTPAGE>527</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|270|522|Kurohara K|277:50:48514:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|270|522|Kurohara K|277:50:48514:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Fritsche</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Moser</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Faust</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Peuker</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Buttner</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Andreesen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kreutz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>732</FIRSTPAGE><LASTPAGE>739</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|732|Fritsche J|277:50:48514:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|732|Fritsche J|277:50:48514:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>Y.-G.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zhuang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ruben</SNM></AUTHOR><AUTHOR><FNM>Q.-X.</FNM><SNM>Sang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>744</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|280|744|Wei P|277:50:48514:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|280|744|Wei P|277:50:48514:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kang</SNM></AUTHOR><AUTHOR><FNM>Y. G.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pei</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Sucic</SNM></AUTHOR><AUTHOR><FNM>Q. X.</FNM><SNM>Sang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>25583</FIRSTPAGE><LASTPAGE>25591</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|25583|Kang T|277:50:48514:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|25583|Kang T|277:50:48514:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pei</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>35953</FIRSTPAGE><LASTPAGE>35960</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|35953|Wang X|277:50:48514:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|35953|Wang X|277:50:48514:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gaultier</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Cousin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Darribere</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Alfandari</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>23336</FIRSTPAGE><LASTPAGE>23344</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|23336|Gaultier A|277:50:48514:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|23336|Gaultier A|277:50:48514:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Gao</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Westling</SNM></AUTHOR><AUTHOR><FNM>V. P.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>T. D.</FNM><SNM>Howell</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Gottschall</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Sandy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>11034</FIRSTPAGE><LASTPAGE>11043</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|11034|Gao G|277:50:48514:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|11034|Gao G|277:50:48514:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. G.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>Q. X.</FNM><SNM>Sang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>289</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>288</FIRSTPAGE><LASTPAGE>294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|289|288|Zhao YG|277:50:48514:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|289|288|Zhao YG|277:50:48514:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Netzel-Arnett</SNM></AUTHOR><AUTHOR><FNM>Q.-X.</FNM><SNM>Sang</SNM></AUTHOR><AUTHOR><FNM>W. G. I.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Narve</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Birkedal-Hansen</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Van Wart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>6427</FIRSTPAGE><LASTPAGE>6432</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|6427|Netzel-Arnett S|277:50:48514:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1993|32|6427|Netzel-Arnett S|277:50:48514:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>T., Yi, J.</FNM><SNM>Kang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Elde</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Borregaard</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Pei</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21960</FIRSTPAGE><LASTPAGE>21968</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21960|Kang TYiJ|277:50:48514:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21960|Kang TYiJ|277:50:48514:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Slack</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Cerretti</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Kozlosky</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Blanton</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Shows</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Peschon</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Black</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>14608</FIRSTPAGE><LASTPAGE>14614</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|14608|Reddy P|277:50:48514:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|14608|Reddy P|277:50:48514:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Itai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2074</FIRSTPAGE><LASTPAGE>2082</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|2001|268|2074|Itai T|277:50:48514:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|2001|268|2074|Itai T|277:50:48514:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. W.</FNM><SNM>Bosenberg</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pandiella</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massague</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1157</FIRSTPAGE><LASTPAGE>1165</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1992|71|1157|Bosenberg MW|277:50:48514:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1992|71|1157|Bosenberg MW|277:50:48514:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Graham</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>34335</FIRSTPAGE><LASTPAGE>34340</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|34335|Liu X|277:50:48514:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|34335|Liu X|277:50:48514:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. T.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>L. F.</FNM><SNM>Winchell</SNM></AUTHOR><AUTHOR><FNM>B. K.</FNM><SNM>McCune</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Earp</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Teixid<A><AC>o</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Massagu<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Herman</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>495</FIRSTPAGE><LASTPAGE>506</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1989|56|495|Wong ST|277:50:48514:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1989|56|495|Wong ST|277:50:48514:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. S.</FNM><SNM>Sisodia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>6075</FIRSTPAGE><LASTPAGE>6079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1992|89|6075|Sisodia SS|277:50:48514:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|6075|Sisodia SS|277:50:48514:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>M<A><AC>u</AC><AC>&uml;</AC></A>llberg</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Oberth<A><AC>u</AC><AC>&uml;</AC></A>r</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lottspeich</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Mehl</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Dittrich</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Graeve</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Heinrich</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rose-John</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4958</FIRSTPAGE><LASTPAGE>4968</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1994|152|4958|Mullberg J|277:50:48514:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1994|152|4958|Mullberg J|277:50:48514:59|"></HOST></CITATION></BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. I.</FNM><SNM>Migaki</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kahn</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Kishimoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>182</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>549</FIRSTPAGE><LASTPAGE>557</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1995|182|549|Migaki GI|277:50:48514:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1995|182|549|Migaki GI|277:50:48514:60|"></HOST></CITATION></BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Klostergaard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>8226</FIRSTPAGE><LASTPAGE>8233</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1996|35|8226|Tang P|277:50:48514:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1996|35|8226|Tang P|277:50:48514:61|"></HOST></CITATION></BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mullberg</SNM></AUTHOR><AUTHOR><FNM>F. H.</FNM><SNM>Durie</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Otten-Evans</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Alderson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rose-John</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cosman</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Black</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Mohler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5198</FIRSTPAGE><LASTPAGE>5205</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1995|155|5198|Mullberg J|277:50:48514:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1995|155|5198|Mullberg J|277:50:48514:62|"></HOST></CITATION></BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Alfalah</SNM></AUTHOR><AUTHOR><FNM>E. T.</FNM><SNM>Parkin</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jacob</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Sturrock</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mentele</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Turner</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Hooper</SNM></AUTHOR><AUTHOR><FNM>H. Y.</FNM><SNM>Naim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21105</FIRSTPAGE><LASTPAGE>21109</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|21105|Alfalah M|277:50:48514:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|21105|Alfalah M|277:50:48514:63|"></HOST></CITATION></BB>
<BB ID="B64"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Amour</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Knight</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Slocombe</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Stephens</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Knauper</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Docherty</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>473</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>275</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|473|275|Amour A|277:50:48514:64|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|473|275|Amour A|277:50:48514:64|"></HOST></CITATION></BB>
<BB ID="B65"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Amour</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Slocombe</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Knight</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Stephens</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Shelley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hutton</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Knauper</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Docherty</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>435</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>39</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1998|435|39|Amour A|277:50:48514:65|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1998|435|39|Amour A|277:50:48514:65|"></HOST></CITATION></BB>
<BB ID="B66"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Loechel</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Fox</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Albrechtsen</SNM></AUTHOR><AUTHOR><FNM>U. M.</FNM><SNM>Wewer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>511</FIRSTPAGE><LASTPAGE>515</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|278|511|Loechel F|277:50:48514:66|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|278|511|Loechel F|277:50:48514:66|"></HOST></CITATION></BB>
<BB ID="B67"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Kashiwagi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tortorella</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nagase</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Brew</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>12501</FIRSTPAGE><LASTPAGE>12504</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|12501|Kashiwagi M|277:50:48514:67|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|12501|Kashiwagi M|277:50:48514:67|"></HOST></CITATION></BB>
<BB ID="B68"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Westling</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fosang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Last</SNM></AUTHOR><AUTHOR><FNM>V. P.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>K. N.</FNM><SNM>Tomkinson</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hebert</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>McDonagh</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Collins-Racie</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>LaVallie</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Sandy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>16059</FIRSTPAGE><LASTPAGE>16066</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|16059|Westling J|277:50:48514:68|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|16059|Westling J|277:50:48514:68|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 18, 2002, DOI 10.1074/jbc.M208961200</P>
</FN>
<FN ID="FN2"><P>T. Kang, H. Park, and Q. X. Sang,
unpublished data.</P>
</FN>

</BM>
</ART>
