<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2462" ARTNUM="M209177200" VID="277" ISS="50" DATE="12-13-2002" PPF="48696" PPL="48707">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>PROTEIN SYNTHESIS POST-TRANSLATION MODIFICATION AND DEGRADATION</DOCSUBJ>
<ATL>Utilization of a Novel Recombinant Myoglobin Fusion
Protein Expression System to Characterize the Tissue Inhibitor of
Metalloproteinase (<GLOSREF RID="G3">TIMP</GLOSREF>)-4 and TIMP-2 C-terminal Domain  and Tails
by Mutagenesis<SBT>THE IMPORTANCE OF ACIDIC RESIDUES IN BINDING THE MMP-2 HEMOPEXIN
C DOMAIN<FNR RID="FN150"></SBT></ATL>
<AUG>
<AU><FNM>Heidi S.-T.</FNM><SNM>Kai</SNM></AU>
<ORF RID="O152"><AU><FNM>Georgina S.</FNM><SNM>Butler</SNM></AU>
<ORF RID="O152"><AU><FNM>Charlotte J.</FNM><SNM>Morrison</SNM></AU>
<ORF RID="O152"><AU><FNM>Angela E.</FNM><SNM>King</SNM></AU>
<ORF RID="O152"><AU><FNM>Gayle R.</FNM><SNM>Pelman</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Christopher M.</FNM><SNM>Overall</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AFF>From the <OID ID="O152">Canadian Institute of Health Research Group
in Matrix Dynamics and the Department of Oral Biological and
Medical Sciences, Faculty of Dentistry, and the <OID ID="O153">Department
of Biochemistry and Molecular Biology, Faculty of Medicine,
University of British Columbia,
Vancouver, British Columbia V6T 1Z3, Canada</AFF>
</AUG>
<RE>September 6, 2002</RE><RV>October 7, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>12</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This study was supported by grants from the National Cancer
Institute of Canada and the Canadian Institutes of Health Research.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>Supported by a Canada Research Chair in Metalloproteinase
Biology. To whom correspondence should be addressed: University of
British Columbia, 2199 Wesbrook Mall, Vancouver, British Columbia V6T
1Z3, Canada. Tel.: 604-822-2958; Fax: 604-822-3562; E-mail:
chris. <EMAIL>overall@ubc.ca</EMAIL>; Web site: www.clip.ubc.ca.</P>
</FN>
<ABS><P>Tissue inhibitor of
metalloproteinase (<GLOSREF RID="G3">TIMP</GLOSREF>)-4 binds pro-matrix metalloproteinase (<GLOSREF RID="G1">MMP</GLOSREF>)-2
and efficiently inhibits MT1-MMP, but unlike TIMP-2 neither forms a
trimolecular complex nor supports pro-MMP-2 activation. To investigate
the structural and functional differences between these two TIMPs, the
C-terminal domains (C-TIMP-4 and C-TIMP-2) were expressed independently
from their N domains and mutations were introduced into the C-terminal
tails. Myoglobin was used as a novel recombinant fusion protein partner
because spectroscopic measurement of the heme Soret absorbance at 408
nm readily enabled calculation of the molar equivalent of the
red-colored recombinant protein, even in complex protein mixtures. Both
C-TIMP-4 and C-TIMP-2 bound pro-MMP-2 and blocked concanavalin
A-induced cellular activation of the enzyme. Measurement of
<IT>k</IT><INF>on</INF> rates revealed that the inhibition of MMP-2
by TIMP-4 is preceded by a C domain docking interaction, but in
contrast to TIMP-2, this is not enhanced by a C-terminal tail
interaction and so occurs at a slower rate. Indeed, the binding
stability of C-TIMP-4 was unaltered by deletion of the C-terminal tail,
but replacement with the tail of TIMP-2 increased its affinity for
pro-MMP-2 by &sim;2-fold, as did substitution with the TIMP-2 C-terminal
tail acidic residues in the tail of C-TIMP-4 (V193E/Q194D). Conversely,
substitution of the C-terminal tail of C-TIMP-2 with that of TIMP-4
reduced pro-MMP-2 binding by &sim;75&percnt;, as did reduction of its acidic
character by mutation to the corresponding TIMP-4 amino acid residues
(E192V/D193Q). Together, this shows the importance of
Glu<SUP>192</SUP> and Asp<SUP>193</SUP> in TIMP-2 binding to
pro-MMP-2; the lack of these acidic residues in the TIMP-4 C-terminal
tail, which reduces the stability of complex formation with the MMP-2
hemopexin C domain, probably precludes TIMP-4 from supporting the
activation of pro-MMP-2.</P>
</ABS></FM>
<BDY>
<P>Matrix metalloproteinases
(MMPs)<SUP>1</SUP> are a family of
important processing enzymes that can cleave and regulate the activity
of an expanding degradome of bioactive molecules (<BBR RID="B1" TO="B5">) as well as
degrade extracellular matrix proteins in pathology (<BBR RID="B6">). Gelatinase A
(MMP-2) has been implicated in numerous biological processes, including
the activation of cytokines such as tumor necrosis factor-&agr; (<BBR RID="B7">),
transforming growth factor-&bgr;1 (<BBR RID="B8">), and interleukin-1&bgr; (<BBR RID="B9">). MMP-2
has also been shown to have anti-inflammatory actions by converting
monocyte chemokine agonists to antagonists (<BBR RID="B10">, <BBR RID="B11">) and causes loss of
protection of CD4<SUP>&plus;</SUP> cells from human immunodeficiency
virus-1 infection by processing stromal cell-derived factor-1&agr;
(<BBR RID="B12">).<FNR RID="FN2"> MMP-2 cleavage of type
IV collagen, a major component of basement membranes, is important for
tumor cell metastasis and angiogenesis (<BBR RID="B14" TO="B16">). In view of these
diverse and biologically important functions, it is not surprising that
MMPs are under tight regulatory control, both at the transcriptional
and post-transcriptional levels (<BBR RID="B17" TO="B19">). Post-translational regulation
is also pivotally important in regulating proteolytic activity in the
pericellular and extracellular compartments and involves zymogen
activation and inhibition by four endogenous inhibitors, the tissue
inhibitor of metalloproteinases (TIMPs) (<BBR RID="B2">). In contrast to the
majority of MMPs, MMP-2 is constitutively expressed by a large number
of cell types, indicating its importance during normal cellular
functions, and is frequently overexpressed in metastatic tumors or
reactive stroma (<BBR RID="B3">, <BBR RID="B20">). Hence, activation of the MMP-2 zymogen is a
critical control point in regulating its activity (<BBR RID="B21">).</P>
<P>Pro-MMP-2 can be activated at the cell surface by membrane type 1
(MT1)-MMP (<BBR RID="B22" TO="B26">) and by MT2-MMP (<BBR RID="B27">). The MT1-MMP pathway requires
TIMP-2 to tether pro-MMP-2 to MT1-MMP (<BBR RID="B21">, <BBR RID="B23">, <BBR RID="B24">, <BBR RID="B26">). The inhibitory
N-terminal domain of TIMP-2 binds the MT1-MMP catalytic domain,
inhibiting its activity, and the TIMP-2 C-terminal noninhibitory domain
docks with the pro-MMP-2 hemopexin C domain, generating a ternary
complex (<BBR RID="B23">, <BBR RID="B26">). Pro-MMP-2 is then activated on the cell surface after
forming a quaternary activation complex with a free MT1-MMP molecule, a
process particularly sensitive to TIMP-2 and TIMP-4 levels (<BBR RID="B24">, <BBR RID="B26">,
<BBR RID="B27">), clustering (<BBR RID="B28" TO="B30">), and MT1-MMP interaction with native collagen
(<BBR RID="B31">). In contrast, the TIMP-2-independent activation of pro-MMP-2 by
MT2-MMP is only inhibited by TIMP-2 (<BBR RID="B27">). Although yeast two-hybrid
analysis revealed that the isolated C domain of TIMP-2 stably interacts
with the hemopexin C domain of MMP-2 (<BBR RID="B10">, <BBR RID="B28">), this interaction has not
been measured biochemically, nor has the relative importance of the
molecular determinants critical for interaction with the hemopexin C
domain been characterized in the absence of the N-domain, due in part
to the difficulty in expressing small recombinant protein domains.</P>
<P>TIMP-4 also binds to pro-MMP-2 at the same site as TIMP-2 (<BBR RID="B26">, <BBR RID="B32">), but
it is unable to support pro-MMP-2 activation or to compete with TIMP-2
in the binding of pro-MMP-2 (<BBR RID="B26">). However, TIMP-4 can inhibit the
activation of pro-MMP-2 by inhibiting free MT1-MMP (<BBR RID="B26">, <BBR RID="B33">) and MT2-MMP
(<BBR RID="B27">). Similarly, TIMP-3 has been shown to bind pro-MMP-2 and can
inhibit MT-MMPs (<BBR RID="B34">), but its ability to support activation by MT1-MMP
is not reported. Hence, the role of TIMP-4 in binding pro-MMP-2 remains
unknown, and the structural or sequence constraints that preclude the
formation of functional trimolecular complexes remain to be
characterized.</P>
<P>TIMP-2, TIMP-3, and TIMP-4 have nine additional C-terminal amino acid
residues, termed the C-terminal tail, compared with TIMP-1 (Table <TBLR RID="TI">).
Notably, TIMP-1 is the only member of the <GLOSREF RID="G3">TIMP</GLOSREF> family that cannot
interact with pro-MMP-2 through its C domain (<BBR RID="B35">, <BBR RID="B36">) or inhibit
MT-MMPs through its inhibitory N-domain (<BBR RID="B24">). Mutagenic analysis has
identified key amino acids in the A-B loop of the N-domain of TIMP-2,
which are absent in TIMP-1, accounting for its lack of
MT1-MMP-inhibitory properties (<BBR RID="B37">). The TIMP-2 C-terminal tail was
proposed to be critical for binding both active and pro-MMP-2 at the
same site on the hemopexin C domain (<BBR RID="B38">, <BBR RID="B39">). However, this docking
site was mapped by mutagenesis to lie at the junction of modules III
and IV on the lower rim of the hemopexin C domain (<BBR RID="B40">). Hence, this
indicated that the binding interaction to pro-MMP-2 differs from the
inhibitory complex formed between TIMP-2 and active MMPs in which TIMPs
adopt an elongated wedge morphology (<BBR RID="B41">).</P>
<P>The C-terminal tails of TIMP-4 and TIMP-2 differ by four residues, two
of which (Glu<SUP>192</SUP> and Asp<SUP>193</SUP>) are acidic in
TIMP-2, making this tail more anionic than that of TIMP-4 (Table <TBLR RID="TI">).
The negatively charged tail is proposed to form salt bridges with
cationic clusters located on the hemopexin C domain of MMP-2 (<BBR RID="B40">). We
hypothesized that the absence of the two anionic residues from the
C-terminal tail of TIMP-4 reduces the binding affinity of TIMP-4 for
the hemopexin C domain of MMP-2 compared with TIMP-2, rendering it
incapable of participating in pro-MMP-2 activation. After our present
mutagenesis studies were initiated to test this hypothesis, the very
recent report of the three-dimensional structure of TIMP-2 bound to
pro-MMP-2 (<BBR RID="B42">) confirmed the importance of the seven basic residues in
the hemopexin C domain that we had previously identified by mutagenesis
as being important in the interaction with TIMP-2 (<BBR RID="B40">). Further, the
structure revealed the importance of hydrophobic interactions, hydrogen
bond formation and several salt bridges in the C domain of TIMP-2 that
do not involve the C-terminal tail in forming the large
&sim;250-nm<SUP>2</SUP> interface between these two complexed proteins
(<BBR RID="B42">). However, the C-terminal two residues of the tail were not
resolved, so any potential salt bridge formation involving
Asp<SUP>193</SUP> could not be determined. Notably, the C-terminal
tail binds the rim of hemopexin module III, starting at the interface
with module IV (<BBR RID="B42">), at an extended binding site that had also been
previously identified by mutagenesis to be separate from the main
binding site (<BBR RID="B40">). This site of interaction of the C-terminal tail on
module III is intriguing; it is spatially and structurally distinct
from the main interaction site of the C domain of TIMP-2 on the rim of
hemopexin module IV (<BBR RID="B42">), but its relatively small surface area belies
the importance ascribed to the C-terminal tail previously in kinetic
(<BBR RID="B38">, <BBR RID="B39">) and mutagenesis studies (<BBR RID="B28">, <BBR RID="B38">, <BBR RID="B40">). Hence, unresolved from
the structural studies is the relative importance played by the
different contact elements of the binding surfaces to the total binding
interaction which may be targeted by new anti-MMP drugs (<BBR RID="B18">).</P>
<P>To investigate the interactions and differences in the C domains of
TIMP-4 and TIMP-2 (C-TIMP-4 and C-TIMP-2) in the binding and activation
of pro-MMP-2, C-TIMP-4 and C-TIMP-2 were expressed independently to
avoid any effects of the inhibitory N-domains. To facilitate this, we
developed a novel expression system that utilizes the red-colored
protein myoglobin as a fusion partner. Myoglobin has spectrometric
properties that readily enable accurate protein quantitation throughout
protein purification, even in complex mixtures. Differences between
C-TIMP-4 and C-TIMP-2 binding of pro-MMP-2 were explored by
mutagenesis. We report that the acidic residues Glu<SUP>192</SUP> and
Asp<SUP>193</SUP> in the C-terminal tail of TIMP-2 are necessary for a
stable interaction between TIMP-2 and pro-MMP-2; their absence from the
C-terminal tail of TIMP-4 appears to preclude formation of a stable
trimolecular complex with pro-MMP-2 and MT1-MMP, so TIMP-4 is unable to
promote the activation of pro-MMP-2.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>TIMP-2-free human pro-MMP-2 and the catalytically
inactive mutant pro-MMP-2 E375A (<BBR RID="B43">) were expressed in
<IT>Timp2</IT>&minus;/&minus; embryonic fibroblasts and purified as previously
described (<BBR RID="B12">, <BBR RID="B26">). MMP-2 hemopexin C domain was expressed in
<IT>Escherichia coli</IT> and purified as described before (<BBR RID="B44">).
Human TIMP-2 and TIMP-4 were expressed in Chinese hamster ovary and
baby hamster kidney cells, respectively, and purified (<BBR RID="B26">).
Affinity-purified polyclonal antibodies used in Western blotting
included a rabbit polyclonal antibody raised to horse heart myoglobin
(&agr;-Mb) and two antipeptide antibodies raised to the C-terminal tails
of human TIMP-4 and TIMP-2, designated &agr;-CT4-Tail and &agr;-CT2-Tail,
respectively (<BBR RID="B26">, <BBR RID="B28">). An affinity-purified rabbit polyclonal antibody
raised to the His<INF>6</INF> tag (&agr;-His<INF>6</INF>) was used in
enzyme-linked immunosorbent assays (<BBR RID="B45">). The quenched fluorescence
general <GLOSREF RID="G1">MMP</GLOSREF> substrate
((7-methoxycoumarin-4-yl)acetyl-Pro-Leu-Gly-Leu-&lsqb;3-(2,4-dinitrophenyl)-<SC>l</SC>-2,3-diaminoproprionyl&rsqb;-Ala-Arg-NH<INF>2</INF>)
(<BBR RID="B46">) was supplied by Dr. C. G. Knight (University of
Cambridge).</P>
</SEC>
<SEC><ST>Construction of a Myoglobin Fusion Protein Expression
Vector</ST>
<P>The <IT>E. coli</IT> expression construct, pGYMC-Mb,
which expresses high amounts of recombinant horse heart myoglobin in
the bacterial cytosol (<BBR RID="B47">), was engineered to add at the C terminus of
myoglobin a flexible hinge (Gly-Gly) and linker amino acid residues
encoded by a multiple cloning site. Mutagenesis was performed
(<BBR RID="B47">, <BBR RID="B48">) using the oligonucleotide
5&prime;-PGCCTGCAGTCATTA<UNL>GCTAGC</UNL><UNL>AGGCCT</UNL><UNL>GCGGCCGC</UNL>CCTGGAAACCCAG-3&prime;
to insert <IT>Nhe</IT>I, <IT>Stu</IT>I, and <IT>Not</IT>I
restriction sites (underlined) 3&prime; to the coding sequence for horse
heart myoglobin to make the pGYMC-MbMCS vector. The mutagenesis
reaction was confirmed by DNA sequencing. Recombinant horse heart
myoglobin (<BBR RID="B47">) and myoglobin with the C-terminal linker extension was
expressed to validate the new construct.</P>
</SEC>
<SEC><ST>Cloning of C-TIMP-4 and C-TIMP-2</ST>
<P>The coding regions of
human C-TIMP-4 and human C-TIMP-2, beginning with Gly<SUP>128</SUP>
and Glu<SUP>127</SUP>, respectively, which lie between the conserved
disulfide bonds at the junction of the <GLOSREF RID="G3">TIMP</GLOSREF> N and C domains, and ending
with a stop codon, were amplified from human TIMP-4 (kindly provided by
Dr. Y. E. Shi, Albert Einstein College of Medicine, New York) (<BBR RID="B49">)
and TIMP-2 cDNAs (generously provided by Prof. D. Edwards,
University of East Anglia), respectively. The following primers were
used to add 5&prime; <IT>Nhe</IT>I and 3&prime; <IT>Hin</IT>dIII (C-TIMP-4) or
3&prime; <IT>Pst</IT>I (C-TIMP-2) restriction sites (underlined):
5&prime;C-TIMP-4 (5&prime;- CGGGGG<UNL>GCTAGC</UNL>GGCTGCCAAATCACC-3&prime;); 5&prime;C-TIMP-2
(5&prime;-CGGGGG<UNL>GCTAGC</UNL>GAGTGCAAGATCACGC-3&prime;); 3&prime;C-TIMP-4
(5&prime;-GTC<UNL>AAGCTT</UNL>CTAGGGCTGAACGATGTC-3&prime;); 3&prime;C-TIMP-2 (5&prime;-
TGC<UNL>CTGCAG</UNL>TTATGGGTCCTCGATGTC-3&prime;). PCR products were
gel-purified and digested with the appropriate restriction enzymes
before ligation; C-TIMP-4 was cloned directly into pGYMC-MbMCS, whereas
C-TIMP-2 was cloned into PCRScript (Stratagene) prior to restriction
digestion and cloning into pGYMC-MbMCS. Both clones were fully
sequenced.</P>
</SEC>
<SEC><ST>Mutagenesis</ST>
<P>Residues that were targeted by mutagenesis in
the C-terminal tail sequences of TIMP-4 and TIMP-2 are shown in Table
<TBLR RID="TI">. The following sites were mutated in
C-TIMP-4 (Fig. <FIGR RID="F1">): K187Stop (CT4&Dgr;T) to delete the C-terminal
tail; V193E/Q194D (CT4&plus;q<SUP>&minus;</SUP>) to swap in the homologous
acidic residues of the tail of TIMP-2; and K187Q/V190L/V193E/Q194D
(CT4&rarr;T2) to change the tail of C-TIMP-4 to that of C-TIMP-2.
Mutations made in C-TIMP-2 were Q186Stop (CT2&Dgr;T), to delete the
C-terminal tail (Fig. <FIGR RID="F1">); E192V/D193Q (CT2&Dgr;q<SUP>&minus;</SUP>) to
replace the acidic residues with the homologous residues of TIMP-4; and
Q186K/L189V/E192V/D193Q (CT2&rarr;T4) to change the tail of C-TIMP-2 to
that of C-TIMP-4. Amino acid numbering commences at the
NH<INF>2</INF>-terminal Cys<SUP>1</SUP> residue of TIMP-4 and TIMP-2.
Mutations were made using the QuickChange&reg; site-directed mutagenesis
kit (Stratagene) using the oligonucleotides and templates presented in
Table <TBLR RID="TII">, and all mutant cDNAs were
fully sequenced.
<TBL ID="TI"><CAPTION><P>Alignment of the C-terminal domains of human TIMP-1 to -4
</P>
</CAPTION>
<LEGEND><P>The amino acid sequences shown are from the start of the C domain, the
seventh cysteine residue within the TIMPs (Cys<SUP>127</SUP> in TIMP-1;
Cys<SUP>128</SUP> in TIMP-2; Cys<SUP>122</SUP> in TIMP-3; Cys<SUP>129</SUP> in
TIMP-4), and are displayed using the single letter code. The location
of the C-terminal tail is as indicated. TIMP-1 lacks the C-terminal
tail that is present in the other three TIMPs. Conserved residues are
indicated as dots except in the consensus, where dots indicate
differing residues.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="1" CA="CENTER"><R><C><GRAPHIC FILE="bc01324620t1"></C></R>
</TBLBDY>
</TBL>

<TBL ID="TII"><CAPTION><P>Templates and mutagenic oligonucleotide primers used to generate C-TIMP
mutant constructs</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="3" CA="CENTER"><R><C>Mutant construct</C><C>Template</C><C>Primer<TBLFNR RID="TF2-a">
</C></R>
<R><C>CT4&Dgr;T</C><C CA="LEFT">MbCT4</C><C CA="LEFT">5&prime;-GCCACCTGCCTCTCAGG<B><IT>T</IT></B>AGGAGTTTGTTGACATC-3&prime;
</C></R>
<R><C></C><C CA="LEFT"></C><C CA="LEFT">5&prime;-GATGTCAACAAACTCCT<B><IT>A</IT></B>CCTGAGAGGCAGGTGGC-3&prime;
</C></R>
<R><C>CT4&plus;q<SUP>&minus;</SUP></C><C CA="LEFT">MbCT4</C><C CA="LEFT">5&prime;-GAAGGAGTTTGTTGACATCG<B><IT>AGG</IT></B>A<B><IT>C</IT></B>CCCTAGAAGCTTGGCACTG-3&prime;
</C></R>
<R><C></C><C CA="LEFT"></C><C CA="LEFT">5&prime;-CAGTGCCAAGCTTCTAGGG<B><IT>G</IT></B>T<B><IT>CCT</IT></B>CGATGTCAACAAACTCCTTC-3&prime;
</C></R>
<R><C>CT4&rarr;T2</C><C CA="LEFT">MbCT4&plus;q<SUP>&minus;</SUP></C><C CA="LEFT">5&prime;-CCTGCCTCTCAGG<B><IT>C</IT></B>AGGAGTTT<B><IT>C</IT></B>TTGACATCGAGG-3&prime;
</C></R>
<R><C></C><C CA="LEFT"></C><C CA="LEFT">5&prime;-CCTCGATGTCAA<B><IT>G</IT></B>AAACTCCT<B><IT>G</IT></B>CCTGAGAGGCAGG-3&prime;
</C></R>
<R><C>CT2&rarr;T4</C><C CA="LEFT">MbCT2&Dgr;q<SUP>&minus;</SUP></C><C CA="LEFT">5&prime;-CGCCCCCCAAG<B><IT>A</IT></B>AGGAGTT<B><IT>G</IT></B>TCGACATCGTG-3&prime;
</C></R>
<R><C></C><C CA="LEFT"></C><C CA="LEFT">5&prime;-CACGATGTCGA<B><IT>C</IT></B>AAACTCCT<B><IT>T</IT></B>CTTGGGGGGCG-3&prime;
</C></R>
<R><C>CT2&Dgr;T</C><C CA="LEFT">MbCT2</C><C CA="LEFT">5&prime;-GCGCGGCGCCCCCCAAG<B><IT>T</IT></B>AGGAGTTTCTCGACATC-3&prime;
</C></R>
<R><C></C><C CA="LEFT"></C><C CA="LEFT">5&prime;-GATGTCGAGAAACTCCT<B><IT>A</IT></B>CTTGGGGGGCGCCGCGC-3&prime;
</C></R>
<R><C>CT2&Dgr;q<SUP>&minus;</SUP></C><C CA="LEFT">MbCT2</C><C CA="LEFT">5&prime;-GGAGTTTCTCGACATCG<B><IT>T</IT></B>G<B><IT>C</IT></B>A<B><IT>G</IT></B>CCATAACTGCAGGCATG-3&prime;
</C></R>
<R><C></C><C CA="LEFT"></C><C CA="LEFT">5&prime;-CATGCCTGCAGTTATGG<B><IT>C</IT></B>T<B><IT>G</IT></B>C<B><IT>A</IT></B>CGATGTCGAGAAACTCC-3&prime;</C></R>
</TBLBDY>
<TBLFN ID="TF2-a"><P>The mutated nucleotides are shown in boldface and
italics.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Recombinant Protein Preparation</ST>
<P>C-TIMP recombinant proteins
were expressed in the <IT>E. coli</IT> strain BL21 DE3 Gold. Cultures
(4 &times; 700 ml) were incubated at 37&thinsp;&deg;C for 24 h before
harvesting. The cells were lysed, and the inclusion bodies were
solubilized in 6 <SC>m</SC> guanidine-HCl according to the protocol
of Steffensen <IT>et al.</IT> (<BBR RID="B45">). Hemin (Sigma) was added to the
solubilized protein at 5 mg/ml prior to buffer exchange and refolding
in refolding buffer (55 m<SC>m</SC> Na<INF>2</INF>CO<INF>3</INF>,
45 m<SC>m</SC> NaHCO<INF>2</INF>, pH 10.0, 0.02&percnt; (w/v)
NaN<INF>3</INF>) and slow step dialysis into 10 m<SC>m</SC>
Tris-HCl, pH 8.0. To prevent degradation of the fusion proteins,
benzamidine-Sepharose resin (5 ml) (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences) equilibrated
in 10 m<SC>m</SC> Tris-HCl, pH 8.0, was added to the soluble
refolded protein and incubated overnight at 4&thinsp;&deg;C to bind proteases.
The resin was removed from the protein solution, and NaCl and
benzamidine were added to the supernatant to 0.5 <SC>m</SC> and 10
m<SC>m</SC>, respectively. The Ni<SUP>2&plus;</SUP>-binding properties
of myoglobin were utilized to purify the recombinant fusion proteins
using a Ni<SUP>2&plus;</SUP>-charged chelating Sepharose column (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) with a total column bed volume (<IT>V</IT><INF><IT>t</IT></INF>) of
30 ml, equilibrated in 10 m<SC>m</SC> Tris-HCl, pH 8.0, 0.5
<SC>m</SC> NaCl, 10 m<SC>m</SC> benzamidine. The C-TIMPs were
eluted with a 0&ndash;300 m<SC>m</SC> imidazole gradient in 10
m<SC>m</SC> Tris-HCl, pH 7.0, 1 m<SC>m</SC> benzamidine. The
C-TIMP-containing eluate was dialyzed into 10 m<SC>m</SC> Tris-HCl,
pH 7.0, 1 m<SC>m</SC> benzamidine prior to chromatography on CM
Sepharose (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences; <IT>V</IT><INF><IT>t</IT></INF> = 5 ml)
equilibrated in the same buffer. Elution was accomplished with a 0&ndash;500
m<SC>m</SC> NaCl gradient in 10 m<SC>m</SC> Tris-HCl, pH 8.0, 1
m<SC>m</SC> benzamidine. The fractions containing pure recombinant
protein were pooled and dialyzed into 50 m<SC>m</SC> Tris-HCl, pH
8.0, 0.15 <SC>m</SC> NaCl and then snap frozen in liquid nitrogen
for storage at &minus;70&thinsp;&deg;C. Protein concentrations were determined by
analysis of the Soret absorbance at 408 nm using a standard curve of
known amounts of recombinant horse heart myoglobin (<BBR RID="B47">). The molar
equivalent of C-TIMP was quantified throughout purification, even in
impure fractions, on the basis of the amounts of heme in the fusion
proteins (1:1 molar ratio) calculated from the Soret peak of the
recombinant myoglobin fusion protein samples.</P>
</SEC>
<SEC><ST>Electrophoresis</ST>
<P>The recombinant proteins were
electrophoresed on 15&percnt; polyacrylamide gels and visualized by Coomassie
Brilliant Blue R-250 or silver nitrate staining and by Western blotting
using the &agr;-Mb, &agr;-CT4-Tail, or &agr;-CT2-Tail antibodies and enhanced
chemiluminescence. Samples analyzed by zymography were electrophoresed
on 10&percnt; polyacrylamide gels copolymerized with 320 &mgr;g/ml or 1 mg/ml
gelatin (Bio-Rad) and developed as previously described (<BBR RID="B50">).</P>
</SEC>
<SEC><ST>Mass Spectrometry and Absorbance Spectrometry</ST>
<P>To measure
the masses of the recombinant proteins, electrospray ionization time of
flight mass spectrometry was performed (<BBR RID="B11">). To confirm the absence of
apomyoglobin in the recombinant protein preparations,
spectrophotometric analysis was performed to measure the Soret peak at
408&ndash;409 nm. Excess hemin was added, and the wavelength analysis was
repeated. The absence of changes in the amplitude of the Soret peak
verified that all of the myoglobin was fully reconstituted with heme
and so the Soret absorbance could be used to quantitate protein
quantities.</P>
</SEC>
<SEC><ST>Hemopexin C Domain Binding Assays</ST>
<P>The binding interaction
between full-length TIMPs or C-TIMPs and MMP-2 hemopexin C domain was
measured by a microwell plate enzyme-linked immunosorbant assay (<BBR RID="B32">,
<BBR RID="B40">). TIMPs and C-TIMPs (0.2 &mgr;g/well) were immobilized in wells, and
the MMP-2 hemopexin C domain was serially diluted in Tris-buffered
saline (50 m<SC>m</SC> Tris-HCl, pH 8.0, 0.15 <SC>m</SC> NaCl).
Binding of MMP-2 hemopexin C domain to TIMPs or C-TIMP domains was
quantified using a rabbit polyclonal &agr;-His<INF>6</INF> antibody,
which was detected using a goat anti-rabbit IgG antibody conjugated
with alkaline phosphatase, developed with <IT>p</IT>-nitrophenyl
phosphate substrate, and analyzed on a microplate reader at 405 nm.
Curve fitting of the amount of protein bound was performed using
SigmaPlot (<BBR RID="B45">).</P>
</SEC>
<SEC><ST>Binding to Active MMP-2</ST>
<P>Binding of C-TIMPs to the hemopexin
C domain of active TIMP-2-free MMP-2 was measured by competition with
TIMPs; pro-MMP-2 was activated with 2 m<SC>m</SC>
4-aminophenylmercuric acetate and active site-titrated against a
standard preparation of TIMP-1 (kindly provided by Prof. G. Murphy,
University of East Anglia, Norwich, UK) in fluorimetry assay buffer
(<GLOSREF RID="G5">FAB</GLOSREF>; 100 m<SC>m</SC> Tris-HCl, pH 7.5, 10 m<SC>m</SC>
CaCl<INF>2</INF>, 100 m<SC>m</SC> NaCl, 0.05&percnt; (v/v) Brij-35).
TIMP-4 and TIMP-2 were prepared and active site-titrated as described
before (<BBR RID="B26">). The association rate constant (<IT>k</IT><INF>on</INF>)
was measured for TIMP-4 (380 p<SC>m</SC>) or TIMP-2 (380
p<SC>m</SC>) with MMP-2 (15 p<SC>m</SC>) at 25&thinsp;&deg;C in <GLOSREF RID="G5">FAB</GLOSREF> using
1 &mgr;<SC>m</SC> quenched fluorescence substrate as detailed
previously (<BBR RID="B26">). Increasing concentrations of C-TIMP-4 or CT4&Dgr;T were
added to TIMP-4 prior to incubation with active MMP-2. Likewise,
C-TIMP-2 or CT2&Dgr;T was premixed with TIMP-2 before assay.</P>
</SEC>
<SEC><ST>Binding to Pro-MMP-2</ST>
<P>Apparent binding affinities of
pro-MMP-2 to the C-TIMPs were determined by an enzyme capture assay
with the bound MMP-2 being measured by the cleavage of gelatin in the
linear range of zymograms and quantitated by densitometry. TIMP-4,
TIMP-2, C-TIMP proteins, or the control proteins, recombinant myoglobin
and ovalbumin (Sigma), were immobilized onto 96-well high protein
binding fluorimetry plates (Dynex Microfluor&reg; 2) at a concentration
of 0.2 &mgr;g/well, prior to blocking with 1&percnt; bovine serum albumin
(<GLOSREF RID="G4">BSA</GLOSREF>). Following incubation with TIMP-2-free pro-MMP-2 in <GLOSREF RID="G5">FAB</GLOSREF>, the
unbound pro-MMP-2 was removed by thorough washing with Tris-buffered
saline, 0.5&percnt; Tween 20. The bound pro-MMP-2 was then eluted in
nonreducing SDS-PAGE sample buffer and analyzed by zymography. Where
saturable binding was achieved, binding affinities of pro-MMP-2 were
determined by measuring enzymic activity against protein amounts within
the sensitivity limits of the assay. For weak binding mutants, the
order of relative binding affinities of the different C-TIMP proteins
was determined from amounts of enzyme captured in the linear response
range of the assay.</P>
</SEC>
<SEC><ST>Chemical Cross-linking</ST>
<P>TIMP-4 and TIMP-2 were incubated
with MMP-2 hemopexin C domain at 6:1, 4:1, 3:1, 2:1, and 1:0 molar
ratios of <GLOSREF RID="G3">TIMP</GLOSREF> to MMP-2 hemopexin C domain for 1 h at room
temperature and cross-linked with 0.5&percnt; glutaraldehyde as previously
described (<BBR RID="B10">). The TIMP-4&middot;MMP-2 complex was identified by
Western blotting using the &agr;-CT4-Tail antibody. C-TIMP-4, C-TIMP-2,
CT4&Dgr;T, CT2&Dgr;T, and myoglobin were also incubated with or without
pro-MMP-2 at 2.5:1 molar ratios and cross-linked as above. The
reactions were analyzed by SDS-PAGE, silver staining, and
zymography.</P>
</SEC>
<SEC><ST>Velocity Sedimentation</ST>
<P>Velocity sedimentation was performed
using a protocol modified from Loewen and Molday (<BBR RID="B51">). Samples
consisted of 4.7 &mgr;g of TIMP-4, 4.7 &mgr;g of TIMP-2, 4.9 &mgr;g of
C-TIMP-4, or 5.0 &mgr;g of C-TIMP-2 incubated for 7 h at 4&thinsp;&deg;C
alone or with 2 mol equivalents (8.5 &mgr;g) of the catalytically
inactive mutant pro-MMP-2 E375A. Marker proteins (1 &mgr;g of myoglobin
(18.8 kDa), carbonic anhydrase (29 kDa), ovalbumin (45 kDa), <GLOSREF RID="G4">BSA</GLOSREF> (66
kDa), and phosphorylase B (97 kDa)) were added to the samples, which
were then applied to a 5&ndash;20&percnt; (w/v) sucrose gradient in 50
m<SC>m</SC> Tris-HCl, pH 8.0, 0.15 <SC>m</SC> NaCl, 0.05&percnt;
Brij-35. Due to similarity in molecular mass, carbonic anhydrase was
omitted from samples containing C-TIMP, and <GLOSREF RID="G4">BSA</GLOSREF> was omitted from
samples containing pro-MMP-2. The samples were centrifuged at 50,000
rpm for 16 h at 4&thinsp;&deg;C in a Beckman TLS-55 rotor. Fractions were
collected as previously described (<BBR RID="B51">), analyzed by SDS-PAGE, and
quantitated by densitometry.</P>
</SEC>
<SEC><ST>Cell Assays</ST>
<P>Early passage human gingival fibroblasts were
seeded into 96-microwell plates at 1 &times; 10<SUP>4</SUP> cells/well
in Dulbecco&apos;s modified Eagle&apos;s medium (Invitrogen) containing 10&percnt;
Cosmic calf serum (Hyclone, Inc.). After 24 h, the cells were
washed twice with phosphate-buffered saline (8 m<SC>m</SC>
Na<INF>2</INF>HPO<INF>4</INF>, 1.5 m<SC>m</SC>
KH<INF>2</INF>PO<INF>4</INF>, pH 7.4, 137 m<SC>m</SC> NaCl, 2.7
m<SC>m</SC> KCl), and the cultures were synchronized by incubation
in serum-free Dulbecco&apos;s modified Eagle&apos;s medium for 24 h before
adding up to 4.5 &mgr;<SC>m</SC> C-TIMP-4, C-TIMP-2, or myoglobin (as
a control) in serum-free Dulbecco&apos;s modified Eagle&apos;s medium
containing 20 &mgr;g/ml concanavalin A to induce the cellular activation
of MMP-2 (<BBR RID="B50">). Control cells were incubated in the absence of C-TIMP
proteins plus or minus concanavalin A. Cells were incubated overnight
at 37&deg;C, and then the culture supernatants were harvested and
analyzed by zymography.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Analysis of C-TIMP Fusion Proteins</ST>
<P><IT>E. coli</IT>
producing the myoglobin fusion proteins exhibited a rust red color. The
recombinant proteins were located in inclusion bodies, which were
solubilized under denaturing conditions and required refolding in the
presence of heme to reconstitute the myoglobin fusion partner. The
C-TIMPs and mutants (<IT>see</IT> Fig.
<FIGR RID="F1">) were purified to homogeneity as
revealed by single protein bands that electrophoresed at &sim;28 kDa
(Figs. <FIGR RID="F2"> and
<FIGR RID="F3">). No disulfide cross-linked
multimers were present, as shown by nonreducing SDS-PAGE analysis (Fig.
<FIGR RID="F2">). Electrospray ionization time of flight mass spectrometry analysis
confirmed the fidelity of gene expression and protein translation and
revealed that all C-TIMP recombinant proteins were present as both
N-terminal methionine-processed and unprocessed forms (Table
<TBLR RID="TIII">). The identities of the C-TIMP
recombinant proteins were confirmed by Western blotting with the
&agr;-Mb, &agr;-CT4-Tail, and &agr;-CT2-Tail antibodies (Fig. <FIGR RID="F3">, <IT>A</IT>
and <IT>B</IT>). All C-TIMPs could be tracked during purification due
to the red color of the myoglobin fusion partner (Fig.
<FIGR RID="F4"><IT>A</IT>). When analyzed by scanning
spectrophotometry, the myoglobin C-TIMPs exhibited a characteristic
Soret absorbance at 408 nm upon refolding, indicative of a protein
complexed with heme (<BBR RID="B47">). The addition of 1 mol equivalent of
heme to reconstituted and refolded myoglobin C-TIMPs did not
significantly affect the Soret absorbance but increased the absorbance
at 380 nm where free heme absorbs (Fig. <FIGR RID="F4"><IT>B</IT>). This
demonstrated that the myoglobin fusion partner was completely
reconstituted in the holo form after heme addition during refolding.
Protein that had been refolded in the absence of heme did not display a
Soret peak and was a light straw color (data not shown). Therefore, the
Soret absorbance could be used for quantitation of the recombinant
proteins, even in complex mixtures, using the calculated extinction
coefficient of 149,415 <SC>m</SC><SUP>&minus;1</SUP>
cm<SUP>&minus;1</SUP>.
<FIG ID="F1"><CAPTION><P><B>Schematic representation of the C-TIMP domain
recombinant proteins.</B> The <IT>hatched</IT> section represents
horse heart myoglobin (<IT>Mb</IT>). The <IT>white</IT> sections
represent the C domain of TIMP-2. The <IT>black</IT> sections
represent the C domain of TIMP-4. The amino acid sequences shown
represent the C-terminal tail and the mutated residues
introduced.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462001"></FIG>

<FIG ID="F2"><CAPTION><P><B>SDS-PAGE analysis of C-TIMP-2 and
C-TIMP-4.</B> C-TIMP-2 (<IT>CT2</IT>), C-TIMP-4 (<IT>CT4</IT>),
TIMP-2, TIMP-4, and horse heart myoglobin (<IT>Mb</IT>) (100 ng) were
electrophoresed on a 15&percnt; polyacrylamide gel with or without reduction
with dithiothreitol (<IT>DTT</IT>) and silver-stained. The positions
of migration of molecular mass markers are as indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462002"></FIG>

<FIG ID="F3"><CAPTION><P><B>SDS-PAGE and Western blot analysis of the
C-TIMP mutant proteins.</B> The C-TIMP recombinant proteins, TIMP-2,
TIMP-4, and horse heart myoglobin (<IT>Mb</IT>) (100 ng) were reduced
with 65 m<SC>m</SC> dithiothreitol, electrophoresed on 15&percnt;
polyacrylamide gels, and analyzed by silver staining (<IT>upper
panel</IT>) and Western blotting (<IT>lower
three panels</IT>) with antibodies raised against
peptides corresponding to the C-terminal tails of TIMP-2
(&agr;<IT>-CT2-Tail</IT>) or TIMP-4 (&agr;<IT>-CT4-Tail</IT>) or an
antibody raised against recombinant horse heart myoglobin
(&agr;<IT>-Mb</IT>). The positions of molecular mass markers are
indicated. <IT>A</IT>, C-TIMP-2 (<IT>CT2</IT>) variant proteins
compared with myoglobin, full-length TIMP-2, and TIMP-4. <IT>B</IT>,
C-TIMP-4 (<IT>CT4</IT>) variant proteins compared with myoglobin and
full-length TIMP-2 and TIMP-4.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462003"></FIG>

<TBL ID="TIII"><CAPTION><P>Molecular mass determination of recombinant C-TIMP fusion proteins and
myoglobin by electrospray ionization  time of flight mass
spectrometry</P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2">Protein</C><C RSEP="B" CSPAN="2">Measured mass</C><C RSEP="B" CSPAN="2">&Dgr; Mass from
Predicted<SUP>2</SUP> </C></R>
<R><C>&plus; N-terminal methlonine<TBLFNR RID="TF3-a"></C><C>&minus;
N-terminal methionine</C><C>&plus; N-terminal methionine</C><C>&minus; N-terminal
methionine </C></R>
<R><C CA="CENTER"></C><C CSPAN="2"><IT>Da</IT></C><C CSPAN="2"><IT>Da</IT>
</C></R>
<R><C>Recombinant Mb</C><C>17,086</C><C>16,954</C><C>&plus;2</C><C>&plus;2
</C></R>
<R><C>CT4</C><C>25,658</C><C>25,526</C><C>&plus;4</C><C>&plus;4
</C></R>
<R><C>CT4&Dgr;T</C><C>24,598</C><C>24,472</C><C>&plus;1</C><C>&plus;6
</C></R>
<R><C>CT4&plus;q<SUP>&minus;</SUP></C><C>25,672</C><C>25,542</C><C>&plus;1</C><C>&plus;3
</C></R>
<R><C>CT4&rarr;T2</C><C>25,688</C><C>25,556</C><C>&plus;3</C><C>&plus;3
</C></R>
<R><C>CT2&rarr;T4</C><C>25,502</C><C>25,372</C><C>&plus;4</C><C>&plus;6
</C></R>
<R><C>CT2</C><C>25,534</C><C>25,400</C><C>&plus;5</C><C>&plus;3
</C></R>
<R><C>CT2&Dgr;T</C><C>24,448</C><C>24,312</C><C>&plus;7</C><C>&plus;2
</C></R>
<R><C>CT2&Dgr;q<SUP>&minus;</SUP></C><C>25,520</C><C>25,388</C><C>&plus;8</C><C>&plus;8</C></R>
</TBLBDY>
<TBLFN ID="TF3-a"><P>All the proteins registered <IT>m</IT>/<IT>z</IT>
peaks corresponding to protein with and without the N-terminal
methionine indicating heterogeneous processing.</P>
</TBLFN>
<TBLFN ID="TF3-b"><P>Predicted mass was calculated from the amino acid sequence
minus 2 Da per disulfide bond.</P>
</TBLFN>
</TBL>

<FIG ID="F4"><CAPTION><P><B>Spectrophotometric properties of the
myoglobin C-TIMP fusion proteins.</B> <IT>A</IT>, samples of the
mutant protein CT4&plus;q<SUP>&minus;</SUP> eluted from
Ni<SUP>2&plus;</SUP>-chelating Sepharose, representative of all C-TIMP
proteins, showing in the color figure that the recombinant C-TIMPs can
be visually tracked during purification due to the red coloring of the
horse heart myoglobin fusion protein<IT>. B</IT>, following heme
reconstitution and purification, spectrophotometric analysis of the
C-TIMP-myoglobin fusion protein (CT2&Dgr;T, 1.32 nmol) revealed that the
purified protein exhibited a characteristic Soret absorbance at 408 nm,
confirming the presence of holomyoglobin (<IT>thin black
line</IT>; <IT>Purified C-TIMP</IT>). The addition of a further
mol equivalent of heme (1.32 nmol) did not significantly change the
Soret absorbance, but it did increase the absorbance around 380 nm, the
absorption wavelength for free heme (<IT>thick colored
line</IT>; <IT>&plus; 1.32 nmole heme</IT>). This indicates the
presence of excess free heme and that the protein was
essentially all in the holo form with no apomyoglobin fusion protein
present. The analysis shown for CT2&Dgr;T was typical for all recombinant
proteins.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462004"></FIG>
</P>
</SEC>
<SEC><ST>Characterization of C-TIMP-4 and C-TIMP-2 Tail Mutant Proteins and
Antibodies</ST>
<P>To analyze the role of the nine residues of TIMP-4 and
TIMP-2 that comprise the C-terminal tail in binding pro-MMP-2, several
mutations were made in both recombinant C-TIMP-4 and C-TIMP-2. Silver
staining and Western blot analysis under reducing (Fig. <FIGR RID="F3">, <IT>A</IT>
and <IT>B</IT>) and nonreducing (data not shown) conditions confirmed
the presence of the tail swap and deletion mutations in the expressed
proteins. The &agr;-CT4-Tail antibody recognized TIMP-4, C-TIMP-4, and
CT2&rarr;T4, whereas the &agr;-CT2-Tail antibody recognized TIMP-2,
C-TIMP-2, CT4&rarr;T2, and CT4&plus;q<SUP>&minus;</SUP>. The absence of recognition
of C-TIMP-4 and CT2&Dgr;q<SUP>&minus;</SUP> by the &agr;-CT2-Tail antibody, but
its ability to recognize CT4&plus;q<SUP>&minus;</SUP> indicated that the
specificity of this antibody is dominated by the acidic residues
Glu<SUP>192</SUP> and Asp<SUP>193</SUP>. The absence of recognition
for CT4&plus;q<SUP>&minus;</SUP> by the &agr;-CT4-Tail antibody indicated that the
epitope for this antibody includes the residues Val<SUP>193</SUP> and
Gln<SUP>194</SUP> at the homologous positions of the acidic residues
in TIMP-2. However, because the &agr;-CT4-Tail antibody also did not
recognize CT2&Dgr;q<SUP>&minus;</SUP>, which contains Val<SUP>193</SUP> and
Gln<SUP>194</SUP>, this suggested that the epitope for the
&agr;-CT4-Tail antibody includes flanking residues of the C-terminal tail
of TIMP-4.</P>
</SEC>
<SEC><ST>C-TIMP-4 and C-TIMP-2 Bind to the MMP-2 Hemopexin C
Domain</ST>
<P>Binding of the C domain of TIMP-4 and TIMP-2 in the
absence of the N-domain to the MMP-2 hemopexin C domain has not
previously been shown. In a solid phase binding assay, both C-TIMP-4
and C-TIMP-2 bound the MMP-2 hemopexin C domain to saturation (Fig.
<FIGR RID="F5">). TIMP-4 and C-TIMP-4 exhibited similar
binding affinities, whereas C-TIMP-2 exhibited reduced binding to the
MMP-2 hemopexin C domain by an order of magnitude when compared with
full-length TIMP-2.
<FIG ID="F5"><CAPTION><P><B>Binding of C-TIMP-4 and C-TIMP-2 to MMP-2
hemopexin C domain.</B> Full-length TIMP-4 and C-TIMP-4 (<IT>A</IT>)
or full-length TIMP-2 and C-TIMP-2 (<IT>B</IT>) were coated onto a
96-well enzyme-linked immunosorbent assay plate, blocked with 1&percnt; <GLOSREF RID="G4">BSA</GLOSREF>,
and overlaid with a serial dilution of MMP-2 hemopexin C domain. Bound
MMP-2 hemopexin C domain was quantified using an affinity-purified
rabbit polyclonal &agr;-His<INF>6</INF> antibody, which was detected
using a goat anti-rabbit IgG antibody conjugated with alkaline
phosphatase and developed with <IT>p</IT>-nitrophenyl phosphate
substrate.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462005"></FIG>
</P>
<P>To confirm that the C-TIMPs could bind the MMP-2 hemopexin C domain in
the context of the full-length proenzyme, we examined these
interactions in solution by glutaraldehyde cross-linking, because solid
phase assays may denature proteins coated on plastic. C-TIMP-2 (Fig.
<FIGR RID="F6"><IT>A</IT>) or C-TIMP-4  (Fig.
<FIGR RID="F6"><IT>B</IT>) formed complexes with pro-MMP-2 as revealed by
C-TIMP/pro-MMP-2 heterodimeric bands corresponding to a combined mass
of the enzyme and recombinant protein (&sim;98 kDa). Zymography
identified MMP-2 in the heterodimer bands, which were shifted to a
higher apparent molecular weight as compared with the samples incubated
in the absence of glutaraldehyde or MMP-2 incubated with buffer alone.
The fuzziness of the MMP-2 bands in the samples containing the
cross-linker is probably due to multiple coupling and intramolecular
cross-linkage, which reduced the activity of the samples. When
myoglobin was incubated with pro-MMP-2 prior to cross-linking as a
control (Fig. <FIGR RID="F6"><IT>C</IT>), no heterodimeric bands were generated,
and there was no change in the apparent molecular weight of MMP-2,
confirming the specificity of the interaction observed with the
myoglobin C-TIMP fusion proteins. As positive controls, full-length
TIMP-2 (Fig. <FIGR RID="F6"><IT>D</IT>) or TIMP-4 (Fig. <FIGR RID="F6"><IT>E</IT>,
<IT>upper panel</IT>) incubated with MMP-2 hemopexin C
domain were glutaraldehyde cross-linked, resulting in
TIMP/MMP-2 hemopexin C domain heterodimer bands. Increasing amounts of
hemopexin C domain added to the <GLOSREF RID="G3">TIMP</GLOSREF> proteins before cross-linking
resulted in a decrease in <GLOSREF RID="G3">TIMP</GLOSREF> monomer and an increase in
TIMP/hemopexin C domain heterodimers. The identity of the TIMP-4/MMP-2
hemopexin C domain band was confirmed by Western blotting with
&agr;-CT4-Tail antibody (Fig. <FIGR RID="F6"><IT>E</IT>, <IT>lower
panel</IT>).
<FIG ID="F6"><CAPTION><P><B>Demonstration of C-TIMP/pro-MMP-2
interactions in solution using glutaraldehyde cross-linking.</B>
C-TIMP-2 (<IT>CT2</IT>) (<IT>A</IT>), C-TIMP-4 (<IT>CT4</IT>)
(<IT>B</IT>), or horse heart myoglobin (<IT>Mb</IT>) (<IT>C</IT>)
were incubated with pro-MMP-2 (0.25 mol equivalents) for 1
h prior to the addition of glutaraldehyde (<IT>GA</IT>) to 0.5&percnt;.
After 30 min, the reaction was stopped with an equal volume of 2&times;
SDS-PAGE sample buffer and analyzed on SDS-polyacrylamide gels (10&percnt;)
stained with silver nitrate. <IT>A</IT> and <IT>B</IT>, pro-MMP-2
incubated with C-TIMP-2 or C-TIMP-4 formed pro-MMP-2/C-TIMP heterodimer
bands that were identified as containing MMP-2 in the zymogram.
<IT>C</IT>, pro-MMP-2 incubated with myoglobin in the presence of
glutaraldehyde did not form heterodimer bands as analyzed by either
silver-stained gels or zymograms. The myoglobin monomer band was
electrophoresed off the gel. Small amounts of C-TIMP-4, C-TIMP-2, and
myoglobin homodimers were sometimes detected by silver staining after
extended incubation times at these concentrations. Full-length TIMP-2
(<IT>D</IT>) and TIMP-4 (<IT>E</IT>) were incubated with MMP-2
hemopexin C domain (<IT>HexCD</IT>) and cross-linked as described.
The samples were analyzed on 15&percnt; polyacrylamide gels. For MMP-2
hemopexin C domain, &plus; denotes 0.25 mol equivalent, &plus;&plus; denotes
0.5 mol equivalent, and &plus;&plus;&plus; denotes 1 mol equivalent <IT>versus</IT>
TIMP-2 and TIMP-4. The positions of migration of molecular mass markers
(<IT>M</IT>) are indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462006"></FIG>
</P>
<P>To examine the interaction of the C-TIMP domain with pro-MMP-2 in
solution in the absence of cross-linker, velocity sedimentation was
performed. Like TIMP-2 (Fig.
<FIGR RID="F7"><IT>A</IT>) and TIMP-4 (Fig.
<FIGR RID="F7"><IT>B</IT>), the peak elution fractions of C-TIMP-2 (Fig.
<FIGR RID="F7"><IT>C</IT>) and C-TIMP-4 (Fig. <FIGR RID="F7"><IT>D</IT>) shifted, corresponding
to an increased molecular weight, when incubated with the catalytically
inactive mutant pro-MMP-2 E375A, indicating complex formation. This
inactive mutant was employed to avoid autoactivation and
autodegradation of pro-MMP-2 over the long incubation and
centrifugation time employed in this method.
<FIG ID="F7"><CAPTION><P><B>Demonstration of C-TIMP domain/pro-MMP-2
interactions using velocity sedimentation.</B> The catalytically
inactive mutant pro-MMP-2 E375A (<IT>pE375A</IT>) (0.12 nmol) was
incubated alone or with 0.22 nmol of TIMP-2 (<IT>A</IT>), TIMP-4
(<IT>B</IT>), C-TIMP-2 (<IT>C</IT>), or C-TIMP-4 (<IT>D</IT>), or
TIMPs and C-TIMPs were incubated in the absence of <IT>pE375A</IT>.
Samples plus markers were then layered on a 5&ndash;20&percnt; sucrose gradient
and centrifuged for 16 h at 4&thinsp;&deg;C. The protein layers were
collected by needle perforation and then analyzed by SDS-PAGE on 10&percnt;
polyacrylamide gels and silver staining. Densitometric analysis was
performed on the protein bands in the elution fractions and plotted
with arbitrary units. The <IT>arrows</IT> indicate the peak elution
fraction of co-incubated protein markers, which also confirms the
specificity of the interaction between the <GLOSREF RID="G3">TIMP</GLOSREF> and MMP-2
proteins.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462007"></FIG>
</P>
</SEC>
<SEC><ST>C-TIMP-4 and C-TIMP-2 Inhibit MMP-2 Activation</ST>
<P>The binding
assays showed that the C domain of TIMP-4 and TIMP-2 can bind to the
MMP-2 hemopexin C domain in the absence of the <GLOSREF RID="G3">TIMP</GLOSREF> N-domain, and this
was confirmed using MMP-2 in the full-length zymogen form. To
investigate whether this binding interaction affected pro-MMP-2
activation, C-TIMP-4 or C-TIMP-2 were added to concanavalin
A-stimulated human fibroblasts. Above 1 &mgr;<SC>m</SC>, both C-TIMP-4
and C-TIMP-2 inhibited the cellular activation of pro-MMP-2  (Fig.
<FIGR RID="F8">), whereas the control protein,
myoglobin, had no effect. This suggests that at high concentrations,
the C-TIMP proteins could compete for the low levels (&lt;100
n<SC>m</SC>, quantified by Western analysis) of endogenous TIMP-2
binding to pro-MMP-2 and so prevent formation of the ternary
activation complex.
<FIG ID="F8"><CAPTION><P><B>Recombinant C-TIMP-4 and C-TIMP-2 block MMP-2
activation by concanavalin A-stimulated fibroblasts.</B> Human
gingival fibroblasts were cultured for 24 h in serum-free medium
containing 4.5 &mgr;<SC>m</SC> C-TIMP-2 (<IT>CT2</IT>), C-TIMP-4
(<IT>CT4</IT>), or horse heart myoglobin (<IT>Mb</IT>)
(<IT>n</IT> = 4 for each treatment) in the presence or absence
of 20 &mgr;g/ml concanavalin A as indicated. Controls were cultured in
the absence of recombinant protein. The cell culture supernatants were
analyzed by gelatin zymography (10&percnt; polyacrylamide gels). The
proenzyme (<IT>pro</IT>), activation intermediate
(<IT>intermediate</IT>), and active (<IT>active</IT>) MMP-2 enzyme
bands are indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462008"></FIG>
</P>
</SEC>
<SEC><ST>The Effect of the C-TIMP Tail on MMP-2 Binding</ST>
<P>C-TIMP-4
without the tail, CT4&Dgr;T (Fig.
<FIGR RID="F9"><IT>A</IT>), and C-TIMP-2 without the
tail, CT2&Dgr;T (Fig. <FIGR RID="F9"><IT>B</IT>), were found to complex with
pro-MMP-2 by chemical cross-linking. Binding was then quantitated using
a competition assay as follows. Increasing concentrations of C-TIMP
proteins were added with a constant amount of TIMP-4 or TIMP-2 to
active MMP-2, and the rate of association (<IT>k</IT><INF>on</INF>)
was measured. Increasing the concentration of C-TIMP-4 from 0 to 157
n<SC>m</SC> reduced the <IT>k</IT><INF>on</INF> of TIMP-4 for
MMP-2 from 4.51 &times; 10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP>
s<SUP>&minus;1</SUP> to 1.85 &times; 10<SUP>6</SUP>
<SC>m</SC><SUP>&minus;1</SUP> s<SUP>&minus;1</SUP> (Fig.
<FIGR RID="F10"><IT>A</IT>). Similarly, the
<IT>k</IT><INF>on</INF> for TIMP-2 with MMP-2 was reduced from
4.97 &times; 10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP>
s<SUP>&minus;1</SUP> to 1.33 &times; 10<SUP>6</SUP>
<SC>m</SC><SUP>&minus;1</SUP> s<SUP>&minus;1</SUP> at 120 n<SC>m</SC>
C-TIMP-2 (Fig. <FIGR RID="F10"><IT>B</IT>). The steady state rate
(<IT>v</IT><INF><IT>s</IT></INF>) also increased with increasing concentrations
of C-TIMPs (data not shown). The C-TIMP proteins alone did not inhibit
MMP-2 proteolytic activity. This indicates that C-TIMP-4 and C-TIMP-2
bind to the hemopexin C domain of active MMP-2, preventing the C domain
docking interaction of full-length TIMP-4 and TIMP-2, respectively.
Hence, C-TIMP binding retards the interaction of full-length <GLOSREF RID="G3">TIMP</GLOSREF> to
the catalytic domain, with similar effects observed for CT4&Dgr;T and
CT2&Dgr;T.
<FIG ID="F9"><CAPTION><P><B>Glutaraldehyde cross-linking analysis of
pro-MMP-2 binding by the C-terminal tail deletion mutants of C-TIMP-4
and C-TIMP-2.</B> CT4&Dgr;T and pro-MMP-2 (<IT>A</IT>) or CT2&Dgr;T and
pro-MMP-2 (<IT>B</IT>) were incubated for 1 h and cross-linked
upon the addition of 0.5&percnt; glutaraldehyde (<IT>GA</IT>). Complexes
were analyzed by 10&percnt; polyacrylamide gel electrophoresis and silver
staining. The position of molecular mass markers (<IT>M</IT>) is
indicated.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462009"></FIG>

<FIG ID="F10"><CAPTION><P><B>Competition of C-TIMPs with TIMPs for
binding to the hemopexin C domain of MMP-2.</B> The association rate
constant (<IT>k</IT><INF>on</INF>) for the interaction of 380
p<SC>m</SC> TIMP-4 (<IT>A</IT>) or TIMP-2 (<IT>B</IT>) with
MMP-2 (15 p<SC>m</SC>) was measured at 25&thinsp;&deg;C as described under
&ldquo;Experimental Procedures.&rdquo; Increasing amounts of C-TIMP-4
(<IT>closed circles</IT>) or CT4&Dgr;T (<IT>open
circles</IT>) (<IT>A</IT>), or C-TIMP-2 (<IT>closed
circles</IT>) or CT2&Dgr;T (<IT>open circles</IT>)
(<IT>B</IT>) were mixed with TIMP-4 or TIMP-2, respectively, prior to
the addition to MMP-2 and measurement of
<IT>k</IT><INF>on</INF>.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462010"></FIG>
</P>
<P>In the enzyme capture assay at identical pro-MMP-2 concentrations,
TIMP-4 captured &sim;80&percnt; less enzyme than TIMP-2 (Fig.
<FIGR RID="F11"><IT>A</IT>), consistent with the
<IT>K</IT><INF><IT>d</IT></INF> values for TIMP-4 and TIMP-2 (<BBR RID="B32">, <BBR RID="B40">). Deletion
of the C-terminal tail of C-TIMP-2 greatly reduced binding to pro-MMP-2
in this assay, with CT2&Dgr;T having an apparent <IT>K</IT><INF><IT>d</IT></INF>
&gt;&sim;10<SUP>&minus;6</SUP> <SC>m</SC> (Fig. <FIGR RID="F11">, <IT>B</IT> and
<IT>C</IT>). In contrast, deletion of the C-terminal tail of C-TIMP-4
had only a minor effect on its binding affinity (Fig. <FIGR RID="F11"><IT>C</IT>).
Exchanging the tails of C-TIMP-4 and C-TIMP-2 showed the importance of
the C-terminal tail sequence; CT4&rarr;T2 resulted in increased binding of
pro-MMP-2 to levels similar to that found for C-TIMP-2 under identical
conditions (Fig. <FIGR RID="F11">, <IT>B</IT> and <IT>C</IT>). In contrast,
replacing the tail of C-TIMP-2 with that of TIMP-4 (CT2&rarr;T4) markedly
reduced the amount of pro-MMP-2 captured (apparent
<IT>K</IT><INF><IT>d</IT></INF> of &gt;&sim;10<SUP>&minus;6</SUP> <SC>m</SC>) to
similar levels seen for the CT2&Dgr;T protein described above. Hence, the
C-terminal tail of TIMP-4 plays a less important role in binding to the
MMP-2 hemopexin C domain docking site than the TIMP-2 C-terminal
tail.
<FIG ID="F11"><CAPTION><P><B>Zymographic analysis of pro-MMP-2 enzyme
capture assay.</B> TIMP-2, TIMP-4, C-TIMP mutant recombinant proteins,
and horse heart myoglobin (<IT>Mb</IT>) (0.5 &mgr;g) were coated onto a
high protein-binding 96-well plate and blocked with 1&percnt; <GLOSREF RID="G4">BSA</GLOSREF>. A serial
dilution of pro-MMP-2, as indicated, was incubated with each coating
protein for 2 h. The captured pro-MMP-2 was analyzed by gelatin
zymography on 10&percnt; polyacrylamide gels. <IT>A</IT>, pro-MMP-2
captured by TIMP-2, TIMP-4, and myoglobin controls. <IT>B</IT>,
pro-MMP-2 captured by C-TIMPs. <IT>C</IT>, relative binding
affinities of C-TIMP variant domains. For all mutant proteins, the
quantities of bound enzyme were quantified in the linear response range
of the assay (250 ng) by densitometric analysis and expressed as band
density normalized to the band density of MMP-2 captured by C-TIMP-2.
For domains to which pro-MMP-2 could be bound to saturation,
apparent <IT>K</IT><INF><IT>d</IT></INF> values were determined from curve
fits.</P>
</CAPTION>
<GRAPHIC FILE="bc0132462011"></FIG>
</P>
</SEC>
<SEC><ST>The Critical Role of Glu<SUP>192</SUP> and Asp<SUP>193</SUP> in
the TIMP-2 C-terminal Tail</ST>
<P>To define in molecular detail the
important elements in the TIMP-2 C domain interaction that strengthen
binding compared with TIMP-4, the role of Glu<SUP>192</SUP> and
Asp<SUP>193</SUP> in the C-terminal tail was examined. Mutating V193E
and Q194D in the C-TIMP-4 variant protein CT4&plus;q<SUP>&minus;</SUP> (Fig. <FIGR RID="F1">)
increased pro-MMP-2 binding (apparent <IT>K</IT><INF><IT>d</IT></INF> of
&sim;2 &times; 10<SUP>&minus;9</SUP> <SC>m</SC>) and approached levels
found for C-TIMP-2 in this assay (apparent <IT>K</IT><INF><IT>d</IT></INF> of
&sim;1 &times; 10<SUP>&minus;9</SUP> <SC>m</SC>) (Fig. <FIGR RID="F11"><IT>B</IT>).
The importance of Glu<SUP>192</SUP> and Asp<SUP>193</SUP> in the
C-terminal tail of TIMP-2 was confirmed by their replacement with the
corresponding residues of the C-terminal tail of TIMP-4
(CT2&Dgr;q<SUP>&minus;</SUP>). Like replacement of the entire C-terminal tail
with that of TIMP-4, loss of these negative charges reduced the amount
of pro-MMP-2 captured to levels similar to that found for C-TIMP-4
(Fig. <FIGR RID="F11"><IT>B</IT>). Because assay sensitivity set detection limits
in these experiments, the rank order of binding affinities of the
variant proteins was established by comparison of the amount of
pro-MMP-2 bound at the same protein levels in the linear response range
of the assay in experiments performed under identical conditions (Fig.
<FIGR RID="F11"><IT>C</IT>). Consistent results were obtained when the zymograms
were quantified at other values in the linear range of the assay. The
relative binding affinities of the C-TIMP variant proteins were in
accordance with the apparent <IT>K</IT><INF><IT>d</IT></INF> values that could be
determined. Hence, these mutagenesis studies demonstrated that the
C-TIMP domains can still bind to pro-MMP-2 independent of the
C-terminal tail. However, unlike TIMP-4, where the C-terminal tail
plays a lesser role in this interaction, in TIMP-2 the tail greatly
enhances binding stability. In particular, our studies revealed the
pivotal importance of the unique acidic residues at positions 192 and
193 in stabilizing the TIMP-2/pro-MMP-2 interaction.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The different hemopexin C domain and <GLOSREF RID="G3">TIMP</GLOSREF> interactions that occur
on forming the noninhibitory complexes of TIMP-4 and TIMP-2 with
pro-MMP-2 compared with those made in the binding and inhibition of
active MMP-2 render interpretation of <GLOSREF RID="G3">TIMP</GLOSREF> binding studies complex. The
MMP-2, TIMP-2, and MT1-MMP ternary complex has been extensively studied
by many groups (<BBR RID="B21">). The catalytic domain of pro-MMP-2 alone is unable
to bind to full-length TIMP-2 (<BBR RID="B24">), and since N-TIMP-2 inhibits MT1-MMP
and MMP-2 in the absence of the TIMP-2 C domain (<BBR RID="B37" TO="B39">) but does not
support MMP-2 activation, it was concluded that the TIMP-2 C domain
binds to the hemopexin C domain of pro-MMP-2. These deletion mutant
studies were supported by MMP-2 hemopexin C domain binding studies (<BBR RID="B28">,
<BBR RID="B34" TO="B36">), mapping the TIMP-2 docking site on the MMP-2 hemopexin C
domain by mutagenesis (<BBR RID="B40">), yeast two-hybrid analysis (<BBR RID="B10">, <BBR RID="B28">), and
very recent crystallographic studies (<BBR RID="B42">). TIMP-4 was also found to
bind the TIMP-2 docking site of pro-MMP-2 (<BBR RID="B32">), but when so bound
cannot also bind the catalytic domain of MT1-MMP, despite its potent
inhibitory properties for this <GLOSREF RID="G1">MMP</GLOSREF> (<BBR RID="B26">) and so cannot form a ternary
complex.</P>
<P>The <GLOSREF RID="G3">TIMP</GLOSREF> C domains had not previously been expressed and characterized
in the absence of the N-domain, which would simplify the analysis of
<GLOSREF RID="G3">TIMP</GLOSREF> binding interactions; nor had the differences between TIMP-4 and
TIMP-2 been explored by mutagenesis to define the crucial molecular
determinants that form the pro-MMP-2 binding site and that determine
binding affinity. Therefore, to dissect the differences in the domain
interactions that occur in the activation and inhibition of MMP-2, the
C domains of TIMP-4 and TIMP-2 were expressed with an N-terminal horse
heart myoglobin fusion protein in  <IT>E. coli</IT>. Due to
myoglobin&apos;s red color, which results from the bound heme cofactor, the
recombinant fusion proteins could be visually tracked and quantified
spectrophotometrically by measuring the Soret absorbance at 408 nm.
This is a decided advantage over fusion partners such as
&bgr;-galactosidase, which cannot be monitored in this manner. We found
that C-TIMP-4 and C-TIMP-2 bind to the MMP-2 hemopexin C domain as an
isolated domain or in the context of full-length pro-MMP-2. However,
C-TIMP-2 binds less avidly than full-length TIMP-2. The lack of the
N-terminal domain may partially destabilize the C-TIMP domain, leading
to a weaker interaction with the MMP-2 hemopexin C domain. It is
unlikely that myoglobin sterically hinders this interaction, since
C-TIMP-4 binds pro-MMP-2 with only slightly less affinity than TIMP-4.
Hence, the present studies using <GLOSREF RID="G3">TIMP</GLOSREF> C domain proteins biochemically
confirm that this domain is necessary and sufficient for the
noninhibitory TIMP-4 and TIMP-2 interaction with pro-MMP-2 on the
hemopexin C domain.</P>
<P>TIMP binding to the hemopexin C domain of pro-MMP-2 is distinct from
the more dynamic interactions that occur during binding and inhibition
of active MMP-2. Following mapping of the noninhibitory TIMP-2 docking
site on the hemopexin C domain of pro-MMP-2 by mutagenesis studies, it
was evident that topographically this site cannot be used for
inhibitory complex formation with active MMP-2 (<BBR RID="B40">). This prompted
alternate explanations involving two structurally and functionally
distinct binding sites for TIMP-2 on the hemopexin C domain of pro- and
active MMP-2, termed the docking and stabilization sites, respectively
(<BBR RID="B5">, <BBR RID="B26">, <BBR RID="B28">, <BBR RID="B40">), to account for the critical observations of
Willenbrock <IT>et al.</IT> (<BBR RID="B38">, <BBR RID="B39">) that the C-terminal tail of
TIMP-2 enhances inhibition of active MMP-2. The <GLOSREF RID="G3">TIMP</GLOSREF> stabilization site
on the hemopexin C domain increases the affinity of <GLOSREF RID="G3">TIMP</GLOSREF> binding to the
active site cleft (<BBR RID="B24">, <BBR RID="B26">, <BBR RID="B34">, <BBR RID="B36">, <BBR RID="B52">), forming stabilizing contacts
with all TIMPs when bound in the elongated wedge orientation (<BBR RID="B41">).
Homologous stabilization sites are predicted on all <GLOSREF RID="G1">MMP</GLOSREF> hemopexin C
domains for all inhibitory <GLOSREF RID="G3">TIMP</GLOSREF> interactions (<BBR RID="B5">). Our present
<IT>k</IT><INF>on</INF> data shows that C-TIMP-4 and C-TIMP-2 slowed
the inhibition of MMP-2 by full-length TIMP-4 or TIMP-2, respectively.
Since the C-TIMP proteins are noninhibitory as expected, this suggests
that binding of the C-TIMP proteins to the MMP-2 hemopexin C domain
prevents full-length TIMP-4 or TIMP-2 binding at the hemopexin C domain
docking site. This initial docking interaction has only been
characterized for TIMP-2 inhibition of active MMP-2 where TIMP-2 was
demonstrated to utilize its anionic C-terminal tail (<BBR RID="B38">). Competition
of C-TIMP-4 with TIMP-4 suggests that a C domain docking interaction
also initiates and enhances the rate of inhibition of active MMP-2 by
TIMP-4, although, unlike TIMP-2, this is not driven by a C-terminal
tail interaction and consequently occurs at a slower rate.</P>
<P>Although a structure has not been reported for any full-length <GLOSREF RID="G3">TIMP</GLOSREF> in
an inhibitory complex with a full-length active <GLOSREF RID="G1">MMP</GLOSREF>, modeling
predictions suggest that the stabilization site lies on the rim of the
hemopexin C domain at the junction of modules I and II that are
proximal to the active site (<BBR RID="B5">). Hence, in the inhibitory interaction,
the TIMP-2 C domain cannot bind in the same orientation that occurs at
the docking site mapped by mutagenesis and crystallography to the rim
of the hemopexin C domain on the opposite side of the molecule along
the edge of modules III and IV (<BBR RID="B40">, <BBR RID="B42">). Therefore, how does binding at
the docking site enhance inhibition where contact with the catalytic
domain cannot occur? We have suggested that, by initial tethering of
TIMP-2 to the enzyme, the docking interaction enhances the rate of
inhibition by increasing the probability of productive inhibitory
complex formation that subsequently occurs (<BBR RID="B5">, <BBR RID="B28">, <BBR RID="B40">). Inhibition,
therefore, requires disengagement from the docking site and rebinding
at the stabilization site to adopt the inhibitory elongated wedge
topology. The three-dimensional structure of the TIMP-2&middot;pro-MMP-2
complex adds support to this proposal; the orientation of TIMP-2 at the
docking site precludes simultaneous interaction with the catalytic
domain (<BBR RID="B42">). The residual association rates of about 1.8 &times;
10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP> s<SUP>&minus;1</SUP> for
TIMP-4 and 1 &times; 10<SUP>6</SUP> <SC>m</SC><SUP>&minus;1</SUP>
s<SUP>&minus;1</SUP> for TIMP-2 at higher concentrations of C-TIMPs in the
competition experiments could reflect inhibition of MMP-2 by the
full-length TIMPs binding directly to the catalytic domain in the
elongated wedge topography. In other words, TIMP-4 and TIMP-2 may bind
the hemopexin C domain stabilization site without prior binding to the
docking site, the majority of which would be blocked by the excess
C-TIMP present, so inhibition occurs at a slower rate resembling that
for TIMP-1 (<BBR RID="B26">). These data imply that in the inhibition of active
MMP-2 two molecules of TIMP-2 or TIMP-4 may be simultaneously bound:
one at the stabilization site and one at the docking site, as must
occur for inhibition of active MMP-2 in the ternary complex.</P>
<P>Since TIMP-4 is homologous to TIMP-2 and can bind to
pro-MMP-2 at the docking site (<BBR RID="B26">, <BBR RID="B32">), it was proposed that TIMP-4
might also support or modulate the activation of pro-MMP-2 (<BBR RID="B32">). We
found here that high concentrations of C-TIMP-4 and C-TIMP-2 block the
cellular activation of pro-MMP-2. We interpret this to occur by C-TIMP
binding pro-MMP-2 in solution and thereby preventing the formation of
trimolecular activation complexes on the cell surface. Recombinant
hemopexin C domain of MMP-2 also inhibits the activation of pro-MMP-2,
but in this case by competing for the available TIMP-2 (<BBR RID="B23">, <BBR RID="B27">, <BBR RID="B28">).
These results also demonstrate in a cellular context that the C domain
alone of TIMP-4 and TIMP-2 can bind pro-MMP-2. The kinetic competition
data confirm that in binding pro-MMP-2 the C-TIMP proteins block TIMP-2
binding to the docking site. Although we previously reported that
TIMP-4 does not compete with TIMP-2 for binding of pro-MMP-2 (<BBR RID="B26">),
TIMP-4 was not used at the high concentrations that could be used for
C-TIMP-4. Since TIMP-4 levels <IT>in vivo</IT> are unlikely to reach
those of the C-TIMP proteins effective here (&ge;1 &mgr;<SC>m</SC>),
this is unlikely to represent a physiological mechanism whereby TIMP-4
can modulate MMP-2 activation.</P>
<P>Our C-TIMP data are consistent with previous reports using TIMP-2
having a modified N terminus, which eliminates the ability of the amino
group of Cys<SUP>1</SUP> to coordinate with the <GLOSREF RID="G1">MMP</GLOSREF> active site
Zn<SUP>2&plus;</SUP> ion. This resulted in a molecule unable to bind
MT1-MMP and therefore unable to form trimolecular complexes or
facilitate pro-MMP-2 activation (<BBR RID="B53">, <BBR RID="B54">). It has also been reported
that TIMPs bind to cell surface receptors in a noninhibitory manner,
potentially via their C domains, to modify cell behavior such as growth
and differentiation (<BBR RID="B13">, <BBR RID="B20">). It cannot be discounted that the C-TIMP
proteins may have triggered such a pathway, leading to modulation of
cell behavior and reduced MMP-2 activation. Indeed, in ongoing studies,
the recombinant proteins generated here will prove extremely valuable
for exploring the growth factor effects of TIMP-4 and TIMP-2 in the
absence of any MMP-inhibitory activity.</P>
<P>TIMP-4 down-regulates MMP-2 activation by inhibiting MT1-MMP in a
manner that does not support binding and trimolecular complex formation
with pro-MMP-2 (<BBR RID="B26">, <BBR RID="B33">). Since TIMP-4 and TIMP-2 have a similar
inhibition constant (<IT>K</IT><INF><IT>i</IT></INF>) and
<IT>k</IT><INF>on</INF> for MT1-MMP (<BBR RID="B26">), this indicates that the
difference between TIMP-4 and TIMP-2 in effecting MMP-2 activation
resides within the TIMPC domain. Due to the similar binding properties
found for C-TIMP-4 and CT4&Dgr;T, the C-terminal tail of C-TIMP-4 does
not appear to be as important as the TIMP-2 tail in its interaction
with pro-MMP-2. This was also evident, since CT2&rarr;T4 exhibited as
marked a reduction in binding to pro-MMP-2 as CT2&Dgr;T. Conversely, the
importance of the C-terminal tail of C-TIMP-2 in strengthening binding
to pro-MMP-2 was confirmed by the increase in pro-MMP-2 captured by
CT4&rarr;T2 and by the reduction in pro-MMP-2 binding by CT2&Dgr;T.</P>
<P>In deletion experiments, Willenbrock <IT>et al.</IT> first revealed
the importance of the TIMP-2 C-terminal tail in binding to the docking
site of the MMP-2 hemopexin C domain of the active enzyme (<BBR RID="B38">, <BBR RID="B39">), but
the exact residues involved in the interaction had not been defined.
Several residues in the unique cationic clusters of the MMP-2 hemopexin
C domain have been shown to be involved in TIMP-2 binding (<BBR RID="B40">). Because
the net charge of the TIMP-2 C-terminal tail is &minus;4, compared with &minus;1
for TIMP-4, we hypothesized that the stronger negative character of the
TIMP-2 C-terminal tail plays an important role in promoting and
stabilizing the interaction between TIMP-2 and pro-MMP-2, thereby
allowing TIMP-2 but not TIMP-4 to form a stable trimolecular complex
with pro-MMP-2 and MT1-MMP. We found that the removal of the acidic
residues Glu<SUP>192</SUP> and Asp<SUP>193</SUP> from C-TIMP-2
reduced binding by &sim;60&percnt;. Conversely, the addition of these residues
to the tail of C-TIMP-4 resulted in an increase in the amount of
pro-MMP-2 bound, reflecting the reduced apparent <IT>K</IT><INF><IT>d</IT></INF>
of CT4&plus;q<SUP>&minus;</SUP>, which was similar to the increased affinity
found for CT4&rarr;T2. Together, these data show that the additional
anionic character of the C-terminal tail of TIMP-2 is responsible for
its tighter binding to pro-MMP-2 compared with TIMP-4 and that this
largely accounts for the deficiency in the ability of TIMP-4 to
participate in the formation of a functional ternary complex.</P>
<P>TIMP-3, like TIMP-4, can bind pro-MMP-2, although it has not been shown
to participate in the MT1-MMP-mediated activation of pro-MMP-2 (<BBR RID="B34">).
Notably, the C-terminal tail of TIMP-3 has a net charge of 0 with a
positively charged lysine residue at the position homologous to
Lys<SUP>187</SUP> found in the C-terminal tail of TIMP-4 but not in
TIMP-2. This charge may further weaken binding to the positively
charged MMP-2 hemopexin C domain docking site. Although the C-terminal
tail appears to be important in the interaction with the MMP-2
hemopexin C domain docking site, our data show that the presence of
acidic residues at positions 192 and 193 in TIMP-2 specifically leads
to greatly added stability. Nonetheless, other elements of the <GLOSREF RID="G3">TIMP</GLOSREF> C
domain also contact the docking site as evidenced by the ability of
CT4&Dgr;T and CT2&Dgr;T to be cross-linked with pro-MMP-2 and to compete
for TIMP-4 and TIMP-2 binding to active MMP-2. This is consistent with
the inability of TIMP-2 C-terminal tail peptide analogues to compete or
prevent TIMP-2 binding (<BBR RID="B28">) and with the structure of the
TIMP-2&middot;pro-MMP-2 complex (<BBR RID="B42">). In particular, a hydrophobic pocket
centered around Phe<SUP>621</SUP> on the hemopexin C domain that
accommodates Met<SUP>149</SUP> in the C domain of TIMP-2 is believed
to be a major contributor to binding stability (<BBR RID="B42">). In TIMP-4, the
residue at position 149 is a threonine and not a methionine as found in
TIMP-2. Hence, an aliphatic hydroxyl that reduces the hydrophobic
character of this part of the TIMP-4 contact face should also
contribute to the lower binding affinity of TIMP-4 compared with TIMP-2
(<BBR RID="B42">). Hydrophobic interactions are also proposed to be important in
stabilizing the interaction of the C-terminal tail of TIMP-2, where
Phe<SUP>188</SUP> closely packs with hemopexin C domain residues
Tyr<SUP>552</SUP>, Phe<SUP>559</SUP>, Phe<SUP>573</SUP>,
Ala<SUP>580</SUP>, and Trp<SUP>581</SUP>. Other hydrophobic
interactions and hydrogen bonds were also revealed in the structure of
the large interface of the TIMP-2&middot;pro-MMP-2 complex (<BBR RID="B42">).</P>
<P>Although the structure confirmed that several salt bridges were formed
between TIMP-2 and the hemopexin C domain (<BBR RID="B42">) that involved the
cationic residues identified previously by mutagenesis (<BBR RID="B42">) as having
important roles in this interaction (Lys<SUP>547</SUP>,
Lys<SUP>550</SUP>, Arg<SUP>561</SUP>, Lys<SUP>566</SUP>,
Lys<SUP>568</SUP>, Lys<SUP>610</SUP>, Lys<SUP>617</SUP>) (<BBR RID="B40">),
structural information alone does not reveal the relative contribution
to the total binding energy of the individual interactions that make up
the large &sim;250-nm<SUP>2</SUP> contact surface. Moreover,
Asp<SUP>193</SUP> in the C-terminal tail of TIMP-2 was not resolved in
the structure, so its contribution to binding could not be ascertained.
Our present experimental data reveal that a potential salt bridge
involving Asp<SUP>193</SUP> together with the salt bridge formed
between Glu<SUP>192</SUP> of TIMP-2 and
Lys<SUP>550</SUP>/Lys<SUP>566</SUP> of MMP-2 (<BBR RID="B42">) is critical for the
binding stability of TIMP-2. In view of the multiple and diverse forces
that contribute to the overall binding energy, it is not obvious which
are the important amino acid residues and forces that contribute most
to the unique ability of TIMP-2 to form ternary complexes. Accordingly,
it was somewhat surprising that two negatively charged residues alone
of the C-TIMP-2 tail had such a strong influence on the stability of
the TIMP-2 interaction with pro-MMP-2 and could exert a similar effect
on C-TIMP-4 following their introduction into its C tail.</P>
<P>Overall, the present work demonstrates a clear and important role for
the unique negatively charged residues Glu<SUP>192</SUP> and
Asp<SUP>193</SUP> in the anionic tail of TIMP-2 in binding pro-MMP-2.
Physically, this tail binding site is quite distant and runs
perpendicular to the main C domain contact surface (<BBR RID="B42">) and thus
appears to &ldquo;bracket&rdquo; TIMP-2 in place on the hemopexin C domain,
potentially explaining the profound effects on binding stability that
the replacement of Glu<SUP>192</SUP>/Asp<SUP>193</SUP> shows. We
suggest that the lack of these charges in the C-terminal tail of TIMP-4
is largely responsible for its weaker interaction with pro-MMP-2 and
therefore its inability to participate in the activation of pro-MMP-2;
not only is there an energy cost from the loss of salt bridge partners,
but there is an additional energy penalty imposed by the introduction
of nonpacking side chains at the end of the TIMP-4 tail. Identification
of this site also suggests a new target to develop antagonists of
TIMP-2 binding (<BBR RID="B18">) that may block MMP-2 activation in disease. The
role of TIMP-4 binding the hemopexin C domain of pro-MMP-2 remains
unclear, but it may be to recruit this inhibitor to the vicinity of
proteolytic activity that is initiated following displacement by TIMP-2
upon MMP-2 activation.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENT</ST>
<P>We appreciate the advice of Dr. C. J.
Loewen with the velocity sedimentation studies.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">MMP</TERM><DD><P>matrix
metalloproteinase</P>
</DD><TERM ID="G2">MT-MMP</TERM><DD><P>membrane-type matrix metalloproteinase</P>
</DD><TERM ID="G3">TIMP</TERM><DD><P>tissue inhibitor of metalloproteinase</P>
</DD><TERM ID="G4">BSA</TERM><DD><P>bovine serum albumin</P>
</DD><TERM ID="G5">FAB</TERM><DD><P>fluorimetry assay buffer</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>McCawley</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Matrisian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>534</FIRSTPAGE><LASTPAGE>540</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2001|13|534|McCawley LJ|277:50:48696:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2001|13|534|McCawley LJ|277:50:48696:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. D.</FNM><SNM>Sternlicht</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Werb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Cell Dev. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>463</FIRSTPAGE><LASTPAGE>516</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Cell Dev Biol|2001|17|463|Sternlicht MD|277:50:48696:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Cell Dev Biol|2001|17|463|Sternlicht MD|277:50:48696:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Egeblad</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Werb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Cancer</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>161</FIRSTPAGE><LASTPAGE>174</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Cancer|2002|2|161|Egeblad M|277:50:48696:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>L<A><AC>o</AC><AC>&acute;</AC></A>pez-Ot<A><AC>&inodot;</AC><AC>&acute;</AC></A>n</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>509</FIRSTPAGE><LASTPAGE>519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2002|3|509|Lopez-Otin C|277:50:48696:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2002|3|509|Lopez-Otin C|277:50:48696:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biotechnol.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>51</FIRSTPAGE><LASTPAGE>86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biotechnol|2002|22|51|Overall CM|277:50:48696:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biotechnol|2002|22|51|Overall CM|277:50:48696:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Nagase</SNM></AUTHOR><AUTHOR><FNM>J. F., Jr.</FNM><SNM>Woessner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>21491</FIRSTPAGE><LASTPAGE>21494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|21491|Nagase H|277:50:48696:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|21491|Nagase H|277:50:48696:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Gearing</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Beckett</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Christodoulou</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Churchill</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Clements</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Davidson</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Drummond</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Galloway</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gilbert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>370</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>555</FIRSTPAGE><LASTPAGE>557</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|370|555|Gearing AJ|277:50:48696:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|370|555|Gearing AJ|277:50:48696:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Stamenkovic</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>163</FIRSTPAGE><LASTPAGE>176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|163|Yu Q|277:50:48696:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|163|Yu Q|277:50:48696:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Schonbeck</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Mach</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Libby</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>161</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3340</FIRSTPAGE><LASTPAGE>3346</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1998|161|3340|Schonbeck U|277:50:48696:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1998|161|3340|Schonbeck U|277:50:48696:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>McQuibban</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Gong</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>McCulloch</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Clark-Lewis</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>289</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1202</FIRSTPAGE><LASTPAGE>1206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|289|1202|McQuibban GA|277:50:48696:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|289|1202|McQuibban GA|277:50:48696:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>McQuibban</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Gong</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wallace</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Clark-Lewis</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1160</FIRSTPAGE><LASTPAGE>1167</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2002|100|1160|McQuibban GA|277:50:48696:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2002|100|1160|McQuibban GA|277:50:48696:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>McQuibban</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Gong</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bendall</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Power</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Clark-Lewis</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>43503</FIRSTPAGE><LASTPAGE>43508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|43503|McQuibban GA|277:50:48696:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|43503|McQuibban GA|277:50:48696:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hayakawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamashita</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Ohuchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shinagawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2373</FIRSTPAGE><LASTPAGE>2379</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1994|107|2373|Hayakawa T|277:50:48696:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1994|107|2373|Hayakawa T|277:50:48696:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. C.</FNM><SNM>Brooks</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Silletti</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>von Schalscha</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Friedlander</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Cheresh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>391</FIRSTPAGE><LASTPAGE>400</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|391|Brooks PC|277:50:48696:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|391|Brooks PC|277:50:48696:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kure</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Gabison</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Itohara</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Azar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>508</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2001|508|187|Kato T|277:50:48696:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2001|508|187|Kato T|277:50:48696:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. G.</FNM><SNM>Stetler-Stevenson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Surg. Oncol. Clin. N. Am.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>392</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Surg Oncol Clin N Am|2001|10|383|Stetler-Stevenson WG|277:50:48696:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Surg Oncol Clin N Am|2001|10|383|Stetler-Stevenson WG|277:50:48696:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wrana</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sodek</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>14064</FIRSTPAGE><LASTPAGE>14071</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|14064|Overall CM|277:50:48696:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|14064|Overall CM|277:50:48696:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>L<A><AC>o</AC><AC>&acute;</AC></A>pez-Ot<A><AC>&inodot;</AC><AC>&acute;</AC></A>n</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Cancer</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>657</FIRSTPAGE><LASTPAGE>672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Cancer|2002|2|657|Overall CM|277:50:48696:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Vincenti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Mol. Biol.</TITLE><SERIES><VOLUMENR>151</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>121</FIRSTPAGE><LASTPAGE>148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Mol Biol|2001|151|121|Vincenti MP|277:50:48696:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Mol Biol|2001|151|121|Vincenti MP|277:50:48696:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. G.</FNM><SNM>Stetler-Stevenson</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Yu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Cancer Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>143</FIRSTPAGE><LASTPAGE>152</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Cancer Biol|2001|11|143|Stetler-Stevenson WG|277:50:48696:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Cancer Biol|2001|11|143|Stetler-Stevenson WG|277:50:48696:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Stanton</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cowell</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Knauper</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Atkinson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gavrilovic</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>APMIS</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>38</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="APMIS|1999|107|38|Murphy G|277:50:48696:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="APMIS|1999|107|38|Murphy G|277:50:48696:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takino</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Okada</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shinagawa</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Seiki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>370</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>65</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|370|61|Sato H|277:50:48696:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|370|61|Sato H|277:50:48696:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. Y.</FNM><SNM>Strongin</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Collier</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bannikov</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Marmer</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Grant</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Goldberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5331</FIRSTPAGE><LASTPAGE>5338</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|5331|Strongin AY|277:50:48696:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|5331|Strongin AY|277:50:48696:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Atkinson</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Will</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>van Westrum</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Crabbe</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Clements</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>d&apos;Ortho</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>871</FIRSTPAGE><LASTPAGE>880</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|871|Butler GS|277:50:48696:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|871|Butler GS|277:50:48696:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Apte</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Soininen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>G. Y.</FNM><SNM>Baaklini</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Rauser</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Cao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tryggvason</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4052</FIRSTPAGE><LASTPAGE>4057</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4052|Zhou Z|277:50:48696:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4052|Zhou Z|277:50:48696:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. F.</FNM><SNM>Bigg</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Bogoyevitch</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Soloway</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3610</FIRSTPAGE><LASTPAGE>3618</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|3610|Bigg HF|277:50:48696:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|3610|Bigg HF|277:50:48696:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Bigg</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Soloway</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>47402</FIRSTPAGE><LASTPAGE>47410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|47402|Morrison CJ|277:50:48696:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|47402|Morrison CJ|277:50:48696:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>McQuibban</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>U. M.</FNM><SNM>Wallon</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Bigg</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>C. R.</FNM><SNM>Roberts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>39497</FIRSTPAGE><LASTPAGE>39506</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|39497|Overall CM|277:50:48696:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|39497|Overall CM|277:50:48696:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Lehti</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Valtanen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wickstrom</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lohi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Keski-Oja</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15006</FIRSTPAGE><LASTPAGE>15013</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|15006|Lehti K|277:50:48696:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|15006|Lehti K|277:50:48696:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Takamura</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Maru</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Suenaga</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Seiki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4782</FIRSTPAGE><LASTPAGE>4793</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|4782|Itoh Y|277:50:48696:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|4782|Itoh Y|277:50:48696:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. M., Wu, Y. I.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Stack</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>39005</FIRSTPAGE><LASTPAGE>39014</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|39005|Tam EMWuYI|277:50:48696:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|39005|Tam EMWuYI|277:50:48696:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. F.</FNM><SNM>Bigg</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Steffensen</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>15496</FIRSTPAGE><LASTPAGE>15500</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|15496|Bigg HF|277:50:48696:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|15496|Bigg HF|277:50:48696:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Hernandez-Barrantes</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shimura</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Soloway</SNM></AUTHOR><AUTHOR><FNM>Q. A.</FNM><SNM>Sang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fridman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>126</FIRSTPAGE><LASTPAGE>130</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|281|126|Hernandez-Barrantes S|277:50:48696:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|281|126|Hernandez-Barrantes S|277:50:48696:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Apte</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>10846</FIRSTPAGE><LASTPAGE>10851</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|10846|Butler GS|277:50:48696:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|10846|Butler GS|277:50:48696:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. W.</FNM><SNM>Howard</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Banda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>17972</FIRSTPAGE><LASTPAGE>17977</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1991|266|17972|Howard EW|277:50:48696:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1991|266|17972|Howard EW|277:50:48696:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>R. V.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Cockett</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Eaton</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Docherty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>637</FIRSTPAGE><LASTPAGE>641</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1992|283|637|Murphy G|277:50:48696:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1992|283|637|Murphy G|277:50:48696:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Butler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hutton</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Wattam</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Williamson</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Knauper</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>20391</FIRSTPAGE><LASTPAGE>20396</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|20391|Butler GS|277:50:48696:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|20391|Butler GS|277:50:48696:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Crabbe</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Slocombe</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Sutton</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Docherty</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Cockett</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>O&apos;Shea</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Brocklehurst</SNM></AUTHOR><AUTHOR><FNM>I. R.</FNM><SNM>Phillips</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>4330</FIRSTPAGE><LASTPAGE>4337</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1993|32|4330|Willenbrock F|277:50:48696:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1993|32|4330|Willenbrock F|277:50:48696:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Respir. Crit. Care Med.</TITLE><SERIES><VOLUMENR>150 (Suppl.)</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>165</FIRSTPAGE><LASTPAGE>170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Respir Crit Care Med|1994|150 (Suppl.)|165|Willenbrock F|277:50:48696:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Respir Crit Care Med|1994|150 (Suppl.)|165|Willenbrock F|277:50:48696:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Sam</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Ong</SNM></AUTHOR><AUTHOR><FNM>T. T.</FNM><SNM>Lau</SNM></AUTHOR><AUTHOR><FNM>U. M.</FNM><SNM>Wallon</SNM></AUTHOR><AUTHOR><FNM>Y. A.</FNM><SNM>DeClerck</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Atherstone</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4421</FIRSTPAGE><LASTPAGE>4429</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|4421|Overall CM|277:50:48696:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|4421|Overall CM|277:50:48696:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Fernandez-Catalan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Bode</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Huber</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Turk</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Calvete</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lichte</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tschesche</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Maskos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5238</FIRSTPAGE><LASTPAGE>5248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|5238|Fernandez-Catalan C|277:50:48696:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|5238|Fernandez-Catalan C|277:50:48696:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Morgunova</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tuuttila</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Bergmann</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tryggvason</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>7414</FIRSTPAGE><LASTPAGE>7419</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2002|99|7414|Morgunova E|277:50:48696:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|7414|Morgunova E|277:50:48696:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Crabbe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zucker</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Cockett</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tickle</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>O&apos;Connell</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Scothern</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Docherty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>6684</FIRSTPAGE><LASTPAGE>6690</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1994|33|6684|Crabbe T|277:50:48696:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1994|33|6684|Crabbe T|277:50:48696:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. M.</FNM><SNM>Wallon</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7473</FIRSTPAGE><LASTPAGE>7481</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|7473|Wallon UM|277:50:48696:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|7473|Wallon UM|277:50:48696:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Steffensen</SNM></AUTHOR><AUTHOR><FNM>U. M.</FNM><SNM>Wallon</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>11555</FIRSTPAGE><LASTPAGE>11566</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|11555|Steffensen B|277:50:48696:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|11555|Steffensen B|277:50:48696:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. G.</FNM><SNM>Knight</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Willenbrock</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>296</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>266</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1992|296|263|Knight CG|277:50:48696:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1992|296|263|Knight CG|277:50:48696:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Maurus</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bogumil</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Mauk</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Brayer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1341</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>13</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|1997|1341|1|Maurus R|277:50:48696:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|1997|1341|1|Maurus R|277:50:48696:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Kunkel</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Zakour</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>367</FIRSTPAGE><LASTPAGE>382</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1987|154|367|Kunkel TA|277:50:48696:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1987|154|367|Kunkel TA|277:50:48696:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Greene</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Raymond</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>Y. E.</FNM><SNM>Shi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>30375</FIRSTPAGE><LASTPAGE>30380</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|30375|Greene J|277:50:48696:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|30375|Greene J|277:50:48696:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Overall</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Sodek</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>21141</FIRSTPAGE><LASTPAGE>21151</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|21141|Overall CM|277:50:48696:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|21141|Overall CM|277:50:48696:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Loewen</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Molday</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5370</FIRSTPAGE><LASTPAGE>5378</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|5370|Loewen CJ|277:50:48696:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|5370|Loewen CJ|277:50:48696:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. W.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Gervasi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mobashery</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fridman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>29975</FIRSTPAGE><LASTPAGE>29983</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|29975|Olson MW|277:50:48696:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|29975|Olson MW|277:50:48696:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Higashi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>10497</FIRSTPAGE><LASTPAGE>10504</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|10497|Higashi S|277:50:48696:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|10497|Higashi S|277:50:48696:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. T.</FNM><SNM>Wingfield</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Sax</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Stahl</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kaufman</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Palmer</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Corcoran</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Kleiner</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Stetler-Stevenson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>21362</FIRSTPAGE><LASTPAGE>21368</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|21362|Wingfield PT|277:50:48696:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|21362|Wingfield PT|277:50:48696:54|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 8, 2002, DOI 10.1074/jbc.M209177200</P>
</FN>
<FN ID="FN2"><P>K. Zhang, G. A. McQuibban, C. Silva,
G. S. Butler, J. B. Johnston, J. Holden, I.
Clark-Lewis, C. M. Overall, and C. Power, submitted for
publication.</P>
</FN>

</BM>
</ART>
