<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2521" ARTNUM="M209679200" VID="277" ISS="51" DATE="12-20-2002" PPF="49296" PPL="49303">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>GLYCOBIOLOGY AND EXTRACELLULAR MATRICES</DOCSUBJ>
<ATL>Regulation of Inositol Phospholipid Binding and Signaling 
through Syndecan-4<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>John R.</FNM><SNM>Couchman</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><FNR RID="FN154"><AU><FNM>Susan</FNM><SNM>Vogt</SNM></AU>
<ORF RID="O152"><AU><FNM>Ssang-Taek</FNM><SNM>Lim</SNM></AU>
<ORF RID="O152"><AU><FNM>Yangmi</FNM><SNM>Lim</SNM></AU>
<ORF RID="O155"><AU><FNM>Eok-Soo</FNM><SNM>Oh</SNM></AU>
<ORF RID="O155"><AU><FNM>Glenn D.</FNM><SNM>Prestwich</SNM></AU>
<ORF RID="O160"><AU><FNM>Anne</FNM><SNM>Theibert</SNM></AU>
<ORF RID="O161"><AU><FNM>Weontae</FNM><SNM>Lee</SNM></AU>
<ORF RID="O162"><AU><FNM>Anne</FNM><SNM>Woods</SNM></AU>
<ORF RID="O152"><AFF>From the Departments of <OID ID="O152">Cell Biology and
<OID ID="O161">Neurobiology, University of Alabama at
Birmingham, Alabama 35294, the <OID ID="O153">Division of Biomedical
Sciences, Imperial College of Science, Technology and Medicine, London,
SW7 2AZ, United Kingdom, the <OID ID="O155">Department of Life Sciences,
Division of Molecular Life Sciences and Center for Cell Signaling
Research, Ewha Women&apos;s University, Seoul 120-750, Korea, the
<OID ID="O160">Department of Medicinal Chemistry and the Center for Cell
Signaling, The University of Utah, Salt Lake City, Utah 84108, and the
<OID ID="O162">Department of Biochemistry and Protein
Network Research Center, College of Science, Yonsei University, Seoul
120-740, Korea</AFF>
</AUG>
<RE>September 20, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported by National Institutes of Health
Grants GM50194 (to J.R.C. and A.&thinsp;W.) and NS29632 (to G.&thinsp;D.&thinsp;P.), the
Sankyo Chemical Company (to J.&thinsp;R.&thinsp;C., and A.&thinsp;W.), Wellcome Trust
program Grant 065940 (to J.&thinsp;R.&thinsp;C.), a grant from the Ministry of
Science and Technology/The Korea Science and Engineering Foundation
through the Protein Network Research Center at Yonsei University (to
W.&thinsp;L.), and Korea Research Foundation Grant KRF-99-042-D00096 (to
E.&thinsp;S.&thinsp;O.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed: Faculty of
Medicine, Imperial College of Science, Technology and Medicine, Sir
Alexander Fleming Building, Exhibition Road, London, SW7 2AZ, UK. Tel.:
44-20-7594-3190; Fax: 44-20-7594-3015; E-mail:
j.couchman&commat;ic.ac.uk.</P>
</FN>
<ABS><P>Syndecan-4 is a transmembrane
heparan sulfate proteoglycan that can regulate cell-matrix interactions
and is enriched in focal adhesions. Its cytoplasmic domain contains a
central region unlike that of any other vertebrate or invertebrate
syndecan core protein with a cationic motif that binds inositol
phospholipids. In turn, lipid binding stabilizes the syndecan in
oligomeric form, with subsequent binding and activation of protein
kinase C. The specificity of phospholipid binding and its potential
regulation are investigated here. Highest affinity of the syndecan-4
cytoplasmic domain was seen with phosphatidylinositol 4,5-bisphosphate
(PtdIns(4,5P)<INF>2</INF>) and phosphatidylinositol
4-phosphate, and both promoted syndecan-4 oligomerization. Affinity was
much reduced for 3-phosphorylated inositides while no binding of
diacylglycerol was detected. Syndecan-2 cytoplasmic domain had
negligible affinity for any lipid examined. Inositol hexakisphosphate,
but not inositol tetrakisphosphate, also had high affinity for the
syndecan-4 cytoplasmic domain and could compete effectively with
PtdIns(4,5)P<INF>2</INF>. Since inositol hexaphosphate binding to
syndecan-4 does not promote oligomer formation, it is a potential
down-regulator of syndecan-4 signaling. Similarly, phosphorylation of
serine 183 in syndecan-4 cytoplasmic domain reduced
PtdIns(4,5)P<INF>2</INF> binding affinity by over 100-fold, although
interaction could still be detected by nuclear magnetic resonance
spectroscopy. Only protein kinase C&agr; was up-regulated in
activity by the combination of syndecan-4 and
PtdIns(4,5)P<INF>2</INF>, with all other isoforms tested showing
minimal response. This is consistent with the codistribution of
syndecan-4 with the &agr; isoform of protein kinase C in focal
adhesions.</P>
</ABS></FM>
<BDY>
<P>Phosphatidylinositol 4,5-bisphosphate
(PtdIns(4,5)P<INF>2</INF>)<SUP>1</SUP>
has multiple roles in cell signaling and the regulation of cell
adhesion, morphology, and trafficking (<BBR RID="B1" TO="B4">). It can be cleaved by
phospholipases to generate diacylglycerol and inositol trisphosphate
(<GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF>). These are second messengers that activate some
serine/threonine kinases, including conventional and novel protein
kinase C (<GLOSREF RID="G7">PKC</GLOSREF>) isoforms (<BBR RID="B5">, <BBR RID="B6">) and trigger calcium release from
intracellular stores (<BBR RID="B6">), respectively. <GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF> can also be
the target of kinases that sequentially convert it through
<GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> and InsP<INF>5</INF> to <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (inositol
hexaphosphate) that has been proposed to have various regulatory
functions in phosphatase inhibition, trafficking, calcium influx, and
cell growth (<BBR RID="B7" TO="B9">). PtdIns(4,5)P<INF>2</INF> can also be converted to
PtdIns(3,4,5)P<INF>3</INF> by PI 3-kinases that have also been
implicated in regulation of protein trafficking, cell growth and
survival, and cytoskeletal organization (<BBR RID="B10">, <BBR RID="B11">). In addition,
PtdIns(4,5)P<INF>2</INF> may have roles itself, such as binding and
regulation of the actin-associated proteins vinculin, &agr;-actinin, and
gelsolin (<BBR RID="B2">). Binding of PtdIns(4,5)P<INF>2</INF> to specific sites on
these proteins influences their interactive properties with, for
example, actin (<BBR RID="B12" TO="B14">). Many proteins interact with this phospholipid
through defined motifs including pleckstrin homology and epsin
N-terminal homology domains (<BBR RID="B15" TO="B17">).</P>
<P>One cell surface heparan sulfate proteoglycan, syndecan-4, also binds
PtdIns(4,5)P<INF>2</INF> through a motif in the central portion of its
cytoplasmic domain, known as the V (variable) region. The V region of
syndecan-4 is unlike that of any other family member and has the
sequence LGKKPIYKKA (<BBR RID="B18">, <BBR RID="B19">). The two pairs of lysine residues appear
to be critical for this activity, and the motif KK<IT>XXX</IT>KK is
known to bind inositol polyphosphate based on previous studies, for
example of synaptotagmin II (<BBR RID="B20">). The functional consequences of
inositol phospholipid binding at this site appears to be the
stabilization of a dimer of syndecan-4 cytoplasmic domain in an unusual
twisted clamp motif, determined by nuclear magnetic resonance (NMR)
spectroscopy (<BBR RID="B21">, <BBR RID="B22">). Dimers, or more probably, higher order oligomers
(<BBR RID="B23">), then can bind protein kinase C&agr; (PKC&agr;), and cause it to be
strongly activated (<BBR RID="B18">, <BBR RID="B23">, <BBR RID="B24">). This may explain why syndecan-4 and
PKC&agr; are both focal adhesion components in many cell types (<BBR RID="B25">, <BBR RID="B26">).
Our current hypothesis is that syndecan-4, when clustered, signals
through the kinase at nascent focal adhesions and contributes to focal
adhesion assembly, with possible involvement of the G protein RhoA (<BBR RID="B19">,
<BBR RID="B23" TO="B25">, <BBR RID="B27">).</P>
<P>One unresolved issue is the regulation of the syndecan-4,
PtdIns(4,5)P<INF>2</INF>, and PKC&agr; signaling complex. There are
several possibilities. First, all syndecans can interact with PDZ
domain proteins through a C-terminal FYA sequence (<BBR RID="B19">, <BBR RID="B28">). Such
interactions could lead to complex disassembly or internalization or to
stabilization. This has not been examined. Second, Horowitz <IT>et
al.</IT> (<BBR RID="B24">, <BBR RID="B29">, <BBR RID="B30">) showed that phosphorylation of the single serine
residue at the boundary of the membrane proximal C1 region and V region
of syndecan-4 cytoplasmic domain (Ser<SUP>183</SUP>) can lead to
decreased signaling through PKC&agr;. In part this may be due to
decreased affinity of PtdIns(4,5)P<INF>2</INF> for the phosphorylated
syndecan-4 cytoplasmic domain (<BBR RID="B24">). A third, alternate, hypothesis is
that PtdIns(4,5)P<INF>2</INF> may be displaced by another compound,
yielding a form of syndecan-4 cytoplasmic domain unable to bind or
activate PKC&agr;. One possibility is <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>. The
KK<IT>XXX</IT>KK motif within syndecan-4 V region provides a
potential site for <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> binding (<BBR RID="B31">), although we showed
previously that this inositol phosphate neither promotes syndecan-4
cytoplasmic domain oligomerization nor activates PKC&agr; (<BBR RID="B18">).</P>
<P>Here we have examined these hypotheses by analyzing the specificity of
phospholipid and inositol phosphate binding to syndecan-4 cytoplasmic
domain peptides, whether <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> can compete with
PtdIns(4,5)P<INF>2</INF> for binding to the cytoplasmic domain of
syndecan-4 core protein and the role of Ser<SUP>183</SUP>
phosphorylation. Both <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> and phosphorylation may
down-regulate syndecan-4-mediated signaling, since both strongly affect
PtdIns(4,5)P<INF>2</INF> interactions. In addition, <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
diminished microfilament bundle formation in fibroblasts, under
experimental conditions where syndecan-4 and PKC&agr; are involved.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>Syndecan-2 and &minus;4 peptides corresponding to the
entire cytoplasmic domains of human syndecan-4 (4L) and syndecan-2 (2L)
were synthesized by SynPep (Dublin, CA), and their sequences confirmed
by mass spectroscopy. These sequences were
(C)RMKKKDEGSYDLGKKPIYKKAPTNEFYA and
RMRKKDEGSYDLGERKPSSAAYQKAPTKEFYA, respectively. Two modified 4L
peptides were also synthesized, one lacking the three C-terminal amino
acids (FYA; denoted 4&Dgr;E) and a second incorporating a phosphoserine
at position 183 in place of serine (p-4L). Also used were peptides
corresponding to the central, variable (V) region of syndecan-4 and &minus;2
with the sequences (C)LGKKPIYKK and (C)LGERKPSSAAYQ, respectively.
At least two different batches of each peptide were used. All inositol
phospholipids and diacylglycerols were purchased from <EXREF TYPE="CO" ACCESS="Biomol">Biomol</EXREF> (Plymouth
Meeting, PA). PtdIns(4,5)P<INF>2</INF> was also purchased from Avanti
Polar Lipids (Alabaster, AL), as were phosphatidylethanolamine,
phosphatidylserine, and phosphatidylcholine. <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>,
<GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF>, <GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF>, and inositol hexasulfate
(<GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF>), HEPES, <GLOSREF RID="G9">CHAPS</GLOSREF>, and one batch of
PtdIns(4,5)P<INF>2</INF> were from Sigma-Aldrich.</P>
</SEC>
<SEC><ST>Lipid Binding Assay</ST>
<P>Lipids were dissolved in a
chloroform/methanol solution at 2 mg/ml as described previously (<BBR RID="B29">).
Solubilized lipids were dried under N<INF>2</INF> and sonicated for 2
min in ice-cold H<INF>2</INF>O at a final concentration of 1 mg/ml.
Peptides were incubated on ice for 30 min with the indicated
concentrations of lipid in 10 m<SC>m</SC> Tris-HCl (pH 7.5) in a
reaction volume of 100 &mgr;l. The samples were spun in filter units
(Ultrafree-MC, 30,000 NMWL, Millipore, Bedford, MA) at 2000 &times;
<IT>g</IT> for 70 s following the method described by Haarer
<IT>et al.</IT> (<BBR RID="B32">). The filtrates (40 &mgr;l of each in 4&percnt; SDS, 10&percnt;
glycerol, 1.5&percnt; dithiothreitol, 0.004&percnt; bromphenol blue, 50
m<SC>m</SC> Tris-HCl, pH 6.8) were resolved by SDS-PAGE on 16.5&percnt;
Tris-Tricine gels, stained with Coomassie Brilliant Blue G-250
(BioRad). The stained peptides were scanned on a BioRad GS670 imaging
densitometer and quantitated. All experiments were performed at least
in triplicate. Bound and free phospholipid were then calculated and
averaged from replicates. The data were used to generate Scatchard
plots, from which affinities were estimated. In addition, two forms of
displacement experiments were performed. Peptides were first incubated
with differing concentrations of inositol phosphate or sulfate for 30
min, then with 50 &mgr;<SC>m</SC> inositol phospholipid for an
additional 30 min, or PtdIns(4,5)P<INF>2</INF> was incubated first
with the peptide, then the inositol phosphate or sulfate was added.</P>
</SEC>
<SEC><ST>Photoaffinity Labeling</ST>
<P>The preparation and use of
&lsqb;<SUP>3</SUP>H&rsqb;benzoyldihydrocinnamide (<GLOSREF RID="G8">BZDC</GLOSREF>)-InsP<INF>4</INF> and
-InsP<INF>6</INF> probes has been described previously (<BBR RID="B33">).
Experiments were performed in 96-well plates. To 21 &mgr;l of buffer,
consisting of 25 m<SC>m</SC> Tris-HCl, pH 7.4, 1 m<SC>m</SC>
EDTA, and 1 m<SC>m</SC> dibasic potassium phosphate, was added 1
&mgr;g of peptide in 5 &mgr;l of buffer and 3 &mgr;l of water, with or
without unlabeled <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> or <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>, as
appropriate, to a final concentration of 20 &mgr;<SC>m</SC>. After a
10-min incubation on ice, 1 &mgr;l of photoactivable probe (0.5 &mgr;Ci,
20&ndash;70 n<SC>m</SC>) was added. The plate was incubated for 60 min on
ice before exposure to UV irradiation. The reaction was stopped by the
addition of 4&times; SDS-PAGE sample buffer. Samples were resolved by 20&percnt;
SDS-PAGE at &sim;30 mA, with prestained low molecular mass standards
(Invitrogen) in one or two lanes. The gels were impregnated with
Entensify (DuPont), dried and fluorographs exposed for 1 week. In other
experiments, increasing concentrations of unlabeled <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
were included in the assays, in order to ascertain the
<IT>K</IT><INF><IT>i</IT></INF> as an approximate measure of affinity of the
inositol phosphate for the V region of syndecan-4.</P>
</SEC>
<SEC><ST>Size Exclusion Chromatography</ST>
<P>Gel filtration procedures
were as previously (<BBR RID="B22">). Synthetic peptides or a mixture of synthetic
peptide and phosphoinositide were loaded onto a Sephadex G-50 gel
filtration column (0.7 &times; 50 cm) equilibrated with 50
m<SC>m</SC> HEPES (pH 7.3), 0.1&percnt; <GLOSREF RID="G9">CHAPS</GLOSREF>, and 150 m<SC>m</SC>
NaCl. Peptides were eluted with the same buffer at a flow rate of 3
ml/h at room temperature, and 1-ml fractions were assayed on a UV
monitor at 280 nm. The column was calibrated with molecular standards
containing thyroglobulin (670 kDa), bovine &ggr;-globulin (158 kDa),
chicken ovalbumin (44 kDa), equine myoglobin (17 kDa), and vitamin
B<INF>12</INF> (1.3 kDa).</P>
</SEC>
<SEC><ST>Cell Adhesion Studies</ST>
<P>Primary rat embryo fibroblasts were
seeded onto fibronectin-coated glass coverslips in 24-well plates as
previously (<BBR RID="B34">) for 30 min. At this time <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF>,
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>, or <GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF> were added to the serum-free
medium at various concentrations for up to an additional 2.5 h. In
some cases, after 1.5 h, adherent cells were returned to normal
growth medium, as a control to ascertain that adhesion inhibition was
reversible. For interference reflection microscopy analysis of focal
adhesion formation (<BBR RID="B35">), cultures were fixed in 3&percnt; glutaraldehyde in
phosphate-buffered saline for 15 min and washed and mounted in
serum-free medium. Other cultures were fixed in 4&percnt; paraformaldehyde in
phosphate-buffered saline, containing 0.1&percnt; Triton X-100. Texas
Red-conjugated phalloidin (Molecular Probes, Eugene, OR) staining of
microfilaments was performed as before (<BBR RID="B35">). The percentage of cells
with focal adhesions or microfilament bundles was counted in three
separate replicates, with at least 100 cells per coverslip counted in
each case. In further studies, cells were seeded on the
integrin-binding 110-kDa fragment of plasma fibronectin (<BBR RID="B19">, <BBR RID="B34">, <BBR RID="B35">)
for 1.5 h, then stimulated for 30 min at 37&thinsp;&deg;C with 10 ng/ml
recombinant 31-kDa hepII domain of fibronectin (<BBR RID="B35">) or 25 &mgr;g/ml
purified monoclonal antibody 150.9 against the N-terminal of syndecan-4
(<BBR RID="B36">) to promote focal adhesion formation (<BBR RID="B19">, <BBR RID="B27">). Some cultures were
treated with <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> or <GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF> for the final 35
min. Cells were fixed and stained for microfilament bundles with Texas
Red-conjugated phalloidin as before.</P>
</SEC>
<SEC><ST>Protein Kinase C Assays</ST>
<P>Recombinant isoforms of <GLOSREF RID="G7">PKC</GLOSREF> were
incubated with, or without, the addition of PtdIns(4,5)P<INF>2</INF>
and syndecan-4L cytoplasmic domain peptide, using identical methods as
previously (<BBR RID="B18">, <BBR RID="B23">). Phosphorylated histone IIIS was resolved by 20&percnt;
SDS-PAGE and autoradiography. Quantitation was by laser scanning
densitometry as before (<BBR RID="B18">).</P>
</SEC>
<SEC><ST>Nuclear Magnetic Resonance Spectroscopy</ST>
<P>Phosphoinositide
titration experiments were performed on a Bruker DRX500 spectrometer in
quadrature detection mode, equipped with a triple resonance probe head
with triple-axis gradient coils. A series of one-dimensional NMR
spectra were recorded for 4L, p-4L, and 2L peptides with different
concentrations of PtdIns(4,5)P<INF>2</INF>. All data were collected at
25&thinsp;&deg;C, and the strong solvent resonance was suppressed by
water-gated pulse sequence combined with pulsed-field gradient (PFG)
pulses. All NMR data were processed using Bruker XWIN-NMR (Bruker
Instruments) software on an SGI
Indigo<FNR RID="FN2"> work station. The
proton chemical shifts were referenced to internal sodium
4,4-dimethyl-4-silapentane 1-sulfonate (DSS).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Specificity of Phospholipid Binding to Syndecan-4</ST>
<P>Fig.
<FIGR RID="F1"> shows the sequences of syndecans-2 and
&minus;4 with their constant (C1 and C2) and variable (V) regions denoted.
Lipid micelles were allowed to bind to peptides corresponding either to
the full-length cytoplasmic domain of syndecan-4 or syndecan-2, and the
unbound peptide recovered and quantified after centrifugation through a
molecular mass cut-off filter. Affinities of the lipids for the
peptides are shown in Table <TBLR RID="TI">. There was
a significant preference of syndecan-4 cytoplasmic domain for
PtdIns(4,5)P<INF>2</INF> and PtdIns(4)P over inositol phospholipids
containing phosphate at the 3-position on the inositol ring.
Phosphatidylserine had weak affinity for syndecan-4, while no binding
to phosphatidylethanolamine or two forms of diacylglycerol was noted.
Since diacylglycerol is a cleavage product of PtdIns(4,5)P<INF>2</INF>
generated by phospholipase C, the data suggest that interactions of the
inositol phosphate moiety of PtdIns(4,5)P<INF>2</INF> with syndecan-4
are key. Very little binding of any lipid to syndecan-2 cytoplasmic
domain was seen, confirming that only the central V region of
syndecan-4 contains the lipid binding site(s), since the C1 and C2
regions of these two core proteins are highly homologous. This was
confirmed with a synthetic peptide corresponding to the V region of
syndecan-4 cytoplasmic domains, which had similar affinity to 4L for
PtdIns(4,5)P<INF>2</INF> (not shown).
<FIG ID="F1"><CAPTION><P><B>Sequences of mammalian syndecan-2 and
syndecan-4 cytoplasmic domains.</B> The two constant regions,
homologous with all syndecans (<IT>C1</IT> and <IT>C2</IT>), and
the variable domain unique to each syndecan (<IT>V</IT>) are shown.
Ser<SUP>183</SUP> of syndecan-4 that can be phosphorylated, is shown
in <IT>bold</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521001"></FIG>

<TBL ID="TI"><CAPTION><P>Lipid affinities for syndecan-4
</P>
</CAPTION>
<LEGEND><P>Lipid affinities (&mgr;<SC>m</SC>) for cytoplasmic domains of
wild-type syndecan-4 (4L), phosphorylated syndecan-4 (p-4L), syndecan-4
with a truncation of the C-terminal last three amino acids (4&Dgr;E), or
wild-type syndecan-2 (2L). ND-not detectable.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C>Lipid</C><C>4L</C><C>p-4L</C><C>4&Dgr;E</C><C>2L
</C></R>
<R><C>PtdIns4,5P<INF>2</INF></C><C>5</C><C>570</C><C>4.5</C><C>6100
</C></R>
<R><C>PtdIns4P</C><C>4</C><C>ND</C><C></C><C>1065
</C></R>
<R><C>PtdIns3,4P<INF>2</INF></C><C>480</C><C>ND</C><C></C><C>ND
</C></R>
<R><C>PtdIns3,4,5P<INF>3</INF></C><C>ND</C><C>ND</C><C></C><C>ND
</C></R>
<R><C>DAG<TBLFNR RID="TF1-a"></C><C>ND</C><C></C><C></C><C>ND
</C></R>
<R><C>DAG<TBLFNR RID="TF1-b"></C><C>ND</C><C></C><C></C><C>ND </C></R>
<R><C>Ptd
ethanolamine</C><C>ND</C><C></C><C></C><C>ND </C></R>
<R><C>Ptd
serine</C><C>365</C><C></C><C></C><C>3700</C></R>
</TBLBDY>
<TBLFN ID="TF1-a"><P>DAG, 1-stearoyl-2-linoleoyl-<IT>sn</IT>-glycerol.</P>
</TBLFN>
<TBLFN ID="TF1-b"><P>DAG, 1-stearoyl-2-arachidonyl-<IT>sn</IT>-glycerol.</P>
</TBLFN>
</TBL>
</P>
<P>The almost identical affinities of PtdIns(4,5)P<INF>2</INF> and
PtdIns(4)P for the cytoplasmic domain of syndecan-4 (4L) raised the
question of whether both could stabilize the peptide in dimeric
conformation. Fig. <FIGR RID="F2"> shows that both
phospholipids markedly promoted 4L dimer formation, which is only
limited in their absence. Syndecan-2 cytoplasmic domain (2L) showed no
tendency to form dimers (Fig. <FIGR RID="F2">), even in the presence of PtdIns (<BBR RID="B4">)P
or PtdIns(4,5)P<INF>2</INF> (not shown).
<FIG ID="F2"><CAPTION><P><B>Inositide promotion of syndecan-4 cytoplasmic
domain oligomerization.</B> Gel chromatograms of syndecan-4 (4L) and
syndecan-2 (2L) cytoplasmic domains in the presence or absence of
PtdIns-4P or PtdIns(4,5)P<INF>2</INF>. Both inositides promoted
oligomerization of 4L. 2L had no tendency to oligomerize and eluted as
a monomer.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521002"></FIG>
</P>
</SEC>
<SEC><ST>Modification of Syndecan-4 Cytoplasmic Domain and Its Influence on
PtdIns(4,5)P<INF>2</INF> Binding</ST>
<P>Phosphorylation of the single
Ser<SUP>183</SUP> residue in syndecan-4 cytoplasmic domain has been
reported to decrease phospholipid binding and subsequent PKC&agr;
activity (<BBR RID="B24">). A synthetic peptide corresponding to the entire
cytoplasmic domain of syndecan-4, but incorporating phosphorylated
Ser<SUP>183</SUP> had markedly lower affinity for
PtdIns(4,5)P<INF>2</INF> than the unphosphorylated peptide (570
&mgr;<SC>m</SC> compared with 5 &mgr;<SC>m</SC>; Table <TBLR RID="TI">). Moreover,
this decrease was not accompanied by any change in preference for
phospholipid interactions. There was still no detectable binding to D3
inositol phospholipids, and the affinity of the 4L peptides for PtdIns
(<BBR RID="B4">)P was also reduced to undetectable levels (Table <TBLR RID="TI">).</P>
<P>One-dimensional NMR spectroscopy was used as a further sensitive
indicator of syndecan cytoplasmic domain interactions with
PtdIns(4,5)P<INF>2</INF> (Fig. <FIGR RID="F3">). The
spectra demonstrated that each of the three peptides, 4L, p-4L and 2L,
have different characteristics with respect to
PtdIns(4,5)P<INF>2</INF> binding. Most resonances for 4L and p-4L were
changed and broadened upon inositide titration, indicative of
oligomerization in the presence of the phospholipid. Therefore, even
though the membrane filter assay showed a much decreased affinity of
p-4L for PtdIns(4,5)P<INF>2</INF>, an interaction was still clearly
detectable by NMR spectroscopy. However, the spectra of 4L and p-4L
were distinct, which indicate differences in oligomer organization.
Consistent with results of gel chromatography and lipid binding assays,
the spectra of 2L peptide were unchanged with increasing inositide,
indicative of no detectable interaction (Fig. <FIGR RID="F3"><IT>C</IT>).
<FIG ID="F3"><CAPTION><P><B>Syndecan cytoplasmic domain interactions with
PtdIns(4,5)P<INF>2</INF>.</B> Proton one-dimensional NMR spectra of
4L peptide (<IT>A</IT>), p-4L peptide (<IT>B</IT>), and 2L peptide
(<IT>C</IT>) with titration of PtdIns(4,5)P<INF>2</INF>. Molar
ratios of peptide to inositide are shown in the <IT>upper left</IT>
of each panel.</P>
</CAPTION>
<GRAPHIC FILE="bc01325213ab"><GRAPHIC FILE="bc013252103c"></FIG>
</P>
<P>Published data suggest that the C2 region of syndecan-4 cytoplasmic
domain is flexible and may not participate in interactions with
inositides (<BBR RID="B22">). This region, and particularly its terminal FYA motif,
does interact with PDZ domain proteins (<BBR RID="B28">). These may stabilize the C2
structure <IT>in situ</IT>. Deletion of the FYA sequence did not
alter <IT>in vitro</IT> binding affinity for
PtdIns(4,5)P<INF>2</INF> (Table <TBLR RID="TI">).</P>
</SEC>
<SEC><ST>Interactions of Inositol Phosphates with Syndecan Cytoplasmic
Domains</ST>
<P>Peptides corresponding to the V region and entire
cytoplasmic domains of syndecan-2 and &minus;4 were exposed to
&lsqb;<SUP>3</SUP>H&rsqb;BZDC-InsP<INF>4</INF> or
&lsqb;<SUP>3</SUP>H&rsqb;BZDC-InsP<INF>6</INF>. Fig.
<FIGR RID="F4"> shows the structure of these compounds.
Covalent cross-linking was achieved by UV irradiation, with subsequent
SDS-PAGE, fluorography, and quantitation. Control experiments contained
an &sim;400-fold excess of unlabeled <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> or
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>. The results in Fig.
<FIGR RID="F5"><IT>A</IT> show that both the
full-length cytoplasmic domain of syndecan-4 and its central V region
specifically bound the &lsqb;<SUP>3</SUP>H&rsqb;BZDC-InsP<INF>6</INF> probe.
Quantification of the <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> probe bound to 4V and 4L
peptides, by scanning densitometry, showed reductions of 92&ndash;94&percnt; in
the presence of excess unlabeled <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>. In contrast, there
was limited binding of the &lsqb;<SUP>3</SUP>H&rsqb;BZDC-InsP<INF>4</INF>,
and this was reduced by 58&ndash;61&percnt; by excess unlabeled
compound. Consistent with the fact that the syndecan-4 V region bound
the <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> probe, no specific binding of syndecan-2 peptides
(with their dissimilar V region; Fig. <FIGR RID="F1">) to either probe was detected
(not shown).
<FIG ID="F4"><CAPTION><P><B>Structure of photoaffinity labels for
Ins(1,3,4,5)P<INF>4</INF> and </B><GLOSREF RID="G5"><B>InsP<INF>6</INF></B></GLOSREF>.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521004"></FIG>

<FIG ID="F5"><CAPTION><P><B>Interaction between
</B><GLOSREF RID="G5"><B>InsP<INF>6</INF></B></GLOSREF><B> and syndecan-4 cytoplasmic domain.</B> <IT>A</IT>,
photoaffinity-labeled <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> and <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> were
mixed with the syndecan 4L or 4V peptides in the presence (&plus;) or
absence (&minus;) of excess unlabeled inositide. Specific binding of the
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> probe was observed. <IT>B</IT>, competition
experiments performed with increasing levels of unlabeled
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>, but constant amount of photoaffinity-labeled
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> showed an approximate IC<INF>50</INF> of 4.5
&mgr;<SC>m</SC>.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521005"></FIG>
</P>
<P>To gauge the affinity of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> for syndecan-4 cytoplasmic
domain, 50 n<SC>m</SC> &lsqb;<SUP>3</SUP>H&rsqb;BZDC-InsP<INF>6</INF> was
incubated with increasing concentrations of unlabeled <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
in the presence of 5 &mgr;g of 4V peptide. The data show (Fig.
<FIGR RID="F5"><IT>B</IT>) the IC<INF>50</INF> was &sim;4.5 &mgr;<SC>m</SC>.
However, it should be emphasized that the radiolabeled compound is more
hydrophobic than the competitor, and so the true affinity of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> itself may be greater.</P>
</SEC>
<SEC><ST><GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> Is an Effective Competitor of
PtdIns(4,5)P<INF>2</INF> Binding to Syndecan-4 Cytoplasmic
Domain</ST>
<P>As a second measure of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> affinity for
syndecan-4 cytoplasmic domain, two assays were performed. In the first,
the ability of PtdIns(4,5)P<INF>2</INF> to displace bound
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> from the 4L peptide, was measured. Inositol
polyphosphate was partially displaced (Fig.
<FIGR RID="F6"><IT>A</IT>) by
Ptdins(4,5)P<INF>2</INF> (just 5&percnt; of added PtdIns(4,5)P<INF>2</INF>
bound to peptide that was preincubated with 80 &mgr;<SC>m</SC>
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>, whereas over 50&percnt; bound in the absence of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>). In the second assay, the ability of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> to displace already bound PtdIns(4,5)P<INF>2</INF>
was calculated. The higher affinity of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> for syndecan-4
cytoplasmic domain was again suggested, since the inositol phospholipid
was readily displaced in a dose-dependent
manner (Fig. <FIGR RID="F6"><IT>B</IT>; PtdIns(4,5)P<INF>2</INF> binding was
reduced to 30&percnt; by 80 &mgr;<SC>m</SC> <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>). In a control
experiment for that shown in Fig. <FIGR RID="F6"><IT>A</IT>, <GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF> was
used in place of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (Fig. <FIGR RID="F6"><IT>C</IT>). Here, even
preincubation of peptide with high quantities of <GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF> did
not reduce the amount of PtdIns(4,5)P<INF>2</INF> that subsequently
bound. In another control experiment, inositol hexasulfate was used in
place of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (Fig. <FIGR RID="F6"><IT>D</IT>). Preincubation with
sulfated inositol was less efficient than with <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> in
reducing PtdIns(4,5)P<INF>2</INF> binding to the syndecan-4
cytoplasmic peptide, but more efficient than <GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF>. This
suggests that ionic interactions are largely responsible for
interactions between <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> and the syndecan-4 cytoplasmic
domain and that this interaction is of higher affinity than that
between PtdIns(4,5)P<INF>2</INF> and the 4L peptide.
<FIG ID="F6"><CAPTION><P><B>InsP<INF>6</INF> is a competitor for
PtdIns(4,5)P<INF>2</INF> binding to syndecan-4 cytoplasmic
domain.</B> <IT>A</IT>,<IT> C</IT>, and <IT>D</IT>, syndecan 4L
peptide was exposed to varying concentrations of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
(<IT>A</IT>), <GLOSREF RID="G3">InsP<INF>3</INF></GLOSREF> (<IT>C</IT>), or <GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF>
(<IT>D</IT>), then to 50 &mgr;<SC>m</SC> PtdIns(4,5)P<INF>2</INF>.
In <IT>B</IT> the peptide was exposed first to
PtdIns(4,5)P<INF>2</INF>, then to <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>. The amount of
PtdIns(4,5)P<INF>2</INF> bound was calculated from a membrane filter
separation of peptide that was either bound or unbound to lipid.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521006"></FIG>
</P>
</SEC>
<SEC><ST>Inositol Hexaphosphate Inhibits Cell Adhesion</ST>
<P>Since
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> at levels consistent with those found <IT>in
vivo</IT> (ranging as high as 15&ndash;60 &mgr;<SC>m</SC>;37) could compete
with PtdIns(4,5)P<INF>2</INF> for binding to the syndecan-4
cytoplasmic domain, cell adhesion studies were performed. Syndecan-4
and PtdIns(4,5)P<INF>2</INF>, together with <GLOSREF RID="G7">PKC</GLOSREF>, have roles in focal
adhesion formation in fibroblasts seeded on fibronectin substrates (<BBR RID="B13">,
<BBR RID="B19">, <BBR RID="B25">, <BBR RID="B27">). Since <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>, when bound to the core protein of
syndecan-4, does not facilitate PKC&agr; signaling, it was ascertained
whether exogenous inositol phosphates influenced fibroblast adhesion.
Table <TBLR RID="TII"> and Fig.
<FIGR RID="F7"> show that while cell spreading was not
affected, focal adhesion and microfilament bundle assembly were
strongly inhibited by <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>. This effect was not seen with
<GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF>, while partial inhibition was seen with
<GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF>. The effects of both <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> and
<GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF> were reversible, as focal adhesion formation was
completed within 1 h of returning cells to normal culture medium.
A further test of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> was in a focal adhesion formation
assay. Cells spread on the integrin-binding 110-kDa fragment of plasma
fibronectin spread but do not form focal adhesions. This last stage can
be stimulated by the 31-kDa HepII domain of fibronectin, or by
antibodies against the core protein that cluster syndecan-4 (reviewed
in Ref. <BBR RID="B19">). However, treatment of fibroblasts with 0.1 m<SC>m</SC>
InsP<INF>6,</INF> after 1.5 h of spreading on the 110-kDa
integrin-binding domain of fibronectin, prevented a response to either
the recombinant fibronectin HepII domain or clustering antibody against
the N terminus of syndecan-4 (Fig. <FIGR RID="F8">).
Cells remained spread but did not form prominent microfilament bundles
that terminate in focal adhesions. Equivalent treatment with
<GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF> had much reduced inhibitory effects (not shown).
<TBL ID="TII"><CAPTION><P>The effects of inositol phosphates and inositol hexasulfate on focal
adhesion and microfilament bundle formation</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="3" CA="CENTER"><R><C>Treatment</C><C>Time
after seeding</C><C>&percnt; Cells with  focal adhesions
</C></R>
<R><C CA="CENTER"></C><C><IT>h</IT></C><C></C></R>
<R><C><GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF>
(0.2 m<SC>m</SC>)</C><C>1.5</C><C>95.0&thinsp;&plusmn;&thinsp;1.7
</C></R>
<R><C></C><C>3.0</C><C>86.7&thinsp;&plusmn;&thinsp;0.6 </C></R>
<R><C><GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> (0.4
m<SC>m</SC>)</C><C>1.5</C><C>69.7&thinsp;&plusmn;&thinsp;3.1 </C></R>
<R><C></C><C>3.0</C><C>80.0&thinsp;&plusmn;&thinsp;1.7
</C></R>
<R><C><GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (0.2 m<SC>m</SC>)</C><C>1.5</C><C>37.7&thinsp;&plusmn;&thinsp;4.9
</C></R>
<R><C></C><C>3.0</C><C>6.0&thinsp;&plusmn;&thinsp;3.5 </C></R>
<R><C><GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (0.4
m<SC>m</SC>)</C><C>1.5</C><C>40.3&thinsp;&plusmn;&thinsp;5.7 </C></R>
<R><C></C><C>3.0</C><C>12.3&thinsp;&plusmn;&thinsp;1.2
</C></R>
<R><C>None</C><C>1.5</C><C>89.0&thinsp;&plusmn;&thinsp;2.0 </C></R>
<R><C></C><C>3.0</C><C>93.3&thinsp;&plusmn;&thinsp;2.1</C></R>
</TBLBDY>
<TBLBDY RSTUBS="1" CSTUBS="3" CA="CENTER"><R><C>Treatment</C><C>Time after  seeding</C><C>&percnt; Cells with 
microfilament bundles
</C></R>
<R><C CA="CENTER"></C><C><IT>h</IT></C><C></C></R>
<R><C><GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
(0.1 m<SC>m</SC>)</C><C>2.5</C><C>19.0&thinsp;&plusmn;&thinsp;5.6
</C></R>
<R><C><GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (0.1 m<SC>m</SC>)</C><C CA="LEFT">2.5
(with 1h recovery)</C><C>87.7&thinsp;&plusmn;&thinsp;4.0 </C></R>
<R><C><GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF> (0.1
m<SC>m</SC>)</C><C>2.5</C><C>43.3&thinsp;&plusmn;&thinsp;14.5 </C></R>
<R><C><GLOSREF RID="G6">InsS<INF>6</INF></GLOSREF> (0.1
m<SC>m</SC>)</C><C CA="LEFT">2.5 (with 1h
recovery)</C><C>91.0&thinsp;&plusmn;&thinsp;2.6 </C></R>
<R><C>None</C><C>2.5</C><C>90.0&thinsp;&plusmn;&thinsp;3.0
</C></R>
<R><C>None</C><C CA="LEFT">2.5 (with 1h medium
change)</C><C>90.5&thinsp;&plusmn;&thinsp;3.5</C></R>
</TBLBDY>
</TBL>

<FIG ID="F7"><CAPTION><P><B>InsP<INF>6</INF> blocks the final stage of
cell adhesion to fibronectin.</B> Primary rat embryo fibroblast
attachment and spreading were unaffected by 0.2 m<SC>m</SC> InsP6
(<IT>B</IT>) or InsP4 (<IT>C</IT>), but microfilament bundle
formation, seen in untreated controls (<IT>A</IT>) and InsP4-treated
cells (<IT>C</IT>) was abrogated by <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> (<IT>B</IT>).
Original magnification, &times;50.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521007"></FIG>

<FIG ID="F8"><CAPTION><P><B>Microfilament bundle formation promoted by
fibronectin HepII domain and clustering antibodies is inhibited by
</B><GLOSREF RID="G5"><B>InsP<INF>6</INF></B></GLOSREF>. Fibroblasts spread on the 110-kDa
integrin-binding fragment of fibronectin (<IT>A</IT> and
<IT>B</IT>) do not form microfilament bundles or focal adhesions, but
these are stimulated by fibronectin HepII domain (<IT>C</IT>) or
clustering antibodies binding to the N terminus of syndecan-4 core
protein (<IT>E</IT>). In both cases, 0.1 m<SC>m</SC>
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> blocks these events (<IT>D</IT> and <IT>F</IT>,
respectively). Original magnification, &times;60.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521008"></FIG>
</P>
</SEC>
<SEC><ST>Specificity of
PtdIns(4,5)P<INF>2</INF><UP>/</UP>Syndecan-4-mediated <GLOSREF RID="G7">PKC</GLOSREF>
Activation</ST>
<P>Many isoforms of <GLOSREF RID="G7">PKC</GLOSREF> have a lipid binding capability,
but only PKC&agr; has been shown to co-distribute with syndecan-4. A
number of recombinant <GLOSREF RID="G7">PKC</GLOSREF> isoforms were tested to determine whether
their activity could also be up-regulated by a combination of
PtdIns(4,5)P<INF>2</INF> and syndecan-4 cytoplasmic domain. As shown
in Fig. <FIGR RID="F9">, only PKC&agr; was markedly
activated, but several other conventional (&bgr;I, &bgr;II, and &ggr;) and
novel isoforms (&dgr; and &egr;) could be modestly activated. As expected
from a lack of inositide or diacylglycerol binding site, the atypical
PKC&zgr; isoform was not affected by the presence of PtdIns(4,5)P2 and
syndecan-4 cytoplasmic domain.
<FIG ID="F9"><CAPTION><P><B>Protein kinase C&agr; is
activated by a combination of syndecan-4 cytoplasmic domain and
PtdIns(4,5)P<INF>2</INF>.</B> Recombinant isoforms of <GLOSREF RID="G7">PKC</GLOSREF> were
assayed for phosphorylation of histone IIIS substrate in the presence
or absence of syndecan 4L peptide and PtdIns(4,5)P<INF>2</INF>. All
isoforms except &zgr; (which had almost no activity) showed low activity
while only &agr; was strongly up-regulated.</P>
</CAPTION>
<GRAPHIC FILE="bc0132521009"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Syndecan-4 is alone among the family of cell surface heparan
sulfate proteoglycans in having a cationic motif in its cytoplasmic V
region that can bind inositol phospholipids and PKC&agr; (<BBR RID="B18">, <BBR RID="B19">,
<BBR RID="B21" TO="B24">). We have shown previously by NMR spectroscopy that a dimer of V
region is stabilized by one molecule of PtdIns(4,5)P<INF>2</INF>, and
the cytoplasmic domain forms a unique &ldquo;twisted clamp&rdquo; structure
that may be relevant to its function (<BBR RID="B21">). Syndecan-4 has a role in
focal adhesion formation, and evidence also suggests that <GLOSREF RID="G7">PKC</GLOSREF> activity
is required both for focal adhesion formation and syndecan-4 insertion
into forming adhesions (<BBR RID="B25">, <BBR RID="B26">, <BBR RID="B38">). Here we show specificity in terms
of inositol phospholipid binding, with a distinct preference for
PtdIns(4,5)P<INF>2</INF> over alternately phosphorylated inositol
phospholipids. In particular, D3 forms had low, or no measurable
affinity for syndecan-4 cytoplasmic domain peptides. This is unlike the
situation with some proteins that bind inositol phospholipids through
pleckstrin homology domains, where either D3 or D4 lipids may bind (<BBR RID="B11">,
<BBR RID="B16">). Our preliminary two-dimensional NMR data provide a possible
explanation; the 3-hydroxyl group of PtdIns(4,5)P<INF>2</INF> may
interact with a residue of syndecan-4 core protein.<SUP>2</SUP> In
turn, this would be disrupted by 3-phosphorylation. This raises the
possibility that PI 3-kinase activity could down-regulate syndecan-4
signaling if the PtdIns(4,5)P<INF>2</INF> bound to its cytoplasmic
domain is susceptible to 3-phosphorylation. In this context, PI
3-kinase activity has been implicated in focal adhesion disassembly
(<BBR RID="B39">), and actin polymerization related to membrane protrusion can be
controlled by PtdIns(3,4,5)P<INF>3</INF> (<BBR RID="B11">).</P>
<P>Previously we showed that <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> could not stimulate PKC&agr;
activity in the presence of syndecan-4 cytoplasmic domain (<BBR RID="B18">) since it
did not promote 4L oligomerization (<BBR RID="B23">) that is required for <GLOSREF RID="G7">PKC</GLOSREF>
activation. However, as we show here, the 4V peptide does bind to
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> with a <IT>K</IT><INF><IT>i</IT></INF> of &sim;4.5
&mgr;<SC>m</SC>. This is consistent with the presence of a
KK<IT>XXX</IT>KK motif, shown in synaptotagmin C2B domain to be a
binding site for inositol polyphosphate (<BBR RID="B20">, <BBR RID="B31">). Since the amount of
ligand in these assays was very low, we can assume that the
<IT>K</IT><INF><IT>i</IT></INF> may approximate to the affinity of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> for syndecan-4. This is approximately the same as the
measured affinity of PtdIns(4,5)P2 for this core protein. Two different
displacement assays indicated, however, that the affinity of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> for syndecan-4 cytoplasmic domain is higher than that
of the inositol phospholipid. Importantly, the assays for inositol
phospholipid and inositol polyphosphate binding were different and
cannot be strictly compared. Moreover, measurement of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
affinity utilized unlabeled compound to compete with a
BZDC-InsP<INF>6</INF> derivative. The latter is more hydrophobic, and
this may have led to a requirement for higher concentrations of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> to compete. In turn, the true affinity of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> may be higher than that calculated here, consistent
with the fact that <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> could compete with
PtdIns(4,5)P<INF>2</INF> for the syndecan-4 cytoplasmic domain. The
less charged variant, inositol hexasulfate, was accordingly less
efficient as a competitor of PtdIns(4,5)P<INF>2</INF>.</P>
<P>Proposed roles for <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> in mammalian cells include
regulation of vesicular traffic, calcium influx, and tumor cell
proliferation (<BBR RID="B7" TO="B9">). It has been suggested that inositol
polyphosphates may compete with phosphoinositides in the regulation of
phospholipase C&dgr; (<BBR RID="B40">), AP-2, Bruton&apos;s tyrosine kinase, synaptotagmin
II (<BBR RID="B20">), and AMP deaminase (reviewed in Ref. <BBR RID="B41">). Levels of
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> in some cells may reach 15&ndash;60 &mgr;<SC>m</SC> (<BBR RID="B37">),
and it is the most abundant inositol polyphosphate in most vertebrate
cells. At these levels it could compete with PtdInds(4,5)P<INF>2</INF>
for syndecan-4 cytoplasmic domain. Experiments here showed that
exogenous <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> does not block fibroblast attachment or
spreading on fibronectin substrata, but focal adhesion and
microfilament bundle formation were severely limited. These data are
entirely consistent with the early stages of adhesion being
integrin-dependent, but the late stages requiring
syndecan-4 (<BBR RID="B19">, <BBR RID="B27">). Moreover, <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> could act as an
inhibitor in an assay where antibody clustering of syndecan-4 was used
to stimulate microfilament bundle formation in cells prespread on the
110-kDa integrin-binding domain of fibronectin. Similarly,
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> also blocked microfilament bundle formation promoted
by recombinant HepII domain of fibronectin. <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> had no
impact, consistent with <IT>in vitro</IT> data showing limited
binding of this inositol polyphosphate to the syndecan-4 core protein.
It cannot be ruled out that <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> competes not only for
PtdIns(4,5)P<INF>2</INF> binding to syndecan-4, but other
inositide-mediated processes. However, the ability of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>
to affect stages of cell adhesion suspected to have a syndecan-4
dependence is a striking result, and these effects on the cytoskeleton
have not been noted previously.</P>
<P>One effect of <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> binding to syndecan-4 may be to limit
oligomerization. Syndecan-4 cytoplasmic domain peptides do not
oligomerize in response to <GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF>, and correspondingly, do
not activate PKC&agr; (<BBR RID="B23">). Evidence points to a critical role of
PtdIns(4,5)P<INF>2</INF> in promoting, or stabilizing, oligomers of
syndecan-4 that can then interact with PKC&agr; and strongly activate it
(Fig. <FIGR RID="F8"> and Refs. <BBR RID="B19"> and <BBR RID="B25">). Protein binding specificity for
<GLOSREF RID="G5">InsP<INF>6</INF></GLOSREF> over <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> has been reported previously,
for example with myelin proteolipid protein (<BBR RID="B42">), and, in some cases,
InsP<INF>4</INF>-binding correlates with an ability to interact with
PtdIns(3,4,5)P<INF>3</INF>, rather than phosphatidylinositol
bisphosphates (<BBR RID="B43">). Similarly, rabphilin 3A, a regulator of vesicle
traffic and linkage to the actin cytoskeleton, binds
PtdIns(4,5P)<INF>2</INF> (<BBR RID="B44">), but does not have high affinity for
<GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF> (<BBR RID="B31">). Consistent with this, we have found little
binding of syndecan-4 cytoplasmic domain to
PtdIns(3,4,5)P<INF>3</INF>, or <GLOSREF RID="G4">InsP<INF>4</INF></GLOSREF>.</P>
<P>Syndecan-4 cytoplasmic domain of 3T3 cells can be serine-phosphorylated
in response to serum-free conditions, and reversed by a heparin-binding
growth factor (<BBR RID="B29">). The kinase involved was thought not to be PKC&agr;,
but perhaps a novel isoform of <GLOSREF RID="G7">PKC</GLOSREF>, such as PKC&dgr; or PKC&egr; (<BBR RID="B30">). As
previously suggested by Horowitz <IT>et al.</IT> (<BBR RID="B24">),
phosphorylation of Ser<SUP>183</SUP> markedly decreased the binding of
PtdIns(4,5)P<INF>2</INF> in our assays and abrogated binding of PtdIns
(<BBR RID="B4">)P. Nor was there increased binding of other phosphoinositides. NMR
spectroscopy showed that despite decreased affinity, p-4L was subject
to oligomerization in the presence of PtdIns(4,5)P<INF>2</INF>. Since
the spectra generated by 4L and p-4L were distinct in these
experiments, it suggests that the structures of the 4L and p-4L dimers
differ from each other.</P>
<P>The ability of the syndecan-4 cytoplasmic domain to bind and activate
<GLOSREF RID="G7">PKC</GLOSREF> isoforms seems to be restricted to PKC&agr; alone. The up-regulation
of novel <GLOSREF RID="G7">PKC</GLOSREF> isoforms is modest by comparison, and this effect was
almost completely due to the inositol phospholipid, rather than an
impact of the syndecan-4 peptide (not shown). Consistent with this is
the observation that PKC&zgr;, an atypical isoform lacking a
diacylglycerol and phorbol ester binding site, was unaffected by the
addition of PtdIns(4,5)P<INF>2</INF> and syndecan 4L peptide. If
PKC&dgr; or PKC&egr; is responsible for phosphorylation of syndecan-4
cytoplasmic domain, it is presumably regulated in a manner distinct
from that shown here for PKC&agr;.</P>
<P>Syndecan-4 regulates focal adhesion formation (<BBR RID="B19">, <BBR RID="B25" TO="B27">).
Over-expression of full-length syndecan-4 in CHO cells promotes
increased focal adhesion formation, with concomitantly enhanced
microfilament bundle assembly (<BBR RID="B36">). In contrast, transfection of
constructs encoding syndecan-4 truncated to delete the inositol
phospholipid and PKC-binding sites act as dominant negatives. These
decrease both spreading and microfilament bundle assembly, together
with a reduction in the number and size of focal adhesions (<BBR RID="B36">). It has
been shown that PtdIns(4,5)P<INF>2</INF> is essential for focal
adhesion assembly (<BBR RID="B13">), and our data suggest that one function may
revolve around the capacity of syndecan-4 to signal through PKC&agr;.
Syndecan-4 may, therefore, be a nidus for cytoskeleton-membrane
association and stabilization.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">PtdIns(4</TERM><DD><P>5)P<INF>2</INF>, phosphatidylinositol 4,5-bisphosphate</P>
</DD><TERM ID="G2">PtdIns(3</TERM><DD><P>4,5)P<INF>3</INF>, phosphatidylinositol 3,4,5-trisphosphate</P>
</DD><TERM ID="G3">InsP<INF>3</INF></TERM><DD><P>inositol 1,4,5-trisphosphate</P>
</DD><TERM ID="G4">InsP<INF>4</INF></TERM><DD><P>inositol 1,3,4,5-tetrakisphosphate</P>
</DD><TERM ID="G5">InsP<INF>6</INF></TERM><DD><P>inositol
hexakisphosphate</P>
</DD><TERM ID="G6">InsS<INF>6</INF></TERM><DD><P>inositol hexasulfate</P>
</DD><TERM ID="G7">PKC</TERM><DD><P>protein
kinase C</P>
</DD><TERM ID="G8">BZDC</TERM><DD><P>benzoyldihydrocinnamide</P>
</DD><TERM ID="G9">CHAPS</TERM><DD><P>3-&lsqb;(3-cholamidopropyl)dimethylammonio&rsqb;-1-propanesulfonic acid</P>
</DD><TERM ID="G10">Tricine</TERM><DD><P><IT>N</IT>-&lsqb;2-hydroxy-1,1-bis(hydroxymethyl)ethyl&rsqb;glycine</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Toker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>254</FIRSTPAGE><LASTPAGE>261</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1998|10|254|Toker A|277:51:49296:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1998|10|254|Toker A|277:51:49296:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Hurley</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Misra</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biophys. Biomol. Struct.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>79</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biophys Biomol Struct|2000|29|49|Hurley JH|277:51:49296:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biophys Biomol Struct|2000|29|49|Hurley JH|277:51:49296:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. F. J.</FNM><SNM>Martin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>493</FIRSTPAGE><LASTPAGE>499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2001|13|493|Martin TFJ|277:51:49296:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2001|13|493|Martin TFJ|277:51:49296:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cockcroft</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>De Matteis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Membrane Biol.</TITLE><SERIES><VOLUMENR>180</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Membrane Biol|2001|180|187|Cockcroft S|277:51:49296:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Membr Biol|2001|180|187|Cockcroft S|277:51:49296:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. C.</FNM><SNM>Newton</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Protein Kinase C</TITLE><BOOKSERIES><EDITOR><FNM>P. J.</FNM><SNM>Parker</SNM></EDITOR><EDITOR><FNM>L. V.</FNM><SNM>Dekker</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>25</FIRSTPAGE><LASTPAGE>43</LASTPAGE><PUBLISHER><NAME>R. G. Landes Company</NAME><LOCATION>Austin, TX</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1997||||277:51:49296:5|">
</HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Berridge</SNM></AUTHOR><AUTHOR><FNM>R. F.</FNM><SNM>Irvine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>312</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>315</FIRSTPAGE><LASTPAGE>321</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1984|312|315|Berridge MJ|277:51:49296:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1984|312|315|Berridge MJ|277:51:49296:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Larsson</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Barker</SNM></AUTHOR><AUTHOR><FNM>&angst;.</FNM><SNM>Sj<A><AC>o</AC><AC>&uml;</AC></A>holm</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Carlqvist</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Michell</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bertorello</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nilsson</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Honkanen</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Mayr</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zwiller</SNM></AUTHOR><AUTHOR><FNM>P.-O.</FNM><SNM>Berggren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>471</FIRSTPAGE><LASTPAGE>474</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|278|471|Larsson O|277:51:49296:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|278|471|Larsson O|277:51:49296:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Llinas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sugimori</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Lang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Morita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Niinobe</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>12990</FIRSTPAGE><LASTPAGE>12993</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1994|26|12990|Llinas R|277:51:49296:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|26|12990|Llinas R|277:51:49296:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. F.</FNM><SNM>Irvine</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Schell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>327</FIRSTPAGE><LASTPAGE>338</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|327|Irvine RF|277:51:49296:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|327|Irvine RF|277:51:49296:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Leevers</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vanhaesebroeck</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Waterfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>219</FIRSTPAGE><LASTPAGE>225</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1999|11|219|Leevers SJ|277:51:49296:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1999|11|219|Leevers SJ|277:51:49296:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Insall</SNM></AUTHOR><AUTHOR><FNM>O. D.</FNM><SNM>Weiner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Cell</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>743</FIRSTPAGE><LASTPAGE>747</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Cell|2001|1|743|Insall RH|277:51:49296:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Fukami</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Endo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takenawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1518</FIRSTPAGE><LASTPAGE>1522</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|1518|Fukami K|277:51:49296:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|1518|Fukami K|277:51:49296:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. P.</FNM><SNM>Gilmore</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Burridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>381</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>531</FIRSTPAGE><LASTPAGE>535</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|381|531|Gilmore AP|277:51:49296:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|381|531|Gilmore AP|277:51:49296:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Steimle</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Hoffert</SNM></AUTHOR><AUTHOR><FNM>N. B.</FNM><SNM>Adey</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Craig</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>18414</FIRSTPAGE><LASTPAGE>18420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|18414|Steimle PA|277:51:49296:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|18414|Steimle PA|277:51:49296:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Harlan</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Hajduk</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Yoon</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Fesik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>371</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>168</FIRSTPAGE><LASTPAGE>170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1994|371|168|Harlan JE|277:51:49296:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|371|168|Harlan JE|277:51:49296:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Cullen</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Cozier</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Banting</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mellor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>R882</FIRSTPAGE><LASTPAGE>R893</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2001|11|R882|Cullen PJ|277:51:49296:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2001|11|R882|Cullen PJ|277:51:49296:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Koshiba</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kigawa</SNM></AUTHOR><AUTHOR><FNM>A</FNM><SNM>Kikuchi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yokoyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takenawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>291</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>993</FIRSTPAGE><LASTPAGE>994</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|291|993|Itoh T|277:51:49296:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|291|993|Itoh T|277:51:49296:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.-S.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>S.-T.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Theibert</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10624</FIRSTPAGE><LASTPAGE>10629</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|10624|Oh ES|277:51:49296:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|10624|Oh ES|277:51:49296:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Rev. Cytol.</TITLE><SERIES><VOLUMENR>207</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>113</FIRSTPAGE><LASTPAGE>150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Rev Cytol|2001|207|113|Couchman JR|277:51:49296:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Rev Cytol|2001|207|113|Couchman JR|277:51:49296:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Mehrotra</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Elliott</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Olszewski</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Profit</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chaudhary</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>4237</FIRSTPAGE><LASTPAGE>4244</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|4237|Mehrotra B|277:51:49296:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|4237|Mehrotra B|277:51:49296:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D., Oh, E.-S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13022</FIRSTPAGE><LASTPAGE>13029</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|13022|Lee DOhES|277:51:49296:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|13022|Lee DOhES|277:51:49296:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Shin</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>B.-K.</FNM><SNM>Koo</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR><AUTHOR><FNM>E.-S.</FNM><SNM>Oh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>8471</FIRSTPAGE><LASTPAGE>8478</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|2001|40|8471|Shin J|277:51:49296:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|2001|40|8471|Shin J|277:51:49296:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.-S.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>11805</FIRSTPAGE><LASTPAGE>11811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|11805|Oh ES|277:51:49296:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|11805|Oh ES|277:51:49296:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Horowitz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Murakami</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Simons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>15871</FIRSTPAGE><LASTPAGE>15877</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1999|38|15871|Horowitz A|277:51:49296:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1999|38|15871|Horowitz A|277:51:49296:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3415</FIRSTPAGE><LASTPAGE>3420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1999|112|3415|Couchman JR|277:51:49296:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1999|112|3415|Couchman JR|277:51:49296:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. C.</FNM><SNM>Baciu</SNM></AUTHOR><AUTHOR><FNM>P. F.</FNM><SNM>Goetinck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1503</FIRSTPAGE><LASTPAGE>1513</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1995|6|1503|Baciu PC|277:51:49296:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1995|6|1503|Baciu PC|277:51:49296:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Saoncella</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Echtenmeyer</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Denhez</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Nowlen</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Mosher</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Hynes</SNM></AUTHOR><AUTHOR><FNM>P. F.</FNM><SNM>Goetinck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2805</FIRSTPAGE><LASTPAGE>2810</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|2805|Saoncella S|277:51:49296:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|2805|Saoncella S|277:51:49296:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Zimmerman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>David</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>S91</FIRSTPAGE><LASTPAGE>S100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1999|13|S91|Zimmerman P|277:51:49296:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1999|13|S91|Zimmerman P|277:51:49296:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Horowitz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Simons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>25548</FIRSTPAGE><LASTPAGE>25551</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|25548|Horowitz A|277:51:49296:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|25548|Horowitz A|277:51:49296:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Horowitz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Simons</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10914</FIRSTPAGE><LASTPAGE>10918</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|10914|Horowitz A|277:51:49296:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|10914|Horowitz A|277:51:49296:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Fukuda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Aruga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Niinobe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aimoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>29206</FIRSTPAGE><LASTPAGE>29211</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|29206|Fukuda M|277:51:49296:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|29206|Fukuda M|277:51:49296:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. K.</FNM><SNM>Haarer</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Petzold</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>7864</FIRSTPAGE><LASTPAGE>7873</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1993|10|7864|Haarer BK|277:51:49296:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1993|10|7864|Haarer BK|277:51:49296:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. B.</FNM><SNM>Theibert</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Hammonds-Odie</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Signaling by Inositides: A Practical Approach</TITLE><BOOKSERIES><EDITOR><FNM>S.</FNM><SNM>Shears</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>150</LASTPAGE><PUBLISHER><NAME>Oxford University Press</NAME></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1997||||277:51:49296:33|">
</HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>290</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1992|101|277|Woods A|277:51:49296:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1992|101|277|Woods A|277:51:49296:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>McCarthy</SNM></AUTHOR><AUTHOR><FNM>L. T.</FNM><SNM>Furcht</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>605</FIRSTPAGE><LASTPAGE>613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1993|4|605|Woods A|277:51:49296:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1993|4|605|Woods A|277:51:49296:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. L.</FNM><SNM>Longley</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fleetwood</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Cowling</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>Gallagher</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>112</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3421</FIRSTPAGE><LASTPAGE>3431</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1999|112|3421|Longley RL|277:51:49296:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1999|112|3421|Longley RL|277:51:49296:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Hilton</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Plowmann</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Ritter</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Modregger</SNM></AUTHOR><AUTHOR><FNM>H. N.</FNM><SNM>Freeman</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Flack</SNM></AUTHOR><AUTHOR><FNM>U. M.</FNM><SNM>Krishna</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Tobin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>16431</FIRSTPAGE><LASTPAGE>16437</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|16431|Hilton JM|277:51:49296:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|16431|Hilton JM|277:51:49296:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Couchman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>24233</FIRSTPAGE><LASTPAGE>24236</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|24233|Woods A|277:51:49296:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|24233|Woods A|277:51:49296:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Greenwood</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Theibert</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Murphy-Ullrich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>150</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>627</FIRSTPAGE><LASTPAGE>642</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|150|627|Greenwood JA|277:51:49296:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|150|627|Greenwood JA|277:51:49296:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Tall</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Dorman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Garcia</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Runnels</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shah</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A., Gu, Q. M.</FNM><SNM>Profit</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chaudhary</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Rebecchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7239</FIRSTPAGE><LASTPAGE>7248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1997|36|7239|Tall E|277:51:49296:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1997|36|7239|Tall E|277:51:49296:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Sims</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Mahnke-Zizelman</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Profit</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sabina</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Theibert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>25701</FIRSTPAGE><LASTPAGE>25707</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|25701|Sims B|277:51:49296:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|25701|Sims B|277:51:49296:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ikenaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Niinobe</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>27838</FIRSTPAGE><LASTPAGE>27846</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|27838|Yamaguchi Y|277:51:49296:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|27838|Yamaguchi Y|277:51:49296:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. P.</FNM><SNM>Hammonds-Odie</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Jackson</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Profit</SNM></AUTHOR><AUTHOR><FNM>I. J.</FNM><SNM>Blader</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Turck</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Theibert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>18859</FIRSTPAGE><LASTPAGE>18868</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|18859|Hammonds-Odie LP|277:51:49296:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|18859|Hammonds-Odie LP|277:51:49296:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.-H.</FNM><SNM>Chung</SNM></AUTHOR><AUTHOR><FNM>W.-J.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Bednarski</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>Prestwich</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Holz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10240</FIRSTPAGE><LASTPAGE>10248</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|10240|Chung SH|277:51:49296:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|10240|Chung SH|277:51:49296:44|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 10, 2002, DOI 10.1074/jbc.M209679200</P>
</FN>
<FN ID="FN2"><P>W. Lee and J.&thinsp;R. Couchman, unpublished
data.</P>
</FN>

</BM>
</ART>
