<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2638" ARTNUM="M208915200" VID="277" ISS="51" DATE="12-20-2002" PPF="49569" PPL="49576">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Regulation of Intracellular pH Mediates Bax Activation in HeLa
Cells Treated with Staurosporine or Tumor Necrosis
Factor-&agr;<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Marco</FNM><SNM>Tafani</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><AU><FNM>Joshua A.</FNM><SNM>Cohn</SNM></AU>
<ORF RID="O152"><AU><FNM>Natalie O.</FNM><SNM>Karpinich</SNM></AU>
<ORF RID="O152"><FNR RID="FN154"><AU><FNM>Ronald J.</FNM><SNM>Rothman</SNM></AU>
<ORF RID="O152"><AU><FNM>Matteo A.</FNM><SNM>Russo</SNM></AU>
<ORF RID="O153"><AU><FNM>John L.</FNM><SNM>Farber</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AFF>From the <OID ID="O152">Department of Pathology, Thomas Jefferson
University, Philadelphia, Pennsylvania 19107 and
<OID ID="O153">Department of Experimental Medicine and Pathology, La
Sapienza University, Rome 00161, Italy</AFF>
</AUG>
<RE>August 30, 2002</RE>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by National Institutes of
Health Grant DK 38305.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN154"><P>Supported by National Institutes of Health Institutional
Pre-doctoral Training Grant T32 AA07463.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Dept. of
Pathology, Thomas Jefferson University, Rm. 208, Jefferson Alumni Hall,
Philadelphia, PA 19107. Tel.: 215-503-5066; Fax: 215-923-2218;
E-mail: john.farber&commat;mail.tju.edu.</P>
</FN>
<ABS><P>Induction of apoptosis in HeLa cells with
staurosporine produced a rise in the intracellular pH
(pH<INF><IT>i</IT></INF>). Intracellular alkalinization was
accompanied by translocation of Bax to the mitochondria, cytochrome
<IT>c</IT> release, and cell death. The chloride channel inhibitor
furosemide prevented intracellular alkalinization, Bax translocation,
cytochrome <IT>c</IT> release, and cell death. Translocation
of full-length Bid to the mitochondria was also prevented by
furosemide. The cleavage product of Bid degradation (truncated Bid,
<GLOSREF RID="G1">tBid</GLOSREF>) was not detectable in the mitochondria. Its accumulation in the
cytosol was prevented by furosemide. Apoptosis induced by tumor
necrosis factor-&agr; (<GLOSREF RID="G2">TNF</GLOSREF>) lowered pH<INF><IT>i</IT></INF>, an
effect also accompanied by Bax translocation, cytochrome <IT>c</IT>
release, and cell killing. Furosemide prevented all of these events.
<GLOSREF RID="G2">TNF</GLOSREF> induced a depletion of full-length Bid from the mitochondria and
the cytosol but induced an accumulation of mitochondrial <GLOSREF RID="G1">tBid</GLOSREF>.
Furosemide only delayed full-length Bid depletion and <GLOSREF RID="G1">tBid</GLOSREF>
accumulation. The caspase 8 inhibitor IETD did not prevent the
translocation of Bax. Although IETD did inhibit the cleavage of Bid and
the accumulation of <GLOSREF RID="G1">tBid</GLOSREF>, cell killing was reduced only slightly. It is
concluded that with either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF> a furosemide-sensitive
change in pH<INF><IT>i</IT></INF> is linked to Bax translocation,
cytochrome <IT>c</IT> release, and cell killing. With <GLOSREF RID="G2">TNF</GLOSREF> Bax
translocation occurs as Bid is depleted and can be dissociated from the
accumulation of <GLOSREF RID="G1">tBid</GLOSREF>. With staurosporine a role for full-length Bid in
Bax translocation cannot be excluded but is not necessary as evidenced
by the data with <GLOSREF RID="G2">TNF</GLOSREF>.</P>
</ABS></FM>
<BDY>
<P>Bax is a proapoptotic member of the Bcl-2 family of proteins that
is implicated in the pathogenesis of cell death in an increasing number
of models of apoptosis both <IT>in vivo</IT> and <IT>in vitro</IT>.
In particular, Bax has emerged as a mediator of the mitochondrial phase
of apoptosis, a process that culminates in the release of cytochrome
<IT>c</IT> from the intermitochondrial space and the activation of
effector caspases.</P>
<P>Bax is constitutively present in many cell types that undergo apoptosis
in response to a variety of stimuli. By contrast, in other cells Bax
expression is induced by activation of p53 upon damage to the genome or
interference with the normal progression of the cell cycle (reviewed in
Ref. <BBR RID="B1">). Whether constitutively expressed or induced, however, the
primary action of Bax is a consequence of its translocation from the
cytosol to the mitochondria. Clearly, where Bax is constitutively
present in the cytosol, a mechanism that is referred to as Bax
activation follows the introduction of an apoptotic stimulus to cause
translocation of the protein to the mitochondria. Translocation of
preformed Bax from the cytosol to the mitochondria has been reported
with a variety of apoptotic stimuli (<BBR RID="B2" TO="B11">). In the situation where Bax
is synthesized upon introduction of an apoptotic stimulus, evidence
exists that a similar mechanism of Bax activation is operative to
control its translocation to the mitochondria (<BBR RID="B12">).</P>
<P>In the absence of an activating signal, Bax translocation is likely
prevented by the interaction of the C-terminal segment of the protein
with its N-terminal domain, an effect that prevents insertion of the
hydrophobic C terminus into the mitochondria (<BBR RID="B2">, <BBR RID="B13" TO="B16">). In fact,
deletion of the N terminus of Bax resulted in mitochondrial
localization of the molecule in the absence of an apoptotic stimulus
(<BBR RID="B13">, <BBR RID="B14">).</P>
<P>At least two models have been proposed to account for the mechanism of
Bax activation in apoptosis. An interaction of Bax with another
proapoptotic protein may trigger Bax activation. In particular, the
proapoptotic protein Bid induced a change in Bax conformation that
resulted in exposure of its N-terminal domain and its integration into
mitochondrial membranes (<BBR RID="B6">, <BBR RID="B7">). The evidence that such a
Bid-dependent mechanism of Bax activation operates in an
intact cell is based largely on staurosporine-induced apoptosis (<BBR RID="B6">).
Mice deficient in Bid, however, were not resistant to the cell killing
by staurosporine (<BBR RID="B17">). Another concern with the
Bid-dependent model is that the problem of Bax activation
simply becomes the problem of Bid activation. Like Bax cytosolic Bid
exists in an inactive conformation (<BBR RID="B18">, <BBR RID="B19">). Caspase-8 cleaved Bid to
generate an active truncated Bid
(<GLOSREF RID="G1">tBid</GLOSREF>)<SUP>1</SUP> that induced the
release of cytochrome <IT>c</IT> from mitochondria (<BBR RID="B20" TO="B22">).
Engagement of either the <GLOSREF RID="G2">TNF</GLOSREF> or Fas receptor recruited first
FADD and then the proenzyme form of caspase-8. Upon treatment
with an anti-Fas antibody or with <GLOSREF RID="G2">TNF</GLOSREF>, hepatocytes, fibroblasts, or
thymocytes derived from Bid-deficient mice activate caspase-8 but
survive longer than their comparable wild-type cells (<BBR RID="B17">). By contrast,
other inducers of apoptosis, including staurosporine,
dexamethasone, and &ggr;-irradiation, killed Bid-deficient and
wild-type cells to the same extent (<BBR RID="B17">).</P>
<P>A second model of Bax activation proposes that a change in the pH of
the cytosol alters the conformation of the protein, an effect that
results in exposure of the membrane-targeting C-terminal domain and
translocation to the mitochondria. Withdrawal of IL-7 from T
lymphocytes (D1 cells) that are dependent on this cytokine for
continued viability produced a rise in intracellular pH, Bax
translocation, and apoptotic cell death (<BBR RID="B15">). Similarly, alkalinization
and Bax translocation were observed after IL-3 withdrawal from a
different cell line (<BBR RID="B15">). More recently, U937 cells treated with
C<INF>2</INF>-ceramide evidenced an early rise in intracellular pH
associated with a conformational change in Bax (<BBR RID="B23">).</P>
<P>Alkalinization itself induced Bax translocation, as demonstrated by two
experiments with D1 cells maintained in IL-7 (<BBR RID="B15">). First, Bax
translocation occurred upon incubation of homogenates in buffers of pH
7.8 or higher (<BBR RID="B15">). In the second experiment, nigericin was used to
equilibrate intact cells with the extracellular pH. Again, Bax
translocation was observed only upon incubation in alkaline buffers
(<BBR RID="B15">).</P>
<P>The present study considered the role of changes in intracellular pH in
the mechanism of Bax activation in HeLa cells upon induction of
apoptosis by either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>. In both cases a change
in intracellular pH was accompanied by translocation of Bax to the
mitochondria with consequent release of cytochrome <IT>c</IT> and the
death of the cells. The chloride channel inhibitor furosemide prevented
the pH change induced by either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>. At the same time,
furosemide prevented Bax translocation, cytochrome <IT>c</IT>
release, and cell death. In TNF-intoxicated cells, furosemide did
not prevent the cleavage of Bid. In staurosporine-intoxicated
cells, furosemide did prevent the translocation of full-length
Bid to the mitochondria.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Line</ST>
<P>HeLa cells (ATCC-CC-1) were maintained in
25-cm<SUP>2</SUP> polystyrene flasks with 5 ml of Dulbecco&apos;s modified
Eagle&apos;s medium (<GLOSREF RID="G4">DMEM</GLOSREF>; Mediatech, Inc., Hedron, VA) containing 100
units/ml penicillin, 0.1 mg/ml streptomycin, and 10&percnt; heat-inactivated
fetal bovine serum (complete <GLOSREF RID="G4">DMEM</GLOSREF>). The cells were incubated under an
atmosphere of 95&percnt; air and 5&percnt; CO<INF>2</INF>.</P>
<P>For all experiments HeLa cells were plated at a density of 30,000
cells/cm<SUP>2</SUP> in complete <GLOSREF RID="G4">DMEM</GLOSREF>. Following overnight incubation,
the cells were washed twice with <GLOSREF RID="G5">PBS</GLOSREF> and placed in <GLOSREF RID="G4">DMEM</GLOSREF> without serum.
The day after, the cells were washed with <GLOSREF RID="G5">PBS</GLOSREF>, and the medium was
replaced with Hank&apos;s balanced salt solution (<GLOSREF RID="G6">HBSS</GLOSREF>) without serum,
which was supplemented with 2 m<SC>m</SC> <SC>l</SC>-glutamine
and 1 m<SC>m</SC> glycine and adjusted to pH 7.4. Cells were
incubated for 90 min at 37&thinsp;&deg;C prior to treatment.</P>
</SEC>
<SEC><ST>Treatment Protocols</ST>
<P>All treatments were performed in <GLOSREF RID="G6">HBSS</GLOSREF>
medium without serum at pH 7.4. In all experiments staurosporine
(<EXREF TYPE="CO" ACCESS="Biomol">Biomol</EXREF>) was added to a final concentration of 150 n<SC>m</SC>. <GLOSREF RID="G9">STR</GLOSREF>
was dissolved in Me<INF>2</INF>SO and added to the cells in
0.2&percnt; volume. Human <GLOSREF RID="G2">TNF</GLOSREF> (<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>) was dissolved in sterile <GLOSREF RID="G5">PBS</GLOSREF>
containing 0.5&percnt; bovine serum albumin and added to the cultures at a
final concentration of 10 ng/ml. Cycloheximide (Sigma) was dissolved in
<GLOSREF RID="G5">PBS</GLOSREF> and added at a final concentration of 10 &mgr;<SC>m</SC>.
Furosemide (Sigma) was dissolved in Me<INF>2</INF>SO and added in
0.5&percnt; volume at a final concentration of 2 m<SC>m</SC>. Where
indicated, the cells were pretreated for 30 min with furosemide before
addition of either <GLOSREF RID="G9">STR</GLOSREF> or <GLOSREF RID="G2">TNF</GLOSREF> and <GLOSREF RID="G8">CHX</GLOSREF>. The cell permeable caspase-8
inhibitor IETD-fluoromethyl ketone (Kamiya Biomedical Co.,
Seattle, WA) was dissolved in Me<INF>2</INF>SO and added in a 0.2&percnt;
volume to give a final concentration of 50 &mgr;<SC>m</SC>. In all
cases the vehicles used to prepare stock solutions of the reagents had
no effect on the cells or the parameters measured at the concentration
used.</P>
</SEC>
<SEC><ST>Measurement of Cell Viability</ST>
<P>Cell viability was determined
at the times indicated in the text by the release of lactate
dehydrogenase into the culture medium as described previously (<BBR RID="B24">).</P>
</SEC>
<SEC><ST>Intracellular pH Determination</ST>
<P>Cells (10<SUP>5</SUP>) were
plated on 12-mm glass coverslips placed in a 24-well plate. HeLa cells
were treated in <GLOSREF RID="G6">HBSS</GLOSREF> without serum and loaded subsequently with 1
&mgr;<SC>m</SC>
(2&prime;,7&prime;- bis(2-carboxyethyl)-5-(and-6)-carboxyfluorescein),
acetoxymethylester (<GLOSREF RID="G7">BCECF-AM</GLOSREF>) (Molecular Probes, Eugene, OR) for 30 min
at 37&thinsp;&deg;C. <GLOSREF RID="G7">BCECF-AM</GLOSREF> was dissolved in Me<INF>2</INF>SO according to
the manufacturer&apos;s instructions. Following a 30-min incubation, each
coverslip was washed with <GLOSREF RID="G5">PBS</GLOSREF> and transferred to a cuvette with 2 ml of
<GLOSREF RID="G6">HBSS</GLOSREF>. The pH-sensitive fluorescence was assessed on a PerkinElmer Life
Sciences LS4 fluorescence spectrophotometer. The excitation was set
alternatively at 490 or 440 nm, and the emission was set at 535 nm. The
pH<INF><IT>i</IT></INF> values were determined from a standard curve
based upon the ratio of fluorescence intensities measured at the two
excitation wavelengths.</P>
</SEC>
<SEC><ST>pH Calibration Curve</ST>
<P>HeLa cells grown on coverslips were
transferred to a high K<SUP>&plus;</SUP> buffer (30 m<SC>m</SC> NaCl,
120 m<SC>m</SC> KCl, 1 m<SC>m</SC> CaCl<INF>2</INF>, 0.5
m<SC>m</SC> MgSO<INF>4</INF>, 1 m<SC>m</SC>
NaH<INF>2</INF>PO<INF>4</INF>, 5 m<SC>m</SC> glucose, 10
m<SC>m</SC> HEPES, 10 m<SC>m</SC> <GLOSREF RID="G11">PIPES</GLOSREF>), adjusted to various pH
values between 6.0 to 8.0 in the presence of 1 &mgr;<SC>m</SC>
<GLOSREF RID="G7">BCECF-AM</GLOSREF>. To adjust the intracellular pH to that of the extracellular
buffer, the cells were treated for 30 min at 37&thinsp;&deg;C with 10
&mgr;<SC>m</SC> nigericin (Sigma). By plotting the fluorescence ratio
<IT>versus</IT> the pH values, a pH calibration curve was
generated.</P>
</SEC>
<SEC><ST>Isolation of Cytosolic and Mitochondrial Fractions</ST>
<P>Cells
(4 &times; 10<SUP>6</SUP>) were plated in 75-cm<SUP>2</SUP>
polystyrene flasks. Following treatment the cells were harvested by
centrifugation at 750 &times; <IT>g</IT> for 10 min at 4&thinsp;&deg;C. The
cell pellets were resuspended in 1 ml of 20 m<SC>m</SC> HEPES-KOH,
pH 7.5, 10 m<SC>m</SC> KCl, 1.5 m<SC>m</SC> MgCl<INF>2</INF>, 1
m<SC>m</SC> EDTA, 1 m<SC>m</SC> EGTA, 1 m<SC>m</SC>
phenylmethylsulfonyl fluoride, 10 &mgr;g/ml leupeptin, 10 &mgr;g/ml
aprotinin, and 250 m<SC>m</SC> sucrose. The cells were broken open
with six passages through a 26-gauge needle applied to a 1-ml syringe.
The homogenate was centrifuged at 750 &times; <IT>g</IT> for 10 min
at 4&thinsp;&deg;C to remove nuclei and unbroken cells. The supernatant was
transferred to a high speed centrifuge tube. Centrifugation was
conducted at 10,000 &times; <IT>g</IT> for 15 min at 4&thinsp;&deg;C. The
resulting mitochondrial pellet was lysed in 50 &mgr;l of 20
m<SC>m</SC> Tris, pH 7.4, 100 m<SC>m</SC> NaCl, 1 m<SC>m</SC>
phenylmethylsulfonyl fluoride, 10 &mgr;g/ml leupeptin, 10 &mgr;g/ml
aprotinin, and 1&percnt; Triton X-100. The supernatant from the 10,000
&times; <IT>g</IT> spin was centrifuged at 100,000 &times; <IT>g</IT>
(60 min at 4&thinsp;&deg;C), and the resulting supernatant was used for
preparation of cytosol. The cytosolic fraction was concentrated through
a Microcon YM-10 centrifugal filter device (Millipore, Bedford, MA).
Protein content of each fraction was determined by the bicinchoninic
acid assay (Sigma).</P>
</SEC>
<SEC><ST>Western Blot Assays</ST>
<P>Equivalent amounts of protein were
electrophoresed on SDS-polyacrylamide gels. Kaleidoscope prestained
standards (Bio-Rad) were used to determine molecular weight. The gels
were then electroblotted onto nitrocellulose membranes. Bid was
detected with a rabbit polyclonal antibody
(BIOSOURCE, Camarillo, CA). Bax was detected with
a rabbit polyclonal antibody (N-20) (Santa Cruz Biotechnology, Santa
Cruz, CA). Cytochrome <IT>c</IT> was detected by a monoclonal
antibody (Pharmingen). To monitor the purity of the subcellular
preparations, the same nitrocellulose blots used for the determination
of Bax, Bid, and cytochrome <IT>c</IT> were also stained for either
COX4 (<UNL>c</UNL>ytochrome <IT>c</IT> <UNL>ox</UNL>idase subunit
<UNL>IV</UNL>) or &bgr;-actin (antihuman mouse monoclonal antibodies
against either COX4 (Clontech, Palo Alto, CA) or
&bgr;-actin (Santa Cruz Biotechnology), respectively). In each case, the
relevant protein was visualized by staining with the appropriate
secondary horseradish peroxidase-labeled antibody followed by enhanced
chemiluminescence.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Staurosporine Raised Intracellular pH</ST>
<P>The fluorescence
excitation profile of the indicator dye BCECF is
pH-dependent over the range of possible cytoplasmic pH and
was, accordingly, used here for determining pH<INF><IT>i</IT></INF>.
Treatment of HeLa cells with 150 n<SC>m</SC> staurosporine produced
a rise in pH<INF><IT>i</IT></INF>. Fig <FIGR RID="F1"> shows
that an increased pH<INF><IT>i</IT></INF> was detected within 3 h and reached
a peak of pH 8.0 after 4 h, a rise of at least 0.6 units over the
initial pH. The intracellular pH remained elevated through the fifth
hour after treatment with staurosporine. The chloride channel inhibitor
furosemide (<BBR RID="B25">) prevented this intracellular alkalinization produced by
staurosporine. Fig. <FIGR RID="F1"> shows that throughout the entire 5-h duration of
the experiment, pH<INF><IT>i</IT></INF> remained at the initial level in the
presence of both staurosporine and furosemide.
<FIG ID="F1"><CAPTION><P><B>Intracellular pH
(pH</B><INF><B><IT>i</IT></B></INF><B>) upon treatment with staurosporine alone
or staurosporine plus furosemide.</B> HeLa cells were treated with
staurosporine alone (<IT>closed circles</IT>) or staurosporine plus
furosemide (<IT>open circles</IT>). At the times indicated,
pH<INF><IT>i</IT></INF> was determined as described under &ldquo;Experimental
Procedures.&rdquo; Results are the mean &plusmn; S.D. of three separate
experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638001"></FIG>
</P>
</SEC>
<SEC><ST>Furosemide Prevented the Translocation of Bax and Bid to the
Mitochondria upon Treatment with Staurosporine</ST>
<P>The proapoptotic
proteins Bax and Bid are expressed constitutively in HeLa cells.
Staurosporine produced a redistribution of both Bax and Bid from the
cytosol to the mitochondria (<BBR RID="B6">) (Fig. <FIGR RID="F2">).
Fig. <FIGR RID="F2"> compares the content of Bax in the mitochondria and in the
cytosol within 6 h of the treatment of HeLa cells with either
staurosporine alone or staurosporine and furosemide. With staurosporine
alone, the content of Bax increased in the mitochondria and decreased
in the cytosol. Furosemide prevented this translocation of Bax. When
the HeLa cells were treated with both furosemide and staurosporine, the
content of Bax in the mitochondria did not increase, and that in the
cytosol decreased only slightly (Fig. <FIGR RID="F2">).
<FIG ID="F2"><CAPTION><P><B>Altered intracellular distribution of Bax and
Bid upon treatment with staurosporine is prevented by furosemide.</B>
HeLa cells were treated with staurosporine alone or staurosporine plus
furosemide (<IT>Fur.</IT>). Control cells were untreated. After
6 h the cells were processed to obtain a mitochondrial and
cytosolic fraction as described under &ldquo;Experimental Procedures.&rdquo;
The contents of Bax, Bid, COX4, and &bgr;-actin were determined by
SDS-PAGE and Western blotting.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638002"></FIG>
</P>
<P>A similar effect of furosemide occurred with the translocation of Bid.
Full-length Bid (p22 in Fig. <FIGR RID="F2">) accumulated in the mitochondria in
response to staurosporine. At the same time, the content of full-length
Bid in the cytosol decreased (Fig. <FIGR RID="F2">). The cleavage product of Bid (p15
in Fig. <FIGR RID="F2">) was present in the cytosol but not detectable in the
mitochondria 6 h after treatment with staurosporine alone.
Furosemide prevented the staurosporine-induced increase in full-length
Bid in the mitochondria and the decrease in the cytosol (Fig. <FIGR RID="F2">). The
accumulation of <GLOSREF RID="G1">tBid</GLOSREF> in the cytosol within 6 h of treatment with
staurosporine alone did not occur in the presence of furosemide (Fig.
<FIGR RID="F2">). Importantly, the changes in the intracellular distribution of Bax
and Bid cannot be interpreted as reflecting differences in either the
number of mitochondria or the relative content of cytosolic proteins
compared under the various conditions illustrated in Fig. <FIGR RID="F2">. The
content of the mitochondrial marker protein COX4 did not vary under the
conditions studied (Fig. <FIGR RID="F2">). Similarly, the content of the cytosolic
marker protein &bgr;-actin did not vary under the conditions studied
(Fig. <FIGR RID="F2">).</P>
</SEC>
<SEC><ST>Furosemide Reduced Cytochrome c Release from the
Mitochondria</ST>
<P>In HeLa cells treated with staurosporine, the
translocation of Bax and Bid to the mitochondria is accompanied by
induction of the mitochondrial permeability transition and the release
of cytochrome <IT>c</IT> into the cytosol (<BBR RID="B11">). In parallel with the
inhibition of Bax and Bid translocation, furosemide reduced the loss of
cytochrome <IT>c</IT> from the mitochondria and, in turn, its
accumulation in the cytosol substantially (Fig.
<FIGR RID="F3">). The content of cytochrome
<IT>c</IT> in the mitochondria decreased, and the content in the
cytosol increased within 6 h of treatment with staurosporine (Fig.
<FIGR RID="F3">). Furosemide reduced this change in the distribution of cytochrome
<IT>c</IT> (Fig. <FIGR RID="F3">). Again, the purity of the mitochondrial and the
cytosolic fractions was assessed by the presence of the COX4 and the
&bgr;-actin proteins, respectively (Fig. <FIGR RID="F3">).
<FIG ID="F3"><CAPTION><P><B>Cytochrome <IT>c</IT> release upon
treatment with staurosporine and its reduction by furosemide.</B> HeLa
cells were treated with staurosporine alone or staurosporine plus
furosemide (<IT>Fur.</IT>). Control cells were untreated. After
6 h the cells were processed to obtain a mitochondrial and
cytosolic fraction as described under &ldquo;Experimental Procedures.&rdquo;
The contents of cytochrome <IT>c</IT> (<IT>Cyt. c</IT>), COX4, and
&bgr;-actin were determined by SDS-PAGE and Western blotting.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638003"></FIG>
</P>
</SEC>
<SEC><ST>Furosemide Prevented the Killing of HeLa Cells by
Staurosporine</ST>
<P>The biochemical effects of furosemide on
staurosporine-intoxicated HeLa cells were reflected in a prevention of
the cell killing. Treatment of HeLa cells with 150 n<SC>m</SC>
staurosporine killed almost 50&percnt; of the cells within 20 h (Fig.
<FIGR RID="F4">). Addition of furosemide to the culture
medium 30 min prior to treatment with staurosporine prevented this cell
killing. After 20 h the number of dead cells in the presence of
both furosemide and staurosporine was not significantly different from
that in the control, untreated cultures (Fig. <FIGR RID="F4">).
<FIG ID="F4"><CAPTION><P><B>Cell killing upon treatment with
staurosporine and its prevention by furosemide.</B> HeLa cells were
treated for 20 h with staurosporine alone or staurosporine plus
furosemide (<IT>Fur.</IT>). Control cells were untreated. The
viability of the cells was determined as described under
&ldquo;Experimental Procedures.&rdquo; Results are the mean &plusmn; S.D. of
three separate experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638004"></FIG>
</P>
</SEC>
<SEC><ST>Furosemide Reduced the Killing of HeLa Cells by TNF</ST>
<P>The next
experiments considered the effect of furosemide on the another model of
apoptosis in HeLa cells. Like staurosporine, <GLOSREF RID="G2">TNF</GLOSREF> has been used widely
to induce apoptosis in a variety of cell types. Most cells are not
killed by exposure to <GLOSREF RID="G2">TNF</GLOSREF> alone. Upon inhibition of RNA or protein
synthesis, however, these same cells become sensitive to this cytokine.
In the presence of the protein synthesis inhibitor cycloheximide, <GLOSREF RID="G2">TNF</GLOSREF>
killed almost 60&percnt; of the HeLa cells within 16 h (Fig.
<FIGR RID="F5">). Furosemide reduced the extent of this
cell killing substantially. When furosemide was added to the culture
medium 30 min prior to that of <GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide, less than 20&percnt; of
the cells were dead 16 h later (Fig. <FIGR RID="F5">).
<FIG ID="F5"><CAPTION><P><B>Cell killing upon treatment with </B><GLOSREF RID="G2"><B>TNF</B></GLOSREF><B> and its
reduction by furosemide.</B> HeLa cells were treated for 16 h
with <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide or <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide and furosemide
(<IT>Fur.</IT>). Control cells were untreated. The viability of the
cells was determined as described under &ldquo;Experimental Procedures.&rdquo;
Results are the mean &plusmn; S.D. of three separate experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638005"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">TNF</GLOSREF> Lowered Intracellular pH</ST>
<P>The fluorescent indicator
dye BCECF was again used to determine the effect of <GLOSREF RID="G2">TNF</GLOSREF> on the
intracellular pH of HeLa cells. Table
<TBLR RID="TI"> shows that <GLOSREF RID="G2">TNF</GLOSREF> in the presence of
cycloheximide produced an intracellular acidification. Within 3 h
of exposure to <GLOSREF RID="G2">TNF</GLOSREF>, the pH<INF><IT>i</IT></INF> decreased by one-half pH unit to
6.6 from the initial pH observed in the control cells. This
intracellular acidification was prevented by furosemide. In the
presence of <GLOSREF RID="G2">TNF</GLOSREF> and furosemide, pH<INF><IT>i</IT></INF> was essentially the same as
in the controls (Table <TBLR RID="TI">).
<TBL ID="TI"><CAPTION><P>Intracellular acidification upon treatment with <GLOSREF RID="G2">TNF</GLOSREF> and its prevention
by furosemide
</P>
</CAPTION>
<LEGEND><P>HeLa cells were treated for 3 h with <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide or <GLOSREF RID="G2">TNF</GLOSREF>
plus cycloheximide and furosemide. Control cells were untreated. The
intracellular pH (pH<INF><IT>i</IT></INF>) was then determined with the use of
<GLOSREF RID="G7">BCECF-AM</GLOSREF> as described under &ldquo;Experimental Procedures.&rdquo; Results are
the mean &plusmn; S.D. of three separate experiments.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="2" CA="CENTER"><R><C>Treatment</C><C>pH<INF><IT>i</IT></INF> </C></R>
<R><C>Control</C><C>7.1&thinsp;&plusmn;&thinsp;0.2
</C></R>
<R><C><GLOSREF RID="G2">TNF</GLOSREF> &plus; <GLOSREF RID="G8">CHX</GLOSREF></C><C>6.6&thinsp;&plusmn;&thinsp;0.2 </C></R>
<R><C><GLOSREF RID="G2">TNF</GLOSREF> &plus; <GLOSREF RID="G8">CHX</GLOSREF> &plus;
furosemide</C><C>7.2&thinsp;&plusmn;&thinsp;0.2</C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
<SEC><ST>Furosemide Reduced Translocation of Bax Induced by TNF</ST>
<P>As
occurred with staurosporine (Fig. <FIGR RID="F2">), <GLOSREF RID="G2">TNF</GLOSREF> produced a translocation of
Bax from the cytosol to the mitochondria. Fig.
<FIGR RID="F6"> shows that the content of Bax in the
mitochondria was increased within 4 h of the exposure of HeLa
cells to <GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide. At the same time, the content of Bax in
the cytosol decreased (Fig. <FIGR RID="F6">). Furosemide reduced this translocation
of Bax. When HeLa cells were pretreated with furosemide, the increase
of Bax in the mitochondria was less than with <GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide
alone (Fig. <FIGR RID="F6">). Similarly, the decrease of Bax in the cytosol was less
in the presence of furosemide than with <GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide alone
(Fig. <FIGR RID="F6">). Fig. <FIGR RID="F6"> also shows that the content of the mitochondrial
marker COX4 and the cytosolic marker &bgr;-actin did not vary under the
conditions studied.
<FIG ID="F6"><CAPTION><P><B>Translocation of Bax to the mitochondria upon
treatment with </B><GLOSREF RID="G2"><B>TNF</B></GLOSREF><B> is reduced by furosemide.</B> HeLa cells were
treated for 4 h with <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide or <GLOSREF RID="G2">TNF</GLOSREF> plus
cycloheximide and furosemide (<IT>Fur.</IT>). Control cells were
untreated. The cells were then processed to obtain mitochondrial and
cytosolic fractions as described under &ldquo;Experimental Procedures.&rdquo;
The contents of Bax, COX4, and &bgr;-actin were determined by SDS-PAGE
and Western blotting.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638006"></FIG>
</P>
<P>A trivial explanation for the effect of furosemide on Bax translocation
might be an interaction of the drug directly with Bax to change its
conformation independently of a change in pH<INF><IT>i</IT></INF>. To rule out this
possibility, control and TNF-treated cells were homogenized and
fractionated in the presence or absence of furosemide. Western blots
were obtained with an antibody that detected an altered Bax
conformation. The presence of furosemide did not affect the content of
Bax in any fraction (data not shown).</P>
</SEC>
<SEC><ST>Furosemide Did Not Prevent Changes in Bid Metabolism Produced by
TNF</ST>
<P>In HeLa cells, the metabolism of Bax is similar in the two
models of apoptosis studied here (see Figs. <FIGR RID="F2"> and <FIGR RID="F6">). By contrast, the
metabolism of Bid is different in the two models, as is the effect of
furosemide on these changes. Within 2 h of the treatment of HeLa
cells with <GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide, full-length Bid is decreased in both
the mitochondrial and cytosolic fractions (Fig.
<FIGR RID="F7"><IT>A</IT>). Within 4 h
full-length Bid is almost undetectable in the mitochondria and depleted
substantially in the cytosol (Fig. <FIGR RID="F7"><IT>B</IT>). After 2 h, this
loss of full-length Bid is accompanied by the presence of its cleavage
product, <GLOSREF RID="G1">tBid</GLOSREF> (p15), in the mitochondria and less so in the cytosol
(Fig. <FIGR RID="F7"><IT>A</IT>). After 4 h, the content of <GLOSREF RID="G1">tBid</GLOSREF> in the
mitochondria is less than at 2 h, and it is undetectable in the
cytosol (Fig. <FIGR RID="F7"><IT>B</IT>). After 4 h the presence of furosemide
had no effect on the changes in Bid metabolism produced by <GLOSREF RID="G2">TNF</GLOSREF> and
cycloheximide. As with <GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide alone, full-length Bid was
essentially undetectable in the mitochondria in the presence of
furosemide (Fig. <FIGR RID="F7"><IT>B</IT>). <GLOSREF RID="G1">tBid</GLOSREF> could be observed in the
mitochondria with furosemide, a result similar to that with <GLOSREF RID="G2">TNF</GLOSREF> alone
(Fig. <FIGR RID="F7"><IT>B</IT>). In the cytosol furosemide did not prevent the
substantial depletion of full-length Bid, and there was similarly no
detectable presence of <GLOSREF RID="G1">tBid</GLOSREF> (Fig. <FIGR RID="F7"><IT>B</IT>).
<FIG ID="F7"><CAPTION><P><B>The metabolism of Bid upon treatment with </B><GLOSREF RID="G2"><B>TNF</B></GLOSREF><B>
or </B><GLOSREF RID="G2"><B>TNF</B></GLOSREF><B> plus furosemide.</B> HeLa cells were treated for either 2
h (<IT>A</IT>) or 4 h (<IT>B</IT>) with <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide
or <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide and furosemide (<IT>Fur.</IT>). Control
cells were untreated. The cells were then processed to obtain
mitochondrial and cytosolic fractions as described under
&ldquo;Experimental Procedures.&rdquo; The contents of Bid, COX4, and &bgr;-actin
were determined by SDS-PAGE and Western blotting.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638007"></FIG>
</P>
<P>The depletion of Bid that occurs with <GLOSREF RID="G2">TNF</GLOSREF> is slowed by furosemide.
Although by 4 h, furosemide had no effect on Bid metabolism, there
were differences after 2 h. In the presence of furosemide, the
depletion of full-length Bid from both the mitochondria and cytosol was
somewhat less than with <GLOSREF RID="G2">TNF</GLOSREF> alone (Fig. <FIGR RID="F7"><IT>A</IT>). At the same
time, the accumulation of <GLOSREF RID="G1">tBid</GLOSREF> in the mitochondria was less than with
<GLOSREF RID="G2">TNF</GLOSREF> alone at 2 h (Fig. <FIGR RID="F7"><IT>A</IT>). All of the changes
in Bid metabolism illustrated in Fig. <FIGR RID="F7">, <IT>A</IT> and <IT>B</IT>
occurred in mitochondrial and cytosolic fractions that did not differ
in their content of the mitochondrial marker COX4 or the cytosolic
marker &bgr;-actin, respectively.</P>
</SEC>
<SEC><ST>Furosemide Reduced Cytochrome c Release from the Mitochondria
Induced by TNF</ST>
<P>In parallel with the inhibition of Bax
translocation occurring with <GLOSREF RID="G2">TNF</GLOSREF>, furosemide reduced the loss of
cytochrome <IT>c</IT> from the mitochondria and, in turn, its
accumulation in the cytosol (Fig. <FIGR RID="F8">). The
content of cytochrome <IT>c</IT> in the mitochondria decreased, and
the content in the cytosol increased within 4 h of treatment with
<GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide (Fig. <FIGR RID="F8">). Furosemide reduced this change in the
distribution of cytochrome <IT>c</IT> substantially (Fig. <FIGR RID="F8">). Again,
the purity of the mitochondrial and the cytosolic fractions was
assessed by the presence of the COX4 and the &bgr;-actin proteins,
respectively (Fig. <FIGR RID="F8">).
<FIG ID="F8"><CAPTION><P><B>Cytochrome <IT>c</IT> release upon
treatment with </B><GLOSREF RID="G2"><B>TNF</B></GLOSREF><B> and its reduction by furosemide.</B> HeLa cells
were treated for 4 h with <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide or <GLOSREF RID="G2">TNF</GLOSREF> plus
cycloheximide and furosemide (<IT>Fur.</IT>). Control cells were
untreated. The cells were then processed to obtain mitochondrial and
cytosolic fractions as described under &ldquo;Experimental Procedures.&rdquo;
The contents of cytochrome <IT>c</IT> (<IT>Cyt. c</IT>), COX4, and
&bgr;-actin were determined by SDS-PAGE and Western blotting.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638008"></FIG>
</P>
</SEC>
<SEC><ST>Dissociation of the Mitochondrial Accumulation of <GLOSREF RID="G1">tBid</GLOSREF> from Bax
Translocation and the Cell Killing with TNF</ST>
<P>The depletion of
mitochondrial full-length Bid in Fig. <FIGR RID="F7"> would argue that it is not
required for either the translocation of Bax to the mitochondria or the
subsequent killing of the HeLa cells by <GLOSREF RID="G2">TNF</GLOSREF>. The same data, however, do
not necessarily exclude a role for <GLOSREF RID="G1">tBid</GLOSREF> in both events. The role of
<GLOSREF RID="G1">tBid</GLOSREF> in the translocation of Bax and the killing of HeLa cells by <GLOSREF RID="G2">TNF</GLOSREF>
was explored with the caspase-8 inhibitor IETD (<BBR RID="B26">).</P>
<P>IETD did not prevent the translocation of Bax to the mitochondria
induced by <GLOSREF RID="G2">TNF</GLOSREF> (Fig. <FIGR RID="F9">). In the presence
or absence of IETD, within 4 h of the treatment of HeLa cells with
<GLOSREF RID="G2">TNF</GLOSREF> and cycloheximide, the Bax content of the mitochondria increased
(Fig. <FIGR RID="F9">). At the same time, the content of Bax decreased in the
cytosol, but to a lesser extent in the presence of IETD than its
absence (Fig. <FIGR RID="F9">). By contrast, both of the changes in Bid metabolism
that occurred with <GLOSREF RID="G2">TNF</GLOSREF> were prevented by IETD. In the mitochondria,
there was no loss of full-length Bid and, importantly, no accumulation
of <GLOSREF RID="G1">tBid</GLOSREF> (Fig. <FIGR RID="F9">). In the cytosol, full-length Bid was not lost in the
presence of IETD in cells treated with <GLOSREF RID="G2">TNF</GLOSREF>, and there was no detectable
accumulation of <GLOSREF RID="G1">tBid</GLOSREF> (Fig. <FIGR RID="F9">). Despite this prevention of the formation
of <GLOSREF RID="G1">tBid</GLOSREF>, IETD did not prevent the release of cytochrome <IT>c</IT>
from the mitochondria. Cytochrome <IT>c</IT> was lost from the
mitochondria and accumulated in the cytosol in the presence or absence
of IETD (Fig. <FIGR RID="F9">). A substantial loss of viability occurred in the
presence of the caspase-8 inhibitor IETD (Table
<TBLR RID="TII">). This cell killing correlated with
the Bax translocation and cytochrome <IT>c</IT> release that
persisted despite the presence of IETD (Fig. <FIGR RID="F9">) and contrasts with the
inhibition of Bid metabolism.
<FIG ID="F9"><CAPTION><P><B>The effect of the caspase-8 inhibitor IETD on
Bax, Bid, and cytochrome <IT>c</IT> upon treatment with
</B><GLOSREF RID="G2"><B>TNF</B></GLOSREF>. HeLa cells were treated for 4 h with <GLOSREF RID="G2">TNF</GLOSREF> plus
cycloheximide or <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide and IETD. Control cells were
untreated. The cells were then processed to obtain mitochondrial and
cytosolic fractions as described under &ldquo;Experimental Procedures.&rdquo;
The contents of Bax, Bid, cytochrome <IT>c</IT> (<IT>Cyt. c</IT>),
COX4, and &bgr;-actin were determined by SDS-PAGE and Western
blotting.</P>
</CAPTION>
<GRAPHIC FILE="bc0232638009"></FIG>

<TBL ID="TII"><CAPTION><P>IETD reduces only slightly the cell killing by <GLOSREF RID="G2">TNF</GLOSREF>
</P>
</CAPTION>
<LEGEND><P>HeLa cells were treated for 20 h with <GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide or
<GLOSREF RID="G2">TNF</GLOSREF> plus cycloheximide and IETD. Cell viability was determined as
described under &ldquo;Experimental Procedures.&rdquo; Results are the
mean &plusmn; S.D. of three separate experiments.</P>
</LEGEND>
<TBLBDY RSTUBS="1" CSTUBS="2" CA="CENTER"><R><C>Treatment</C><C>&percnt; Dead cells </C></R>
<R><C>Control</C><C>4.3&thinsp;&plusmn;&thinsp;0.8
</C></R>
<R><C><GLOSREF RID="G2">TNF</GLOSREF> &plus; <GLOSREF RID="G8">CHX</GLOSREF></C><C>68.6&thinsp;&plusmn;&thinsp;4.5 </C></R>
<R><C><GLOSREF RID="G2">TNF</GLOSREF> &plus; <GLOSREF RID="G8">CHX</GLOSREF> &plus;
IETD</C><C>49.8&thinsp;&plusmn;&thinsp;5.3</C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The data presented above document that a change in pH<INF><IT>i</IT></INF>
occurs in response to the induction of apoptosis in HeLa cells by
either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>. In addition to the change in pH<INF><IT>i</IT></INF>,
three other events were monitored, namely the translocation of
cytosolic Bax to the mitochondria, the release of mitochondrial
cytochrome <IT>c</IT> from these organelles, and the loss of cell
viability. The chloride channel inhibitor furosemide prevented the
change in pH<INF><IT>i</IT></INF> with either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>. At the same
time, furosemide prevented Bax translocation, cytochrome <IT>c</IT>
release, and cell killing. It is generally accepted that Bax
translocation is related causally to cytochrome <IT>c</IT> release,
an event that activates caspases to effect the loss of cell viability.
Thus, the change in pH<INF><IT>i</IT></INF> with staurosporine or <GLOSREF RID="G2">TNF</GLOSREF> must occur
upstream of the translocation of Bax. For example, it is not possible
that the change in pH<INF><IT>i</IT></INF> results in caspase inhibition and, thus,
preservation of cell viability. With such a scenario, furosemide would
have inhibited cell killing without having an effect on Bax
translocation and cytochrome <IT>c</IT> release. Alternatively and
independently of chloride channel inhibition, furosemide could
conceivably interact directly with Bax to change its conformation or
alter the mitochondria in such a manner as to prevent Bax
translocation. The present study, however, found no evidence of such an
interaction between furosemide and Bax. Previously, furosemide did not
alter mitochondrial glutathione content nor affect respiration
supported by complex I or II (<BBR RID="B27">). By contrast, a case can be made for
a causal association between the pH<INF><IT>i</IT></INF> change and the
translocation of Bax to the mitochondria. The conformation of Bax is
known to change with pH, and conformational changes in Bax promote its
insertion into mitochondrial membranes (<BBR RID="B15">, <BBR RID="B23">). Thus, it is reasonable
to conclude that the data presented here support the hypothesis that,
in the apoptosis produced by either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>, the inducing
agent changes intracellular pH to produce a conformational change in
Bax. Such Bax activation is followed by its translocation to the
mitochondria, the release of cytochrome <IT>c</IT>, and eventually
the death of the cell.</P>
<P>The data presented do not link directly a change in pH<INF><IT>i</IT></INF> to Bax
translocation. Rather they link a furosemide-sensitive event to this
result. It is possible that furosemide-sensitive alterations in the
internal ionic milieu other than a change in pH are responsible
directly for a change in Bax conformation and are reflected in an
altered pH<INF><IT>i</IT></INF>. In this regard, pinacidil, an activator of
ATP-sensitive K<SUP>&plus;</SUP> channels, induced apoptosis in HepG2 cells
(<BBR RID="B28">). Pinacidil increased intracellular sodium and potassium
concentrations. The effect of pinacidil on pH<INF><IT>i</IT></INF> was not
considered (<BBR RID="B28">). Furosemide prevented these ionic changes and the
apoptosis (<BBR RID="B28">). It deserves emphasis, however, that a change in pH
altered the conformation of Bax <IT>in vitro</IT>, as assessed by
increased protease sensitivity, exposure of the N-terminal epitopes,
and exposure of the C-terminal hydrophobic domain (<BBR RID="B15">). In addition to
the apoptotic stimuli used here, intracellular alkalinization has been
described upon withdrawal of the cytokines IL-7 and IL-3 from
lymphocytic cell lines (<BBR RID="B15">) or the treatment of a monocytic cell line
with ceramide (<BBR RID="B23">). By contrast, a decrease in intracellular pH
accompanied the apoptosis induced by IL-2 withdrawal from CTLL-2 cells
(<BBR RID="B29">) or by activation in Jurkat cells of the Fas receptor (<BBR RID="B30">), a
member, interestingly, of the <GLOSREF RID="G2">TNF</GLOSREF> receptor superfamily. We have shown
in CEM cells that Fas receptor activation is accompanied by Bax
translocation to the
mitochondria.<FNR RID="FN2"> Thus, it
remains likely that the change in pH<INF><IT>i</IT></INF> affects Bax conformation
directly, thereby promoting its translocation to the mitochondria.</P>
<P>Mutagenesis of Bax revealed that both positively and negatively charged
amino acids contribute to the pH dependence of Bax conformation (<BBR RID="B15">).
Thus, a sufficiently acidic pH also should alter Bax conformation in a
manner similar to the affect of alkalinization. It should be noted that
the pH obtained upon <GLOSREF RID="G2">TNF</GLOSREF> stimulation in the present study was more
acidic than any pH assessed previously for an affect on Bax
conformation (<BBR RID="B15">).</P>
<P>The mechanism whereby both staurosporine and <GLOSREF RID="G2">TNF</GLOSREF> change the
intracellular pH likely relates to effects on chloride ion channels in
the plasma membrane of the cell. As one of the principal intracellular
inorganic anions, chloride participates as an obligatory counterion in
various ion transport processes, including those involved in the
regulation of intracellular pH and cell volume (<BBR RID="B31">). Various
chloride-transport proteins and channels have been identified. Their
activity is regulated by phosphorylation, either directly or indirectly
by phosphorylation of regulatory proteins, as demonstrated for the
chloride transporter
Na<SUP>&plus;</SUP>-K<SUP>&plus;</SUP>-Cl<SUP>&minus;</SUP>-cotransporter (<BBR RID="B32">).
Staurosporine is a protein kinase inhibitor that has been shown to
activate chloride transport (<BBR RID="B33">), whereas phosphatase inhibitors
inactivate transport (<BBR RID="B34">). By contrast, other chloride channels are
activated by kinases signaled through ceramide (<BBR RID="B35">). Ceramide is known
to signal <GLOSREF RID="G2">TNF</GLOSREF> by activation of kinase cascades, as well as by a
ceramide-activated protein phosphatase. In this regard, <GLOSREF RID="G2">TNF</GLOSREF> is reported
to activate K<SUP>&plus;</SUP> and Cl<SUP>&minus;</SUP> channels in a variety
of cells, including neutrophils, neurons, and hepatoma cells (<BBR RID="B36">).</P>
<P>Currently, it is not known which of the various chloride transporters
and channels are involved in the apoptotic phenomena observed in the
present study. The fact that staurosporine and <GLOSREF RID="G2">TNF</GLOSREF> induced opposite
effects upon pH<INF><IT>i</IT></INF> may reflect merely that these two agents act
upon different chloride transport proteins. Typically, activation of
chloride transport may result in intracellular acidification. Thus, it
is worth noting that in epithelial cells an additional mechanism of
chloride transport results in alkalinization (<BBR RID="B37">).</P>
<P>The translocation of Bax to mitochondria with subsequent release of
cytochrome <IT>c</IT> is consistent with the previous documentation
that the cytotoxicity of <GLOSREF RID="G2">TNF</GLOSREF> depended upon induction of the
mitochondrial permeability transition (<BBR RID="B38">, <BBR RID="B39">). Purified,
recombinant Bax induced the mitochondrial permeability
transition in isolated mitochondria <IT>in vitro</IT> (<BBR RID="B40">), and
induction of the overexpression of Bax in stably transfected cells
produced apoptosis that depended upon induction of mitochondrial
permeability transition (<BBR RID="B41">). Accordingly, an increasingly defined
understanding of the mechanisms underlying the apoptosis induced by <GLOSREF RID="G2">TNF</GLOSREF>
is at hand. In cells that have lost or are prevented from expressing an
inductive resistance to cell killing, binding of <GLOSREF RID="G2">TNF</GLOSREF> to its cell
surface receptor leads to the activation of Bax by a change in
intracellular pH. The signal transduction pathway responsible for the
change in pH<INF><IT>i</IT></INF> needs to be explored. Activated Bax translocates
to the mitochondria. In turn, this translocation induces the
mitochondrial permeability transition, causing the release of
cytochrome <IT>c</IT> and the activation of effector caspases. The
precise mechanism whereby caspase activity results in the loss of cell
viability remains to be defined precisely.</P>
<P>In addition to translocation of Bax, the apoptosis induced by either
staurosporine or <GLOSREF RID="G2">TNF</GLOSREF> produced changes in another proapoptotic protein,
namely Bid. Prevention of apoptosis with furosemide modified these
changes in Bid. The effect of a caspase-8 inhibitor on the TNF-induced
alterations in Bid metabolism was also considered. Taken together, the
data pertaining to Bid metabolism allow a conclusion with respect to
the role of this protein in the models studied.</P>
<P>Full-length Bid translocated from the cytosol to the mitochondria in
HeLa cells treated with staurosporine, an observation in agreement with
data from our and other laboratories published previously (<BBR RID="B6">, <BBR RID="B7">, <BBR RID="B11">).
The Bid content of the cytosol decreased, a consequence of both
mitochondrial translocation and cleavage of Bid. <GLOSREF RID="G1">tBid</GLOSREF> accumulated in
the cytosol but was not detectable in the mitochondria. Furosemide
prevented all of these changes. Thus, in the case of staurosporine, the
data could be interpreted as supporting a role in the HeLa cell for the
mitochondrial translocation of full-length Bid, either alone or in
association with that of Bax, in the genesis of cytochrome <IT>c</IT>
release. Two facts argue against such a function for Bid translocation.
First, embryonic fibroblasts derived from Bid knock-out mice
(Bid<SUP>&minus;/&minus;</SUP>) were not resistant to the apoptosis induced by
staurosporine (<BBR RID="B17">). Second, in the present study the Bax translocation
that occurred with <GLOSREF RID="G2">TNF</GLOSREF> was not accompanied by that of full-length Bid.
Rather, <GLOSREF RID="G2">TNF</GLOSREF> produced a substantial depletion of full-length Bid. The
fact that furosemide delayed the depletion of mitochondrial Bid by <GLOSREF RID="G2">TNF</GLOSREF>
does not argue in favor of a role for full-length Bid. Furosemide
simply maintained the mitochondrial content of Bid at the level prior
to stimulation of the cells with <GLOSREF RID="G2">TNF</GLOSREF>. At the same time, furosemide
prevented Bax translocation and cytochrome <IT>c</IT> release. Thus,
the translocation of full-length Bid would not seem to be required for
Bax to translocate to the mitochondria in the pathogenesis of the
apoptosis induced by either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>.</P>
<P>Is there a role for <GLOSREF RID="G1">tBid</GLOSREF> with either staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>?
Mitochondrial accumulation of <GLOSREF RID="G1">tBid</GLOSREF> was not detected with staurosporine.
The presence of <GLOSREF RID="G1">tBid</GLOSREF> in the cytosol with staurosporine most likely
reflects the caspase activation that follows upon the release of
cytochrome <IT>c</IT> from the mitochondria. By contrast, <GLOSREF RID="G1">tBid</GLOSREF> was
detected readily in the mitochondria following treatment of HeLa cells
with <GLOSREF RID="G2">TNF</GLOSREF>, an effect that was accompanied by Bax translocation and
inhibited by furosemide. Such data might be used to support the
hypothesis that <GLOSREF RID="G1">tBid</GLOSREF> assists the translocation of Bax or acts alone to
cause the release of cytochrome <IT>c</IT>. The effect of the
caspase-8 inhibitor IETD argues against such an interpretation. In the
presence of IETD, <GLOSREF RID="G2">TNF</GLOSREF> caused the translocation of Bax and the death of
the cells. There was no detectable mitochondrial accumulation of <GLOSREF RID="G1">tBid</GLOSREF>,
however, in the presence of IETD (Fig. <FIGR RID="F9">). Thus, Bax translocation with
<GLOSREF RID="G2">TNF</GLOSREF> can occur either with a concurrent depletion of full-length Bid or
without a concurrent accumulation of <GLOSREF RID="G1">tBid</GLOSREF>. Accordingly, our data do not
support a role for Bid or its metabolite <GLOSREF RID="G1">tBid</GLOSREF> in the release of
cytochrome <IT>c</IT> from mitochondria following the exposure of
HeLa cells to <GLOSREF RID="G2">TNF</GLOSREF>.</P>
<P>Other than, of course, the data relating to Bid metabolism, the
findings here are similar to those reported with Bid<SUP>&minus;/&minus;</SUP>
mice (<BBR RID="B17">). Mouse embryo fibroblasts prepared from Bid<SUP>&minus;/&minus;</SUP>
mice evidenced Bax translocation to the mitochondria upon
treatment with <GLOSREF RID="G2">TNF</GLOSREF>, an effect that was associated with only a slight
delay in cell killing as compared with the effect of <GLOSREF RID="G2">TNF</GLOSREF> on
Bid<SUP>&plus;/&plus;</SUP> cells (<BBR RID="B42">). The major difference between
Bid<SUP>&minus;/&minus;</SUP> and Bid<SUP>&plus;/&plus;</SUP> mice was the relative
resistance of hepatocytes from the former to apoptotic injury upon
activation of the Fas receptor <IT>in vivo</IT> and <IT>in
vitro</IT> (<BBR RID="B17">). Cell death mediated by activation of the Fas receptor
has been implicated in several important biological functions,
including the removal of autoreactive lymphocytes and the cell killing
by cytotoxic (CD8<SUP>&plus;</SUP>) lymphocytes. It is possible that Bid
evolved as a specific mediator of cell death upon Fas receptor
activation. Mice (<BBR RID="B43">, <BBR RID="B44">) and humans (<BBR RID="B45">) that are genetically
deficient in the function of the Fas death receptor have been reported.
Both the Fas-deficient mice and humans develop a marked
lymphoproliferative disorder with generalized lymphadenopathy and
splenomegaly accompanied by autoimmune disease (<BBR RID="B43" TO="B45">). Although there
has been no mention of such a lymphoproliferative disorder in the
Bid<SUP>&minus;/&minus;</SUP> mice, the spleen and thymus were said to be normal
with respect to weight and histology (<BBR RID="B17">). It would seem that
Bid<SUP>&minus;/&minus;</SUP> mice do not show evidence of deficient Fas
function other than in the liver. Thus, the hepatocyte remains, at
present, the only cell that may depend upon Bid to undergo apoptosis
with activation of the Fas receptor. Liver cells express Bax, as well
as Bid, and it is not at all clear why they should be restricted to
using Bid to mediate Fas-induced apoptosis. Hepatocytes are clearly not
restricted to using Bid in the receptor-mediated cell death produced by
<GLOSREF RID="G2">TNF</GLOSREF>. TNF-mediated hepatotoxicity induced by endotoxin/galactosamine
treatment was delayed only slightly in Bid<SUP>&minus;/&minus;</SUP> mice (<BBR RID="B46">).
Within 6 h the level of serum enzymes that indicate liver injury
was not significantly different between wild-type and Bid-deficient
mice. Within 7&ndash;8 h the liver histology of Bid<SUP>&minus;/&minus;</SUP> mice
became comparable with that of the wild-type mice (<BBR RID="B46">).</P>
<P>In summary, a change in intracellular pH occurs upon induction of
apoptosis in HeLa cells by staurosporine or <GLOSREF RID="G2">TNF</GLOSREF>. The change in
pH<INF><IT>i</IT></INF> is followed by Bax translocation to the mitochondria,
cytochrome <IT>c</IT> release, and cell death. The chloride channel
inhibitor furosemide prevented all these changes. No necessary role for
Bid translocation could be established. In fact, the translocation of
Bax, the release of cytochrome <IT>c</IT>, and the death of the cells
were observed in the absence of mitochondrial translocation of either
full-length Bid or <GLOSREF RID="G1">tBid</GLOSREF>.</P>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">tBid</TERM><DD><P>truncated Bid</P>
</DD><TERM ID="G2">TNF</TERM><DD><P>tumor necrosis factor-&agr;</P>
</DD><TERM ID="G3">IL</TERM><DD><P>interleukin</P>
</DD><TERM ID="G4">DMEM</TERM><DD><P>Dulbecco&apos;s
modified Eagle&apos;s medium</P>
</DD><TERM ID="G5">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G6">HBSS</TERM><DD><P>Hanks&apos;
balanced salt solution</P>
</DD><TERM ID="G7">BCECF-AM</TERM><DD><P>2&prime;,7&prime;-bis(2-carboxyethyl)-5-(and-6)-carboxyfluorescein),
acetoxymethylester</P>
</DD><TERM ID="G8">CHX</TERM><DD><P>cycloheximide</P>
</DD><TERM ID="G9">STR</TERM><DD><P>staurosporine</P>
</DD><TERM ID="G10">pH<INF><IT>i</IT></INF></TERM><DD><P>intracellular pH</P>
</DD><TERM ID="G11">PIPES</TERM><DD><P>1,4-piperazinediethanesulfonic
acid</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Deng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Front. Biosci.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>151</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Front Biosci|2002|7|151|Wu X|277:51:49569:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Front Biosci|2002|7|151|Wu X|277:51:49569:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. T.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>K. G.</FNM><SNM>Wolter</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Youle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3668</FIRSTPAGE><LASTPAGE>3672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|94|3668|Hsu YT|277:51:49569:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|3668|Hsu YT|277:51:49569:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. G.</FNM><SNM>Wolter</SNM></AUTHOR><AUTHOR><FNM>Y. T.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>A., Xi, X. G.</FNM><SNM>Nechushtan</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Youle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1281</FIRSTPAGE><LASTPAGE>1292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1997|5|1281|Wolter KG|277:51:49569:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1997|5|1281|Wolter KG|277:51:49569:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. T.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Youle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10777</FIRSTPAGE><LASTPAGE>10783</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|10777|Hsu YT|277:51:49569:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|10777|Hsu YT|277:51:49569:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jockel</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3878</FIRSTPAGE><LASTPAGE>3885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|3878|Gross A|277:51:49569:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|3878|Gross A|277:51:49569:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Desagher</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Osen-Sand</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nichols</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Eskes</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Montessuit</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lauper</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Maundrell</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Antonsson</SNM></AUTHOR><AUTHOR><FNM>J.-C.</FNM><SNM>Martinou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>891</FIRSTPAGE><LASTPAGE>901</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|144|891|Desagher S|277:51:49569:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|144|891|Desagher S|277:51:49569:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>R</FNM><SNM>Eskes</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Desagher</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Antonsson</SNM></AUTHOR><AUTHOR><FNM>J.-C.</FNM><SNM>Martinou</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>929</FIRSTPAGE><LASTPAGE>935</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|929|Eskes R|277:51:49569:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|929|Eskes R|277:51:49569:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. M.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Ranganathan</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Farnsworth</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kavallaris</SNM></AUTHOR><AUTHOR><FNM>R. B.</FNM><SNM>Lock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>102</FIRSTPAGE><LASTPAGE>111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2000|7|102|Murphy KM|277:51:49569:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2000|7|102|Murphy KM|277:51:49569:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Deng</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>12050</FIRSTPAGE><LASTPAGE>12055</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|12050|Deng Y|277:51:49569:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|12050|Deng Y|277:51:49569:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tsujimoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shimizu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>466</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6</FIRSTPAGE><LASTPAGE>10</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|466|6|Tsujimoto Y|277:51:49569:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|466|6|Tsujimoto Y|277:51:49569:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Tafani</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Minchenko</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Serroni</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2459</FIRSTPAGE><LASTPAGE>2466</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2001|61|2459|Tafani M|277:51:49569:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2001|61|2459|Tafani M|277:51:49569:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. O.</FNM><SNM>Karpinich</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tafani</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Russo</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>16547</FIRSTPAGE><LASTPAGE>16552</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|16547|Karpinich NO|277:51:49569:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|16547|Karpinich NO|277:51:49569:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. S.</FNM><SNM>Goping</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>J. N.</FNM><SNM>Lavoie</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jemmerson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Shore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>143</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>207</FIRSTPAGE><LASTPAGE>215</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1998|143|207|Goping IS|277:51:49569:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1998|143|207|Goping IS|277:51:49569:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nechushtan</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>Y. T.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Youle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2330</FIRSTPAGE><LASTPAGE>2341</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|2330|Nechushtan A|277:51:49569:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|2330|Nechushtan A|277:51:49569:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Khaled</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hofmeister</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Muegge</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Durum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>14476</FIRSTPAGE><LASTPAGE>14481</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1999|96|14476|Khaled AR|277:51:49569:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|14476|Khaled AR|277:51:49569:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Pawlowski</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kraft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>529</FIRSTPAGE><LASTPAGE>531</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|529|Pawlowski J|277:51:49569:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|529|Pawlowski J|277:51:49569:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.-M.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zinkel</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Klocke</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsemeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>400</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>886</FIRSTPAGE><LASTPAGE>891</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1999|400|886|Yin XM|277:51:49569:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|400|886|Yin XM|277:51:49569:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J, Li, H.</FNM><SNM>Chou</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Wagner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>615</FIRSTPAGE><LASTPAGE>624</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|96|615|Chou JJLiH|277:51:49569:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|96|615|Chou JJLiH|277:51:49569:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Fushman</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Milliman</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cowburn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>625</FIRSTPAGE><LASTPAGE>634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|96|625|McDonnell JM|277:51:49569:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|96|625|McDonnell JM|277:51:49569:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Budharji</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Slaughter</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|94|481|Luo X|277:51:49569:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|94|481|Luo X|277:51:49569:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>H. Xu, C.-J.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>491</FIRSTPAGE><LASTPAGE>501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|491|Li H|277:51:49569:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|491|Li H|277:51:49569:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>X.-M.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jockel</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Milliman</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Erdjument-Bromage</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tempst</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1156</FIRSTPAGE><LASTPAGE>1163</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|1156|Gross A|277:51:49569:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|1156|Gross A|277:51:49569:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Belaud-Rotureau</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Leducq</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Macouillard Poulletier de Gannes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Diolez</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lacombe</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bernard</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Belloc</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Apoptosis</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>551</FIRSTPAGE><LASTPAGE>560</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Apoptosis|2000|5|551|Belaud-Rotureau MA|277:51:49569:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Apoptosis|2000|5|551|Belaud-Rotureau MA|277:51:49569:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Pastorino</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Snyder</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Hoek</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>C676</FIRSTPAGE><LASTPAGE>C685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1995|268|C676|Pastorino JG|277:51:49569:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1995|268|C676|Pastorino JG|277:51:49569:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Haas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>C869</FIRSTPAGE><LASTPAGE>C885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1994|267|C869|Haas M|277:51:49569:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1994|267|C869|Haas M|277:51:49569:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Tafani</SNM></AUTHOR><AUTHOR><FNM>N. O.</FNM><SNM>Karpinich</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Hurster</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Pastorino</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Russo</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>10073</FIRSTPAGE><LASTPAGE>10082</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|10073|Tafani M|277:51:49569:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|10073|Tafani M|277:51:49569:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. G. W.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Card</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Racz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Toxicol. Lett.</TITLE><SERIES><VOLUMENR>116</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>171</FIRSTPAGE><LASTPAGE>181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Toxicol Lett|2000|116|171|Wong SGW|277:51:49569:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Toxicol Lett|2000|116|171|Wong SGW|277:51:49569:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>Y. S.</FNM><SNM>Kang</SNM></AUTHOR><AUTHOR><FNM>Y. S.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>511</FIRSTPAGE><LASTPAGE>519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|281|511|Kim JA|277:51:49569:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|281|511|Kim JA|277:51:49569:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Rebollo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Martinez de Aragon</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lastres</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Silva</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Perez-Sala</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>218</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>581</FIRSTPAGE><LASTPAGE>585</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1995|218|581|Rebollo A|277:51:49569:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1995|218|581|Rebollo A|277:51:49569:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Gottlieb</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nordberg</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Skowronski</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Babior</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>654</FIRSTPAGE><LASTPAGE>658</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1996|93|654|Gottlieb RA|277:51:49569:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|654|Gottlieb RA|277:51:49569:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. J.</FNM><SNM>Jentsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Friedrich</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Schriever</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Physiol.</TITLE><SERIES><VOLUMENR>473</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>783</FIRSTPAGE><LASTPAGE>795</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Physiol|1999|473|783|Jentsch TJ|277:51:49569:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pflugers Arch|1999|473|783|Jentsch TJ|277:51:49569:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. W.</FNM><SNM>Flatman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Creanor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Physiol.</TITLE><SERIES><VOLUMENR>517.3</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>699</FIRSTPAGE><LASTPAGE>708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Physiol|1999|517.3|699|Flatman PW|277:51:49569:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Physiol|1999|517.3|699|Flatman PW|277:51:49569:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Bize</SNM></AUTHOR><AUTHOR><FNM>P. B.</FNM><SNM>Dunham</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>C759</FIRSTPAGE><LASTPAGE>C795</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1994|266|C759|Bize I|277:51:49569:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1994|266|C759|Bize I|277:51:49569:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Duan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cowley</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Horowitz</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Hume</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Physiol.</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>57</FIRSTPAGE><LASTPAGE>70</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Physiol|1999|113|57|Duan D|277:51:49569:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Physiol|1999|113|57|Duan D|277:51:49569:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Szabo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lepple-Wienhues</SNM></AUTHOR><AUTHOR><FNM>K. N.</FNM><SNM>Kaba</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zoratti</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gulbins</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Lang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6169</FIRSTPAGE><LASTPAGE>6174</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|6169|Szabo I|277:51:49569:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|6169|Szabo I|277:51:49569:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. H.</FNM><SNM>Nietsch</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Roe</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Fiekers</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Lidofsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>20556</FIRSTPAGE><LASTPAGE>20561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|20556|Nietsch HH|277:51:49569:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|20556|Nietsch HH|277:51:49569:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. F.</FNM><SNM>Boron</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. Rev. Physiol.</TITLE><SERIES><VOLUMENR>48</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>377</FIRSTPAGE><LASTPAGE>388</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann Rev Physiol|1986|48|377|Boron WF|277:51:49569:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Physiol|1986|48|377|Boron WF|277:51:49569:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Pastorino</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Simbula</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>P. A., Jr.</FNM><SNM>Glascott</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>29792</FIRSTPAGE><LASTPAGE>29798</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|29792|Pastorino JG|277:51:49569:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|29792|Pastorino JG|277:51:49569:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Tafani</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Pastorino</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2111</FIRSTPAGE><LASTPAGE>2121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2000|156|2111|Tafani M|277:51:49569:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2000|156|2111|Tafani M|277:51:49569:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Pastorino</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tafani</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Marcineviciute</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Hoek</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31734</FIRSTPAGE><LASTPAGE>31739</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31734|Pastorino JG|277:51:49569:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31734|Pastorino JG|277:51:49569:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. G.</FNM><SNM>Pastorino</SNM></AUTHOR><AUTHOR><FNM>S.-T.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tafani</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Snyder</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Farber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7770</FIRSTPAGE><LASTPAGE>7775</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|7770|Pastorino JG|277:51:49569:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|7770|Pastorino JG|277:51:49569:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. C.</FNM><SNM>Ruffolo</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Breckenridge</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>I. S.</FNM><SNM>Goping</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>S. J., Li, H.</FNM><SNM>Korsmeyer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Shore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1101</FIRSTPAGE><LASTPAGE>1108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2000|7|1101|Ruffolo SC|277:51:49569:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2000|7|1101|Ruffolo SC|277:51:49569:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Watanabe-Fukunaga</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brannan</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>356</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>314</FIRSTPAGE><LASTPAGE>317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1992|356|314|Watanabe-Fukunaga R|277:51:49569:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1992|356|314|Watanabe-Fukunaga R|277:51:49569:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>C. I.</FNM><SNM>Brannan</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nagata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>969</FIRSTPAGE><LASTPAGE>976</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1994|76|969|Takahashi T|277:51:49569:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1994|76|969|Takahashi T|277:51:49569:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. H.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Rosenberg</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Straus</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Dale</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Middelton</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Strober</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Puck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>935</FIRSTPAGE><LASTPAGE>946</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|81|935|Fisher GH|277:51:49569:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|81|935|Fisher GH|277:51:49569:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y., Li, S.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Childs</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Kuharsky</SNM></AUTHOR><AUTHOR><FNM>X.-M.</FNM><SNM>Yin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>27432</FIRSTPAGE><LASTPAGE>27440</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|27432|Zhao YLiS|277:51:49569:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|27432|Zhao YLiS|277:51:49569:46|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 18, 2002, DOI 10.1074/jbc.M208915200</P>
</FN>
<FN ID="FN2"><P>M. Tafani and J. L. Farber,
unpublished data.</P>
</FN>

</BM>
</ART>
