<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2648" ARTNUM="M111227200" VID="277" ISS="51" DATE="12-20-2002" PPF="49577" PPL="49584">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>ERK1/2 Antagonizes Glycogen Synthase Kinase-3&bgr;-induced
Apoptosis in Cortical Neurons<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Michal</FNM><SNM>Hetman</SNM></AU>
<ORF RID="O152"><ORF RID="O153"><ORF RID="O154"><FNR RID="FN155"><FNR RID="FN160"><AU><FNM>Shih-Ling</FNM><SNM>Hsuan</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AU><FNM>Agata</FNM><SNM>Habas</SNM></AU>
<ORF RID="O154"><AU><FNM>Matthew J.</FNM><SNM>Higgins</SNM></AU>
<ORF RID="O152"><AU><FNM>Zhengui</FNM><SNM>Xia</SNM></AU>
<ORF RID="O152"><FNR RID="FN161"><AFF>From the <OID ID="O152">Departments of Environmental Health and
Pharmacology, University of Washington, Seattle, Washington
98195-7234 and the <OID ID="O153">Nencki Institute and the
<OID ID="O154">International Institute of Molecular and Cellular Biology,
Ksiecia Trojdena 4, 02-109 Warsaw, Poland</AFF>
</AUG>
<RE>November 26, 2001</RE><RV>October 16, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by National
Institutes of Health Grants NS37359 and AG19193 and Burroughs Wellcome
Fund for New Investigator Award in Toxicology APP3010 (to Z.&thinsp;X.) and
by Komitet Badan Naukowych State Committee for Scientific
Research Grants 002/CD/P05/2000 and 6P04A00421 (to M.&thinsp;H.).The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN155"><P>Both authors contributed equally to this work.</P>
</FN>
<FN ID="FN160"><P>Recipient of a fellowship award from the American Heart
Association, Washington Affiliate.</P>
</FN>
<FN ID="FN161"><P>To whom correspondence should be addressed: Dept. of
Environmental Health, Box 357234, University of Washington, Seattle, WA
98195. Tel.: 206-616-9433; Fax: 206-685-3990; E-mail:
zxia&commat;u.washington.edu.</P>
</FN>
<ABS><P>Inhibition of glycogen synthase kinase-3&bgr;
(GSK3&bgr;) is one of the mechanisms by which phosphatidylinositol
3-kinase (<GLOSREF RID="G3">PI3K</GLOSREF>) activation protects neurons from apoptosis. Here,
we report that inhibition of ERK1/2 increased the basal activity
of GSK3&bgr; in cortical neurons and that both ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> were
required for brain-derived neurotrophic factor (<GLOSREF RID="G1">BDNF</GLOSREF>) suppression of
GSK3&bgr; activity. Moreover, cortical neuron apoptosis induced by
expression of recombinant GSK3&bgr; was inhibited by coexpression of
constitutively active MKK1 or <GLOSREF RID="G3">PI3K</GLOSREF>. Activation of both endogenous
ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> signaling pathways was required for <GLOSREF RID="G1">BDNF</GLOSREF> to block
apoptosis induced by expression of recombinant GSK3&bgr;.
Furthermore, cortical neuron apoptosis induced by LY294002-mediated
activation of endogenous GSK3&bgr; was blocked by expression of
constitutively active MKK1 or by <GLOSREF RID="G1">BDNF</GLOSREF> via stimulation of the endogenous
ERK1/2 pathway. Although both <GLOSREF RID="G3">PI3K</GLOSREF> and ERK1/2 inhibited GSK3&bgr;
activity, neither had an effect on GSK3&bgr; phosphorylation at Tyr-216.
Interestingly, <GLOSREF RID="G3">PI3K</GLOSREF> (but not ERK1/2) induced the inhibitory
phosphorylation of GSK3&bgr; at Ser-9. Significantly, coexpression of
constitutively active MKK1 (but not <GLOSREF RID="G3">PI3K</GLOSREF>) still suppressed neuronal
apoptosis induced by expression of the GSK3&bgr;(S9A) mutant. These data
suggest that activation of the ERK1/2 signaling pathway protects
neurons from GSK3&bgr;-induced apoptosis and that inhibition of GSK3&bgr;
may be a common target by which ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> protect neurons from
apoptosis. Furthermore, ERK1/2 inhibits GSK3&bgr; activity via a novel
mechanism that is independent of Ser-9 phosphorylation and likely does
not involve Tyr-216 phosphorylation.</P>
</ABS></FM>
<BDY>
<P>It has become increasingly evident that there is a complex
balance between survival and apoptotic signaling pathways in neurons
that determines whether they survive or die. For example,
BDNF<SUP>1</SUP> activates the ERK1/2
and PI3K/Akt pathways in neurons and protects them from several forms
of apoptosis, including those induced by DNA damage, microtubule
damage, and trophic deprivation (<BBR RID="B1" TO="B6">). The relative contribution of
the ERK1/2 and PI3K/Akt pathways to neuronal survival depends on the
specific type of cellular injury (<BBR RID="B7">). In contrast, activation of the
stress-activated protein kinases, including the c-Jun
NH<INF>2</INF>-terminal protein kinase and the p38 <GLOSREF RID="G4">MAPK</GLOSREF>, contributes
to apoptosis in cortical neurons (<BBR RID="B6">, <BBR RID="B8">, <BBR RID="B9">) and other types of neurons
(for a review, see Ref. <BBR RID="B10">).</P>
<P>Recently, GSK3&bgr; was discovered as another apoptosis-inducing kinase
in the nervous system (<BBR RID="B5">, <BBR RID="B11">). Expression of recombinant wild-type
GSK3&bgr; is sufficient to induce apoptosis in PC12 cells (<BBR RID="B11">), primary
cortical neurons (<BBR RID="B5">), and sympathetic neurons (<BBR RID="B12">). The basal activity
of GSK3&bgr; in PC12 cells and cortical neurons is relatively high, but
can be further activated by inhibition of PI3K/Akt signaling (<BBR RID="B5">, <BBR RID="B11">).
Blocking GSK3&bgr; suppresses apoptosis induced by <GLOSREF RID="G3">PI3K</GLOSREF> inhibition in
PC12 cells, cortical neurons, cerebellar granule cells, and
sympathetic neurons (<BBR RID="B5">, <BBR RID="B11" TO="B13">). Although inhibition of GSK3&bgr; is not
sufficient to inhibit sympathetic neuron apoptosis triggered by nerve
growth factor withdrawal (<BBR RID="B12">), it protects against trophic deprivation
in PC12 cells, cortical neurons, and cerebellar granule cells (<BBR RID="B5">, <BBR RID="B11">,
<BBR RID="B13">, <BBR RID="B14">). These data suggest that inhibition of GSK3&bgr; is one of the
mechanisms by which <GLOSREF RID="G3">PI3K</GLOSREF> activation protects neurons from
apoptosis.</P>
<P>The activity of GSK3&bgr; is negatively regulated by phosphorylation at
Ser-9 (<BBR RID="B15">) and may be positively regulated by phosphorylation at
Tyr-216 (<BBR RID="B14">). Studies in non-neuronal cells suggest that activation of
several signaling pathways can phosphorylate Ser-9 in GSK3&bgr; and
inhibit its activity. These include the PI3K/Akt (<BBR RID="B15">, <BBR RID="B16">), protein
kinase A (<BBR RID="B17">), protein kinase C (<BBR RID="B18" TO="B20">), and ERK1/2-activated
p90<SUP><IT>rsk</IT></SUP> (<BBR RID="B21">, <BBR RID="B22">) pathways, all of which are implicated in
promoting neuronal survival. This suggests that GSK3&bgr;-induced
apoptosis may be inhibited by these signaling pathways via GSK3&bgr;
phosphorylation at Ser-9. Indeed, cAMP protects cerebellar granule
cells from trophic withdrawal-induced apoptosis via protein kinase
A-dependent Ser-9 phosphorylation and inhibition of GSK3&bgr;
(<BBR RID="B13">). Similarly, PI3K-promoted sympathetic neuron survival correlates
with GSK3&bgr; phosphorylation at Ser-9 (<BBR RID="B12">).</P>
<P>In this report, we present data supporting the hypothesis that ERK1/2
protects neurons from GSK3&bgr;-induced apoptosis and that inhibition of
GSK3&bgr; may be a common mechanism by which ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> protect
neurons from apoptosis. However, ERK1/2 inhibits GSK3&bgr; activity in
cortical neurons via a novel mechanism independent of Ser-9
phosphorylation.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Materials</ST>
<P>The following plasmids have been
previously described: pON260 (<BBR RID="B23">); rat GSK3&bgr; (both wild-type GSK3&bgr;
and kinase-dead dominant-negative mutant GSK3&bgr;) (<BBR RID="B24">); expression
constructs for <IT>Xenopus</IT> <GLOSREF RID="G7">GBP</GLOSREF> (<BBR RID="B25">); hemagglutinin-tagged
expression vectors for MKK1 (wild-type MKK1, kinase-dead
dominant-negative MKK1(K97M), and constitutively active
MKK1(&Dgr;N3-S218E/S222D)) (<BBR RID="B26">); and constitutively active p110 (p110*)
and dominant-negative p110 (p110*KIN) (<BBR RID="B27">). The anti-GSK3&bgr; polyclonal
antibody used for immunoprecipitation was from Santa Cruz Biotechnology
(sc8257; Santa Cruz, CA). The anti-Akt and anti-phospho-Ser-473 Akt
antibodies were from New England Biolabs Inc. (Beverly, MA). The
anti-phospho-ERK1/2 antibody (anti-ACTIVE<SUP>TM</SUP> <GLOSREF RID="G4">MAPK</GLOSREF> polyclonal
antibody) was purchased from Promega. The anti-ERK2 antibody and the
mouse anti-GSK3&bgr;/&agr; monoclonal antibody were from Upstate
Biotechnology, Inc. The polyclonal antibody to &bgr;-galactosidase was
from Sigma. The anti-hemagglutinin monoclonal antibody (12CA5) was from
Roche Molecular Biochemicals. The rabbit anti-phospho-Ser-9 GSK3&bgr; and
anti-phospho-Tyr-279 GSK3&agr;/phospho-Tyr-216 GSK3&bgr; polyclonal
antibodies were from BIOSOURCE, International
(Camarillo, CA). PD98059 and LY294002 were purchased from <EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>.
<GLOSREF RID="G1">BDNF</GLOSREF> was purchased from Alomone Labs (Jerusalem, Israel). SL327 was
a gift from DuPont.</P>
</SEC>
<SEC><ST>Cell Culture and Transfection</ST>
<P>Cortical neurons were
prepared from newborn Sprague-Dawley rats and transiently transfected
at day 3 or 4 <IT>in vitro</IT> (DIV3/4) after seeding using a
calcium phosphate coprecipitation protocol (<BBR RID="B2">). In Fig. <FIGR RID="F7">, cortical
neurons were transfected with LipofectAMINE 2000 (Invitrogen). Briefly,
cells were seeded at 500,000/well in 24-well plates. At DIV3&ndash;4, the
conditioned medium were removed and saved. Cells were placed in
serum-free basal Eagle&apos;s medium (Sigma) containing 0.8 &mgr;g of DNA
mixed with 1.5 &mgr;l of LipofectAMINE 2000/well. After a 2-h incubation
at 5&percnt; CO<INF>2</INF> and 37&thinsp;&deg;C, the transfection medium were
replaced with conditioned medium. Cells were fixed and immunostained 2
days after transfection.</P>
</SEC>
<SEC><ST>Drug Treatment</ST>
<P>PD98059, LY294002, and SL327 were dissolved
in Me<INF>2</INF>SO, and Me<INF>2</INF>SO was used as a vehicle
control for these drugs. The final concentration of Me<INF>2</INF>SO
was 0.2&percnt;. When cultures were cotreated with PD98059 and LY294002 or
with SL327 and LY294002, the final concentration of Me<INF>2</INF>SO
was 0.4&percnt;. <GLOSREF RID="G1">BDNF</GLOSREF> was diluted in phosphate-buffered saline containing
0.1&percnt; bovine serum albumin before addition to the cells.</P>
</SEC>
<SEC><ST>Trophic Deprivation</ST>
<P>When cells were stimulated with <GLOSREF RID="G1">BDNF</GLOSREF> in
serum-free and MK801 (dizocilpine maleate)-containing medium
(see Fig. <FIGR RID="F2">), they were washed twice with serum-free basal Eagle&apos;s
medium and incubated in serum-free basal Eagle&apos;s medium supplemented
with 35 m<SC>m</SC> glucose, 1 m<SC>m</SC>
<SC>l</SC>-glutamine, 100 units/ml penicillin, 0.1 mg/ml
streptomycin, 2.5 &mgr;<SC>m</SC> cytosine arabinoside, and the
<IT>N</IT>-methyl-<SC>d</SC>-aspartate receptor antagonist MK801
(10 &mgr;<SC>m</SC>).</P>
</SEC>
<SEC><ST>Quantitation of Apoptosis by Nuclear Morphological
Changes</ST>
<P>To visualize nuclear morphology, cells were fixed in 4&percnt;
paraformaldehyde and stained with the DNA dye Hoechst 33258
(bisbenzimide, Sigma) at 2.5 &mgr;g/ml (<BBR RID="B2">). Apoptosis was quantitated by
scoring the percentage of cells with apoptotic nuclear morphology at
the single cell level after Hoechst staining. Uniformly stained nuclei
were scored as healthy, viable neurons. Condensed or fragmented nuclei
were scored as apoptotic. To obtain unbiased counting, slides were
coded, and cells were scored blind without knowledge of their prior
treatment.</P>
</SEC>
<SEC><ST>GSK3&bgr; Kinase Assay</ST>
<P>GSK3&bgr; activity was quantitated using
an immune complex kinase assay (<BBR RID="B5">).</P>
</SEC>
<SEC><ST>Western Analysis and Immunostaining</ST>
<P>Western blot analysis
using anti-phospho-ERK1/2, anti-phospho-Akt, and anti-phospho-GSK3&bgr;
antibodies and immunostaining for &bgr;-galactosidase were performed as
described (<BBR RID="B2">, <BBR RID="B28">, <BBR RID="B29">). Transfected cells were detected by
immunostaining with an antibody against &bgr;-galactosidase and Texas
Red-conjugated goat antibody to rabbit IgG. Cells transfected with the
hemagglutinin epitope-tagged constructs (MKK1 and <GLOSREF RID="G3">PI3K</GLOSREF>) were also
immunostained with an antibody to hemagglutinin followed by
fluorescein-conjugated goat antibody to mouse IgG.</P>
</SEC>
<SEC><ST>Mutagenesis</ST>
<P>Site-directed mutagenesis to replace Ser-9 of
rat GSK3&bgr; with alanine was performed using a QuikChange kit
(Stratagene) according to the manufacturer&apos;s recommendations. The
mutagenesis primers were 5&prime;-ccgagaaccacggcctttgcggagagctgc-3&prime; (sense)
and 5&prime;-gcagctctccgcaaaggccgtggttctcgg-3&prime; (antisense). The primers were
purchased from Sigma. The presence of the mutation was confirmed
by DNA sequencing.</P>
</SEC>
<SEC><ST>Statistical Analysis</ST>
<P>Statistical analysis of the data was
performed using one- or two-way analysis of variance (<GLOSREF RID="G9">ANOVA</GLOSREF>), followed
by <IT>post hoc</IT> tests.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>GSK3&bgr; Activity Is Negatively Regulated by ERK1<UP>/</UP>2 in
Cortical Neurons</ST>
<P>To test the hypothesis that ERK1/2 antagonizes
GSK3&bgr;-induced apoptosis in cortical neurons, we first determined
whether GSK3&bgr; activity is negatively regulated by ERK1/2 in these
cells. We previously showed that LY294002 treatment, which inhibits
<GLOSREF RID="G3">PI3K</GLOSREF> activity, activates GSK3&bgr; (<BBR RID="B5">). Therefore, we used LY294002
treatment as a positive control for the assessment of GSK3&bgr; activity.
To inhibit the ERK1/2 pathway, we applied PD98059, an inhibitor of MKK1
and MKK2 (<BBR RID="B30">), which are upstream kinases that phosphorylate and
activate ERK1/2. The effect of these inhibitors on ERK1/2 or <GLOSREF RID="G3">PI3K</GLOSREF>
activity was indirectly measured by Western analysis using antibodies
that specifically recognize phosphorylated and activated ERK1/2 or Akt,
respectively. The effect of these inhibitors on GSK3&bgr; activity was
directly measured by an immune complex kinase assay.</P>
<P>Cortical neurons maintained in the presence of 10&percnt; serum under normal
culture conditions had high basal ERK1/2 and PI3K/Akt activities (Fig.
<FIGR RID="F1"><IT>A</IT>). LY294002 inhibited the
basal phosphorylation of Akt, but not ERK1/2 (Fig. <FIGR RID="F1"><IT>A</IT>), and
activated GSK3&bgr; (Fig. <FIGR RID="F1"><IT>B</IT>), consistent with previous
observations (<BBR RID="B5">). PD98059 specifically inhibited basal ERK1/2
phosphorylation without affecting Akt phosphorylation (Fig.
<FIGR RID="F1"><IT>A</IT>). It also caused a 40&percnt; increase in GSK3&bgr; activity
(Fig. <FIGR RID="F1"><IT>B</IT>). The combination of LY294002 and PD98059 was more
effective than either drug alone and caused a 63&percnt; increase in GSK3&bgr;
activity (Fig. <FIGR RID="F1"><IT>B</IT>). This supports the notion that ERK1/2,
like <GLOSREF RID="G3">PI3K</GLOSREF>, negatively regulates GSK3&bgr; activity in central nervous
system neurons.
<FIG ID="F1"><CAPTION><P><B>Inhibition of ERK1/2 increases the basal
activity of GSK3&bgr;, but does not affect
GSK3&bgr; phosphorylation at Ser-9 or Tyr-216 in
cortical neurons maintained in the presence of serum.</B> Cortical
neurons (DIV5) cultured in the presence of 10&percnt; serum were treated for
3 h with a vehicle control (<IT>C</IT>), 40 &mgr;<SC>m</SC>
PD98059 (<IT>PD</IT>), or 30 &mgr;<SC>m</SC> LY294002
(<IT>LY</IT>) as indicated. <IT>A</IT>, 20 &mgr;g of cell lysates
were submitted to Western analysis using antibodies recognizing
phosphorylated and activated ERK1/2 (<IT>p-ERK1</IT>,
<IT>p-ERK2</IT>) or Akt (<IT>p-Akt</IT>; at Ser-473), indicative of
activation of the ERK1/2 or <GLOSREF RID="G3">PI3K</GLOSREF> pathway, respectively. To ensure that
the loading and transfer were equal, blots were reprobed to visualize
the levels of either total ERK2 or Akt (data not shown). <IT>B</IT>,
endogenous GSK3&bgr; was immunoprecipitated using the anti-GSK3&bgr;
polyclonal antibody from 150 &mgr;g of cell lysates and assayed for
kinase activity using the phosphorylated <GLOSREF RID="G10">CREB</GLOSREF> peptide KRREILSRRPS(P)YR
as the substrate. The percentage increase in GSK3&bgr; activity is
relative to vehicle control-treated neurons (<IT>C</IT>). Data are
from four independent experiments of triplicate determinations.
<IT>Error bars</IT> are S.E. **, <IT>p</IT> &lt; 0.01; ***,
<IT>p</IT> &lt; 0.001 (<GLOSREF RID="G9">ANOVA</GLOSREF>) compared with vehicle
control-treated cells. <IT>C</IT>, endogenous GSK3&bgr; was
immunoprecipitated (<IT>IP</IT>) as described for <IT>B</IT> and
analyzed by Western blotting (<IT>IB</IT>) using the mouse
anti-GSK3&bgr;/&agr; monoclonal antibody. A crude cell lysate
(<IT>Lysate</IT>) was included as a positive control for detection of
both GSK3&bgr; and GSK3&agr; isoforms in the cortical neuron lysates. As
evident from the data, the anti-GSK3&bgr; polyclonal antibody used for
GSK3&bgr; kinase assay pulls down primarily the GSK3&bgr; isoform, and an
equal amount of endogenous GSK3&bgr; was immunoprecipitated from each
sample. <IT>D</IT>, 10 &mgr;g of cell lysates were submitted to Western
analysis using the anti-phospho-Ser-9 GSK3&bgr; antibody
(<IT>p-S</IT><SUP><IT>9</IT></SUP><IT>-GSK3&bgr;</IT>) (<IT>upper panel</IT>)
or the anti-phospho-Tyr-279 GSK3&agr;/Tyr-216 GSK3&bgr; antibody
(<IT>p-Y</IT><SUP><IT>279</IT></SUP><IT>GSK3&agr;</IT>,
<IT>p-Y</IT><SUP><IT>216</IT></SUP><IT>GSK3&bgr;</IT>) (<IT>middle panel</IT>).
To verify equal amounts of total GSK3&bgr;/&agr; loading, the blots were
stripped and reprobed with the anti-GSK3&bgr;/&agr; antibody (<IT>lower
panel</IT>). <IT>E</IT>, GSK3&bgr; phosphorylation at Ser-9 was
quantitated by densitometric analysis of the anti-phospho-Ser-9 GSK3&bgr;
antibody Western blots. Data are from three independent experiments.
<IT>Error bars</IT> are S.E. <IT>ns</IT>, not significant; **,
<IT>p</IT> &lt; 0.01 (<GLOSREF RID="G9">ANOVA</GLOSREF>) compared with vehicle control-treated
cells (<IT>C</IT>).</P>
</CAPTION>
<GRAPHIC FILE="bc0232648001"></FIG>
</P>
<P>Activation of GSK3&bgr; induced by trophic deprivation was counteracted
by <GLOSREF RID="G1">BDNF</GLOSREF> treatment (Fig. <FIGR RID="F2">) (<BBR RID="B5">). Because
<GLOSREF RID="G1">BDNF</GLOSREF> activates both ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> in cortical neurons, we tested
whether BDNF-driven ERK1/2 activation contributes to <GLOSREF RID="G1">BDNF</GLOSREF> inhibition of
GSK3&bgr;. Cortical neurons were incubated with <GLOSREF RID="G1">BDNF</GLOSREF> under trophic
deprivation in the presence of various inhibitors (Fig. <FIGR RID="F2">). Trophic
deprivation was achieved by serum withdrawal in the presence of the
<IT>N</IT>-methyl-<SC>d</SC>-aspartate receptor antagonist MK801
(<BBR RID="B5">). LY294002 completely blocked <GLOSREF RID="G1">BDNF</GLOSREF> stimulation of Akt
phosphorylation. PD98059 significantly inhibited <GLOSREF RID="G1">BDNF</GLOSREF> stimulation of
ERK1/2 without affecting Akt phosphorylation (Fig. <FIGR RID="F2"><IT>A</IT>).
However, PD98059 and LY294002 together caused a greater inhibition of
ERK1/2 than PD98059 alone. This is consistent with the observation that
some isoforms of neuronal <GLOSREF RID="G3">PI3K</GLOSREF> activate the ERK1/2 pathway (<BBR RID="B31">). The
effects of these inhibitors on <GLOSREF RID="G1">BDNF</GLOSREF> suppression of GSK3&bgr; activity
were also examined (Fig. <FIGR RID="F2"><IT>B</IT>). Although PD98059 or LY294002
caused some increase in GSK3&bgr; activity, the combination of the two
caused a significant increase in GSK3&bgr; activity compared with either
drug alone. This suggests that ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> signaling contributes to
<GLOSREF RID="G1">BDNF</GLOSREF> suppression of GSK3&bgr;.
<FIG ID="F2"><CAPTION><P><B>ERK1/2 contributes to </B><GLOSREF RID="G1"><B>BDNF</B></GLOSREF><B> suppression of
GSK3&bgr; activity in cortical neurons via a
mechanism that is independent of GSK3&bgr;
phosphorylation at Ser-9 or Tyr-216.</B> Cortical neurons (DIV5)
were stimulated with <GLOSREF RID="G1">BDNF</GLOSREF> (10 ng/ml) in serum-free and MK801 (10
&mgr;<SC>m</SC>)-containing medium. The following inhibitors were also
included as indicated: vehicle control (<IT>C</IT>), 40
&mgr;<SC>m</SC> PD98059 (<IT>PD</IT>), 50 &mgr;<SC>m</SC> SL327
(<IT>SL</IT>), or 30 &mgr;<SC>m</SC> LY294002 (<IT>LY</IT>). Cell
lysates were prepared after a 3-h treatment with <GLOSREF RID="G1">BDNF</GLOSREF> and drugs.
<IT>A</IT>, 20 &mgr;g of cell lysates were submitted to Western
analysis using antibodies recognizing phosphorylated and activated
ERK1/2 (<IT>p-ERK1</IT>, <IT>p-ERK2</IT>) or Akt (<IT>p-Akt</IT>;
at Ser-473), indicative of activation of the ERK1/2 or <GLOSREF RID="G3">PI3K</GLOSREF> pathway,
respectively. To ensure that the loading and transfer were equal, blots
were reprobed to visualize the levels of either total ERK2 or Akt (data
not shown). <IT>B</IT>, both ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> were required for <GLOSREF RID="G1">BDNF</GLOSREF>
suppression of GSK3&bgr; activity. Endogenous GSK3&bgr; was
immunoprecipitated from 150 &mgr;g of cell lysates and assayed for kinase
activity as described in the legend to Fig. <FIGR RID="F1">. The percentage increase
in GSK3&bgr; activity is relative to neurons treated with <GLOSREF RID="G1">BDNF</GLOSREF> and a
vehicle control for drugs. Data are from two independent experiments of
duplicate determinations. <IT>Error bars</IT> are S.E. **,
<IT>p</IT> &lt; 0.01 (<GLOSREF RID="G9">ANOVA</GLOSREF>). <IT>C</IT>, endogenous
GSK3&bgr; was immunoprecipitated (<IT>IP</IT>) and analyzed by Western
blotting (<IT>IB</IT>) using the mouse anti-GSK3&bgr;/&agr; monoclonal
antibody as described in the legend to Fig. <FIGR RID="F1"><IT>C</IT> to
demonstrate the specificity of the anti-GSK3&bgr; polyclonal antibody
used for GSK3&bgr; kinase assay and that a similar amount of endogenous
GSK3&bgr; was immunoprecipitated from each sample. <IT>D</IT>, like
serum, <GLOSREF RID="G1">BDNF</GLOSREF> induced GSK3&bgr; phosphorylation at Ser-9. Cortical neurons
were cultured in 10&percnt; serum (<IT>&plus;S</IT>) or deprived of serum in
MK801 (10 &mgr;<SC>m</SC>)-containing media in the presence of 0 or 10
ng/ml <GLOSREF RID="G1">BDNF</GLOSREF> as indicated. <IT>E</IT>, inhibition of ERK1/2 did not
affect BDNF-induced GSK3&bgr; phosphorylation at Ser-9 and had no effect
on GSK3&bgr; phosphorylation at Tyr-216 in cortical neurons. Western
analysis using anti-phospho-Ser-9 GSK3&bgr;, anti-phospho-Tyr-279
GSK3&agr;/phospho-Tyr-216 GSK3&bgr;, or anti-GSK3&bgr;/&agr; was performed as
described in the legend to Fig. <FIGR RID="F1">. <IT>F</IT>, GSK3&bgr;
phosphorylation at Ser-9 was quantitated by densitometric analysis of
anti-phospho-Ser-9 GSK3&bgr; antibody Western blots. Data are from three
independent experiments. <IT>Error bars</IT> are S.E. <IT>ns</IT>,
not significant; ***, <IT>p</IT> &lt; 0.001 (<GLOSREF RID="G9">ANOVA</GLOSREF>) compared with
vehicle control-treated cells (<IT>C</IT>). There was no
statistically significant difference in samples treated with LY294002,
LY294002 &plus; SL327, or LY294002 &plus; PD98059.</P>
</CAPTION>
<GRAPHIC FILE="bc0232648002"></FIG>
</P>
</SEC>
<SEC><ST>Cortical Neuron Apoptosis Induced by Expression of Recombinant
GSK3&bgr; Is Inhibited by Activation of Both ERK1<UP>/</UP>2 and <GLOSREF RID="G3">PI3K</GLOSREF>
Signaling Pathways</ST>
<P>Expression of wild-type GSK3&bgr; is sufficient
to induce apoptosis in cortical neurons (<BBR RID="B5">). To elucidate the
functional significance of ERK1/2 inhibition of GSK3&bgr;, we
determined whether apoptosis induced by expression of wild-type GSK3&bgr;
is blocked by coexpression of constitutively active MKK1 (MKK1CA),
which selectively activates ERK1/2 (Fig.
<FIGR RID="F3"><IT>A</IT>). Cortical neurons were
cotransfected with a wild-type expression vector for GSK3&bgr; and
MKK1CA. The empty  cloning vectors and kinase-dead dominant-negative
MKK1 (MKK1KIN) were used as controls. Basal cell death in cells
transfected with vectors only was 16&percnt;. Expression of GSK3&bgr; increased
apoptosis to 34&percnt;. Coexpression of constitutively active MKK1 (but not
dominant-negative MKK1) reduced GSK3&bgr;-induced apoptosis to 23&percnt;
(<IT>p</IT> &lt; 0.01). Similarly, GSK3&bgr;-induced apoptosis was
partially suppressed when the <GLOSREF RID="G3">PI3K</GLOSREF> pathway was selectively activated by
transient expression of an active form of the catalytic subunit of <GLOSREF RID="G3">PI3K</GLOSREF>
(p110*), but not a kinase-dead mutant of p110 (p110*KIN) (Fig.
<FIGR RID="F3"><IT>B</IT>).
<FIG ID="F3"><CAPTION><P><B>Cortical neuron apoptosis induced by
expression of recombinant GSK3&bgr; is partially
inhibited by coexpression of constitutively active MKK1 or </B><GLOSREF RID="G3"><B>PI3K</B></GLOSREF><B>, which
selectively activates the ERK1/2 or </B><GLOSREF RID="G3"><B>PI3K</B></GLOSREF><B> signaling pathway,
respectively.</B> Cortical neurons (DIV3) were transfected with a rat
GSK3&bgr; cDNA (1 &mgr;g of plasmid DNA/2 &times; 10<SUP>6</SUP>
cells/35-mm plate) to induce apoptosis in transfected cells. Its
cloning vector (pEF1&agr;) was used as a control. Cells were also
cotransfected with 2 &mgr;g of plasmid DNA encoding &bgr;-galactosidase as
a marker for transfection. <IT>A</IT>, cells were cotransfected with
constitutively active MKK1 (MKK1CA), kinase-dead MKK1 (MKK1KIN), or a
vector control (4 &mgr;g of plasmid DNA/plate). <IT>B</IT>, cells were
cotransfected with constitutively active <GLOSREF RID="G3">PI3K</GLOSREF> (p110*),
dominant-negative <GLOSREF RID="G3">PI3K</GLOSREF> (p110*KIN), or a vector control (4 &mgr;g of
plasmid DNA/plate). Two days after transfection, cells were fixed and
immunostained with anti-&bgr;-galactosidase antibody to identify
transfected neurons. Apoptosis in the transfected cell population
(&bgr;-galactosidase-positive) was scored. Data are from four independent
experiments of duplicate determinations. <IT>Error bars</IT> are S.E.
**, <IT>p</IT> &lt; 0.01 (<GLOSREF RID="G9">ANOVA</GLOSREF>).</P>
</CAPTION>
<GRAPHIC FILE="bc0232648003"></FIG>
</P>
<P>To determine whether stimulation of endogenous ERK1/2 is sufficient to
suppress cortical neuron apoptosis due to expression of recombinant
GSK3&bgr;, cortical neurons were treated with <GLOSREF RID="G1">BDNF</GLOSREF> to activate endogenous
ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> (Fig. <FIGR RID="F4">). <GLOSREF RID="G1">BDNF</GLOSREF> completely
inhibited GSK3&bgr;-induced cortical neuron apoptosis. Neuroprotection
afforded by <GLOSREF RID="G1">BDNF</GLOSREF> was inhibited by cotreatment with LY294002, PD98059
(Fig. <FIGR RID="F4"><IT>A</IT>), or SL327 (Fig. <FIGR RID="F4"><IT>B</IT>). SL327 is a
water-soluble structural homolog of the specific MKK1/2 inhibitor U0126
(<BBR RID="B32">, <BBR RID="B33">) and has been widely used to study neuronal signaling
mechanisms (<BBR RID="B34" TO="B40">). The data in Fig. <FIGR RID="F4"> suggest that activation of both
endogenous ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> contributes to <GLOSREF RID="G1">BDNF</GLOSREF> neuroprotection against
expression of recombinant GSK3&bgr;.
<FIG ID="F4"><CAPTION><P><B>Cortical neuron apoptosis induced by
expression of recombinant GSK3&bgr; is inhibited by
activation of the endogenous ERK1/2 or </B><GLOSREF RID="G3"><B>PI3K</B></GLOSREF><B> signaling pathway.</B>
Cortical neurons (DIV3) were transfected with a rat GSK3&bgr; cDNA or
its cloning vector as described in the legend to Fig. <FIGR RID="F3">. One day after
transfection, cells were treated for 24 h with <GLOSREF RID="G1">BDNF</GLOSREF> (10 ng/ml), 40
&mgr;<SC>m</SC> PD98059 (<IT>PD</IT>), 50 &mgr;<SC>m</SC> SL327
(<IT>SL</IT>), 30 &mgr;<SC>m</SC> LY294002 (<IT>LY</IT>), or a
vehicle control (<IT>C</IT>) as indicated. Cells were then fixed and
immunostained with anti-&bgr;-galactosidase antibody to identify
transfected neurons. Apoptosis in the transfected cell population
(&bgr;-galactosidase-positive) was scored. <GLOSREF RID="G1">BDNF</GLOSREF> completely protected
against GSK3&bgr;-induced apoptosis. <GLOSREF RID="G1">BDNF</GLOSREF> neuroprotection was reversed by
inhibition of ERK1/2 signaling via PD98059 (<IT>A</IT>) or SL327
(<IT>B</IT>) or by inhibition of <GLOSREF RID="G3">PI3K</GLOSREF> signaling via LY294002
treatment (<IT>A</IT>). Data are from three independent experiments
of duplicate determinations. <IT>Error bars</IT> are S.E. *,
<IT>p</IT> &lt; 0.05; ***, <IT>p</IT> &lt; 0.001
(<GLOSREF RID="G9">ANOVA</GLOSREF>).</P>
</CAPTION>
<GRAPHIC FILE="bc0232648004"></FIG>
</P>
</SEC>
<SEC><ST>Cortical Neuron Apoptosis Induced by Expression of Recombinant
GSK3&bgr; Is More Potently Inhibited by Activation of Both
ERK1<UP>/</UP>2 and <GLOSREF RID="G3">PI3K</GLOSREF> Signaling Pathways than by Activation of
Either Pathway Alone</ST>
<P>Because both ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> can negatively
regulate GSK3&bgr; activity and inhibit GSK3&bgr;-induced apoptosis, it was
important to determine whether these pathways are redundant
neuroprotective pathways. We transfected cortical neurons with a
wild-type expression vector for GSK3&bgr; to induce apoptosis and treated
these cultures with <GLOSREF RID="G1">BDNF</GLOSREF> to activate both endogenous ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF>
(Fig. <FIGR RID="F5">). A combination of LY294002 and
PD98059 or SL327 was used to block both ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> signaling. As
reported in Figs. <FIGR RID="F3"> and <FIGR RID="F4">, expression of wild-type GSK3&bgr; by itself
was sufficient to increase basal cortical neuron apoptosis from 20 to
40&ndash;50&percnt; under normal culture conditions (Fig. <FIGR RID="F5">). Cotreatment with
LY294002 and PD98059 or SL327 greatly exacerbated GSK3&bgr;
expression-induced apoptosis, which was now seen in 80&percnt; of the
GSK3&bgr;-expressing cells (Fig. <FIGR RID="F5">). This suggests that under normal
culture conditions, apoptosis induced by expression of wild-type
GSK3&bgr; is attenuated by the endogenous basal ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF>
activities. As shown earlier, addition of <GLOSREF RID="G1">BDNF</GLOSREF> completely suppressed
apoptosis induced by expression of GSK3&bgr;. Neuroprotection provided by
<GLOSREF RID="G1">BDNF</GLOSREF> was totally reversed by cotreatment with PD98059 and LY294002
(Fig. <FIGR RID="F5"><IT>A</IT>) or with SL327 and LY294002 (Fig. <FIGR RID="F5"><IT>B</IT>).
These data suggest that coactivation of ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> provides
combinatorial neuroprotection against GSK3&bgr;.
<FIG ID="F5"><CAPTION><P><B>Inhibition of both ERK1/2 and </B><GLOSREF RID="G3"><B>PI3K</B></GLOSREF><B> signaling
completely abrogates </B><GLOSREF RID="G1"><B>BDNF</B></GLOSREF><B> protection against cortical neuron
apoptosis induced by expression of recombinant
GSK3&bgr;.</B> Cortical neurons (DIV3) were
transfected with a rat GSK3&bgr; cDNA or its cloning vector as
described in the legend to Fig. <FIGR RID="F3">. One day after transfection, cells
were treated for 24 h with <GLOSREF RID="G1">BDNF</GLOSREF> (10 ng/ml), 40 &mgr;<SC>m</SC>
PD98059 (<IT>PD</IT>), 50 &mgr;<SC>m</SC> SL327 (<IT>SL</IT>), 30
&mgr;<SC>m</SC> LY294002 (<IT>LY</IT>), or a vehicle control
(<IT>C</IT>) as indicated. Cells were then fixed and immunostained
with anti-&bgr;-galactosidase antibody to identify transfected neurons.
Apoptosis in the transfected cell population
(&bgr;-galactosidase-positive) was scored. As shown in Fig. <FIGR RID="F4">, <GLOSREF RID="G1">BDNF</GLOSREF>
completely protected against GSK3&bgr;-induced apoptosis. <IT>A</IT>,
<GLOSREF RID="G1">BDNF</GLOSREF> neuroprotection was completely reversed by cotreatment with
PD98059 and LY294002. <IT>B</IT>, <GLOSREF RID="G1">BDNF</GLOSREF> neuroprotection was completely
reversed by cotreatment with SL327 and LY294002. Data are from three
independent experiments of duplicate determinations. <IT>Error
bars</IT> are S.E.</P>
</CAPTION>
<GRAPHIC FILE="bc0232648005"></FIG>
</P>
</SEC>
<SEC><ST>Apoptosis Induced by Activation of Endogenous GSK3&bgr; Is Blocked by
ERK1<UP>/</UP>2</ST>
<P>We previously reported that addition of
LY294002 to cortical neuron cultures maintained in the presence of
serum inhibits the endogenous PI3K/Akt pathway, activates endogenous
GSK3&bgr;, and induces apoptosis in cortical neurons (<BBR RID="B5">). Cortical neuron
apoptosis induced by LY294002 was significantly blocked by expression
of a dominant-negative mutant form of rat GSK3&bgr; or inhibitory <GLOSREF RID="G7">GBP</GLOSREF>
(<IT>p</IT> &lt; 0.001) (Fig.
<FIGR RID="F6"><IT>A</IT>). This confirms that
endogenous GSK3&bgr; plays a significant role in apoptosis induced by
LY294002. To determine whether apoptosis induced by activation of
endogenous GSK3&bgr; is blocked by ERK1/2, cortical neurons were treated
with LY294002 in the presence of SL327, <GLOSREF RID="G1">BDNF</GLOSREF>, or SL327 plus <GLOSREF RID="G1">BDNF</GLOSREF> (Fig.
<FIGR RID="F6"><IT>B</IT>). LY294002-induced apoptosis was prevented by cotreatment
with <GLOSREF RID="G1">BDNF</GLOSREF> (<IT>p</IT> &lt; 0.001). Because LY294002 directly
inhibited <GLOSREF RID="G3">PI3K</GLOSREF>, and <GLOSREF RID="G1">BDNF</GLOSREF> did not activate <GLOSREF RID="G3">PI3K</GLOSREF> in the presence of
LY294002 (Fig. <FIGR RID="F2"><IT>A</IT>), <GLOSREF RID="G1">BDNF</GLOSREF> protection against LY294002 is very
likely mediated by ERK1/2 signaling. Moreover, <GLOSREF RID="G1">BDNF</GLOSREF> protection against
LY294002 was reversed by cotreatment with SL327 (<IT>p</IT> &lt;
0.001) (Fig. <FIGR RID="F6"><IT>B</IT>), further supporting a role for endogenous
ERK1/2 in neuroprotection against activation of GSK3&bgr;.
<FIG ID="F6"><CAPTION><P><B>Cortical neuron apoptosis induced by
activation of endogenous GSK3&bgr; can be blocked
by stimulating the ERK1/2 signaling pathway.</B> <IT>A</IT>,
cortical neuron apoptosis induced by LY294002 treatment is mediated by
endogenous GSK3&bgr;. Cortical neurons (DIV3) were transfected with
plasmid DNA encoding wild-type <GLOSREF RID="G7">GBP</GLOSREF>, a dominant-negative mutant form of
rat GSK3&bgr; (<IT>GSK3dn</IT>), or a vector control (4 &mgr;g of
DNA/2 &times; 10<SUP>6</SUP> neurons/35-mm plate). Cells were also
cotransfected with 2 &mgr;g of plasmid DNA encoding &bgr;-galactosidase as
a marker for transfection. Two days after transfection, cells were
treated with 30 &mgr;<SC>m</SC> LY294002 for 0 or 24 h, and
apoptosis in the transfected cells was scored. Data are from two
independent experiments of duplicate determinations. ***,
<IT>p</IT> &lt; 0.001 (<GLOSREF RID="G9">ANOVA</GLOSREF>). <IT>B</IT>, cortical neuron
apoptosis induced by LY294002 can be inhibited by activation of the
endogenous ERK1/2 signaling pathway. Cortical neurons (DIV5)
were treated with 0 or 30 &mgr;<SC>m</SC> LY294002 to induce
apoptosis. In addition, cells were cotreated with 50 &mgr;<SC>m</SC>
SL327, 10 ng/ml <GLOSREF RID="G1">BDNF</GLOSREF>, or a vehicle control as indicated. Apoptosis was
scored 24 h after drug treatment. Data are from two independent
experiments of triplicate determinations. ***, <IT>p</IT> &lt;
0.001 (<GLOSREF RID="G9">ANOVA</GLOSREF>). <IT>C</IT>, activation of ERK1/2 signaling by
expression of constitutively active MKK1 offers protection against
LY294002-induced apoptosis. Cortical neurons (DIV3) were transfected
with a plasmid DNA encoding constitutively active MKK1 (MKK1CA) or its
vector control (4 &mgr;g of DNA/2 &times; 10<SUP>6</SUP> neurons/35-mm
plate). Cells were also cotransfected with 2 &mgr;g of plasmid DNA
encoding &bgr;-galactosidase as a marker for transfection. Two days after
transfection, cells were treated with 30 &mgr;<SC>m</SC> LY294002 for
0 or 24 h, and apoptosis in the transfected cells was scored. Data
are from two independent experiments of duplicate determinations.
<IT>Error bars</IT> are S.E. **, <IT>p</IT> &lt; 0.01
(<GLOSREF RID="G9">ANOVA</GLOSREF>).</P>
</CAPTION>
<GRAPHIC FILE="bc0232648006"></FIG>
</P>
<P>Cortical neurons were also transfected with MKK1CA or its vector
control and treated with LY294002. Expression of MKK1CA was sufficient
to inhibit cortical neuron apoptosis induced by LY294002 treatment
(<IT>p</IT> &lt; 0.01) (Fig. <FIGR RID="F6"><IT>C</IT>). Together, these data
suggest that apoptosis induced by activation of endogenous GSK3&bgr; is
blocked by ERK1/2 signaling.</P>
</SEC>
<SEC><ST>GSK3&bgr; Phosphorylation at Ser-9 or Tyr-216 Is Not Affected by
Inhibition of ERK1<UP>/</UP>2 in Cortical Neurons</ST>
<P>GSK3&bgr;
activity is negatively regulated by phosphorylation at Ser-9. To
elucidate mechanisms by which <GLOSREF RID="G3">PI3K</GLOSREF> and ERK1/2 inhibit GSK3&bgr; activity
and GSK3&bgr;-induced apoptosis in cortical neurons, we carried out
experiments to determine whether these signaling pathways regulate
GSK3&bgr; phosphorylation at Ser-9. This was accomplished by Western
analysis using a phosphopeptide-specific antibody that recognizes
GSK3&bgr; phosphorylated at Ser-9 (Figs. <FIGR RID="F1"> and <FIGR RID="F2">). Under normal culture
conditions (<IT>i.e.</IT> in the presence of serum), LY294002
treatment inhibited Ser-9 phosphorylation by 70&percnt; (<IT>p</IT> &lt;
0.01) (Fig. <FIGR RID="F1">, <IT>D</IT> and <IT>E</IT>). In contrast, PD98059
treatment caused a slight reduction in Ser-9 phosphorylation that was
statistically insignificant (<IT>p</IT> &gt; 0.05). Furthermore,
cotreatment with PD98059 and LY294002 did not inhibit Ser-9
phosphorylation more than LY294002 treatment alone. Because both
PD98059 and LY294002 treatment caused an increase in GSK3&bgr; activity
under the same conditions (Fig. <FIGR RID="F1"><IT>B</IT>), these data suggest that
serum-activated <GLOSREF RID="G3">PI3K</GLOSREF> (but not ERK1/2) inhibits GSK3&bgr; activity in
primary cortical neurons via Ser-9 phosphorylation.</P>
<P>Trophic deprivation stimulated GSK3&bgr; activity, which was reversed by
<GLOSREF RID="G1">BDNF</GLOSREF> (Fig. <FIGR RID="F2"><IT>B</IT>) (<BBR RID="B5">). Accordingly, basal GSK3&bgr;
phosphorylation at Ser-9 was suppressed upon trophic deprivation and
restored upon <GLOSREF RID="G1">BDNF</GLOSREF> addition (Fig. <FIGR RID="F2"><IT>D</IT>). Treatment with
LY294002 (but not SL327 or PD98059) inhibited BDNF-induced GSK3&bgr;
phosphorylation at Ser-9 by 85&percnt; (Fig. <FIGR RID="F2">, <IT>E</IT> and
<IT>F</IT>). This suggests that BDNF-activated <GLOSREF RID="G3">PI3K</GLOSREF> (but not ERK1/2)
induces GSK3&bgr; phosphorylation at Ser-9 in primary cortical
neurons.</P>
<P>A GSK3&bgr; mutant was then generated in which Ser-9 was replaced with a
non-phosphorylatable Ala residue (GSK3&bgr;(S9A)). Like wild-type
GSK3&bgr;, expression of GSK3&bgr;(S9A) was sufficient to induce apoptosis
in cortical neurons (Fig. <FIGR RID="F7">).
Significantly, GSK3&bgr;(S9A)-induced apoptosis was suppressed by
coexpression of constitutively active MKK1, but not <GLOSREF RID="G3">PI3K</GLOSREF>. Together, the
data from Figs. <FIGR RID="F1">, <FIGR RID="F2">, and <FIGR RID="F7"> indicate that inhibition of GSK3&bgr; by the
ERK1/2 signaling pathway in neurons is not mediated by inhibitory
phosphorylation at Ser-9.
<FIG ID="F7"><CAPTION><P><B>Expression of the
GSK3&bgr;(S9A) mutant induces cortical neuron
apoptosis that is suppressed by coexpression of constitutively active
MKK1, but not </B><GLOSREF RID="G3"><B>PI3K</B></GLOSREF>. Cortical neurons (DIV3) were transfected using
LipofectAMINE 2000 with a rat GSK3&bgr; or GSK3&bgr;(S9A) cDNA (0.2
&mgr;g of plasmid DNA/5 &times; 10<SUP>5</SUP> cells/well in a 24-well
plate) to induce apoptosis in transfected cells. The cloning vector
pEF1&agr; was used as a control. Cells were also cotransfected with 0.2
&mgr;g of plasmid DNA encoding &bgr;-galactosidase as a marker for
transfection and 0.4 &mgr;g of plasmid DNA of either constitutively
active MKK1 (MKK1CA) or constitutively active <GLOSREF RID="G3">PI3K</GLOSREF> (p110*). Two days
after transfection, cells were fixed and immunostained with the
anti-&bgr;-galactosidase antibody to identify transfected neurons.
Apoptosis in the transfected cell population
(&bgr;-galactosidase-positive) was scored. Data are representative of
four independent experiments. At least 700&ndash;800 transfected cells were
counted for each data point. <IT>Error bars</IT> are S.E.
<IT>ns</IT>, not significant; ***, <IT>p</IT> &lt; 0.001
(<GLOSREF RID="G9">ANOVA</GLOSREF>). <IT>GSK3&bgr;wt</IT>, wild-type GSK3&bgr;.</P>
</CAPTION>
<GRAPHIC FILE="bc0232648007"></FIG>
</P>
<P>Another possible mechanism for ERK1/2 inhibition of GSK3&bgr; in neurons
is through inhibition of GSK3&bgr; phosphorylation at Tyr-216, a
phosphorylation that may activate GSK3&bgr; (<BBR RID="B14">). However, there was no
significant change in Tyr-216 phosphorylation following <GLOSREF RID="G1">BDNF</GLOSREF> treatment,
inhibition of ERK1/2, or inhibition of <GLOSREF RID="G3">PI3K</GLOSREF> in cortical neurons (Figs.
<FIGR RID="F1"><IT>D</IT> and <FIGR RID="F2"><IT>E</IT>). Thus, inhibition of GSK3&bgr;
phosphorylation at Tyr-216 is an unlikely mechanism for ERK1/2
inhibition of GSK3&bgr; in neurons.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>The objective of this study was to test the hypothesis that
neuronal apoptosis induced by activation of GSK3&bgr; may be suppressed
by stimulation of the ERK1/2 signaling pathway. We report that ERK1/2
negatively regulated GSK3&bgr; activity in cortical neurons and that this
regulation did not involve the inhibitory phosphorylation of GSK3&bgr; at
Ser-9. In addition, this regulation probably does not require the
activating phosphorylation of GSK3&bgr; at Tyr-216. Furthermore,
expression of a constitutively active MKK1, which directly activated
ERK1/2, suppressed cortical neuron apoptosis induced by expression of
recombinant wild-type GSK3&bgr; or the GSK3&bgr;(S9A) mutant. MKK1 also
suppressed cortical neuron apoptosis induced by activation of
endogenous GSK3&bgr; caused by LY294002 inhibition of <GLOSREF RID="G3">PI3K</GLOSREF>. Moreover,
ERK1/2 contributed to <GLOSREF RID="G1">BDNF</GLOSREF> neuroprotection against LY294002 or GSK3&bgr;
expression. Maximal <GLOSREF RID="G1">BDNF</GLOSREF> neuroprotection against GSK3&bgr;
expression-induced apoptosis was dependent upon activation of both
ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> signaling pathways. Our data provide the first example
of a functional consequence of ERK1/2 inhibition of GSK3&bgr;.</P>
<P>Mechanisms for ERK1/2 inhibition of GSK3&bgr; in neurons are still
unclear. Both Akt and protein kinase A have been shown to directly
phosphorylate GSK3&bgr; at Ser-9 (<BBR RID="B13">, <BBR RID="B15">), an inhibitory phosphorylation
site. Studies in non-neuronal cells suggest ERK1/2 activation of
p90<SUP><IT>rsk</IT></SUP>, which also phosphorylates GSK3&bgr; at Ser-9 (<BBR RID="B21">, <BBR RID="B22">).
However, our data indicate that this mechanism is not operative in
primary neurons. This conclusion is based on the observation that the
level of GSK3&bgr; phosphorylation at Ser-9 was not significantly
affected by inhibitors of the ERK1/2 pathway. This is in contrast to
the profound effect of <GLOSREF RID="G3">PI3K</GLOSREF> inhibitors on phosphorylation of GSK3&bgr; at
Ser-9. In addition, MKK1 (but not <GLOSREF RID="G3">PI3K</GLOSREF>) could still suppress
GSK3&bgr;(S9A)-induced apoptosis.</P>
<P>Our data do not support the hypothesis that ERK1/2 inhibition of
GSK3&bgr; in neurons is mediated by inhibition of the activating GSK3&bgr;
phosphorylation at Tyr-216. Alternatively, ERK1/2 may increase the
expression or improve the function of the GSK3&bgr; inhibitory protein
<GLOSREF RID="G7">GBP</GLOSREF>. Regardless, it seems that in cortical neurons, ERK1/2 inhibits
GSK3&bgr; activity by an unknown and novel mechanism, which most likely
does not involve Ser-9 and Tyr-216 phosphorylation. We conclude that
ERK1/2 may inhibit GSK3&bgr; by a mechanism that is distinct from that
utilized by <GLOSREF RID="G3">PI3K</GLOSREF> and protein kinase A. The existence of different
regulatory mechanisms for ERK1/2 and <GLOSREF RID="G3">PI3K</GLOSREF> inhibition of GSK3&bgr; may
explain why cotreatment of neurons with inhibitors of both signaling
pathways activates GSK3&bgr; more effectively than a single inhibitor
alone.</P>
<P>GSK3&bgr; was first discovered as a pro-apoptotic signaling
molecule in PC12 cells (<BBR RID="B11">) and subsequently in primary cortical
neurons (<BBR RID="B5">) as well as in sympathetic neurons (<BBR RID="B12">). GSK3&bgr;-induced
apoptosis is suppressed by activation of the PI3K/Akt and cAMP/protein
kinase A signaling pathways (<BBR RID="B5">, <BBR RID="B11" TO="B13">). Here, we provide evidence that
GSK3&bgr;-induced apoptosis is also repressed by the ERK1/2
signaling pathway. Therefore, inhibition of GSK3&bgr; may be a point of
convergence for several survival pathways. In this context, it is also
interesting that activation of the <GLOSREF RID="G3">PI3K</GLOSREF>, cAMP, and ERK1/2 signal
transduction pathways results in BAD phosphorylation and inhibition of
the pro-apoptotic activity of BAD (<BBR RID="B3">, <BBR RID="B41" TO="B46">). This suggests that
seemingly divergent anti-apoptotic signaling pathways may converge on a
small group of target molecules (including GSK3&bgr; and BAD) that are
key regulators of neuronal apoptosis.</P>
<P>Since the initial discovery that stimulation of ERK1/2 protects
differentiated PC12 cells from apoptosis after nerve growth factor
withdrawal (<BBR RID="B29">), additional evidence has accumulated demonstrating the
anti-apoptotic function of ERK1/2 in various non-neuronal cells
(<BBR RID="B47" TO="B51">) and in neurons (<BBR RID="B3">, <BBR RID="B52">, <BBR RID="B53">). For example, ERK1/2 activation
protects central nervous system neurons against DNA (<BBR RID="B2">) and oxidative
(<BBR RID="B1">, <BBR RID="B4">) damage. Here, we have discovered that ERK1/2 antagonizes
cortical neuron apoptosis induced by GSK3&bgr;, adding another function
to its anti-apoptotic repertoire. Furthermore, although trophic
promoted neuronal survival is largely mediated by <GLOSREF RID="G3">PI3K</GLOSREF> (<BBR RID="B2">), the data
presented here indicate that when <GLOSREF RID="G3">PI3K</GLOSREF> activity is inhibited by
LY294002, <GLOSREF RID="G1">BDNF</GLOSREF> stimulation of ERK1/2 is sufficient to compensate for
the loss of <GLOSREF RID="G3">PI3K</GLOSREF> activity and to promote cortical neuron survival.</P>
<P>Similar to drug inhibition of <GLOSREF RID="G3">PI3K</GLOSREF>, serum deprivation alone or in
combination with the <IT>N</IT>-methyl-<SC>d</SC>-aspartate
receptor antagonist MK801 also activates GSK3&bgr; and induces apoptosis
in cortical neurons (<BBR RID="B5">). However, ERK1/2 activation protects cortical
neurons against LY294002, but not against serum deprivation (<BBR RID="B2">) or
against serum deprivation plus
MK801.<FNR RID="FN2"> In addition, ERK1/2
activation does not play a major role in <GLOSREF RID="G1">BDNF</GLOSREF> protection against serum
deprivation (<BBR RID="B2">). It seems likely that other pathways, in addition to
<GLOSREF RID="G3">PI3K</GLOSREF> and ERK1/2, may also contribute to the neuronal survival provided
by serum or <GLOSREF RID="G1">BDNF</GLOSREF>. These may include protein kinase C (<BBR RID="B54">), ERK5 (<BBR RID="B55">,
<BBR RID="B56">), and isoforms of p38 MAPKs (<BBR RID="B57">). Although ERK1/2 alone does not
promote survival against serum deprivation, which presumably
down-regulates all these pathways, it is sufficient to antagonize
LY294002-induced apoptosis, which specifically targets <GLOSREF RID="G3">PI3K</GLOSREF>
inhibition.</P>
<P>Mechanisms downstream of ERK1/2 activation that lead to neuronal
survival are not clearly defined. Activation of p90<SUP><IT>rsk</IT></SUP> and the
subsequent phosphorylation of <GLOSREF RID="G10">CREB</GLOSREF> as well as increased CREB-mediated
gene expression are potential mechanisms (<BBR RID="B3">, <BBR RID="B58">). Alternatively, ERK1/2
may activate p90<SUP><IT>rsk</IT></SUP>, which phosphorylates and inactivates BAD
(<BBR RID="B3">). Our discovery that activation of the ERK1/2 signaling
pathway protects against GSK3&bgr;-induced apoptosis suggests
another novel downstream target for the ERK1/2 survival pathway.</P>
<P>Why are there multiple downstream effectors mediating the
anti-apoptotic activity of ERK1/2? Activation of CREB-mediated
transcription and inhibition of BAD or GSK3&bgr; may function as parallel
downstream targets of the anti-apoptotic ERK1/2 pathway.
Alternatively, ERK1/2 neuroprotection may employ different downstream
targets depending on the nature of the apoptotic insult. For example,
camptothecin, a DNA-damaging agent, induces cortical neuron apoptosis,
which is blocked by ERK1/2 (<BBR RID="B2">). However, expression of either <GLOSREF RID="G7">GBP</GLOSREF> or
dominant-negative GSK3&bgr; did not protect cortical neurons against
camptothecin,<SUP>2</SUP> excluding GSK3&bgr; inhibition as a mechanism
for ERK1/2 neuroprotection against camptothecin. Finally, there may be
cross-talk between the various downstream targets of ERK1/2. For
instance, inhibition of GSK3&bgr; may contribute to ERK1/2 activation of
<GLOSREF RID="G10">CREB</GLOSREF> (<BBR RID="B59">).</P>
<P>In summary, our data suggest that ERK1/2 negatively regulates GSK3&bgr;
activity in neurons via a novel mechanism that is independent of
phosphorylation of GSK3&bgr; at Ser-9 and likely does not involve
phosphorylation of GSK3&bgr; at Tyr-216. Furthermore, activation of
ERK1/2 suppresses GSK3&bgr;-induced neuronal apoptosis. Our data suggest
a new mechanism for the anti-apoptotic action of the ERK1/2 pathway in
neurons and implicate GSK3&bgr; inhibition as a convergence point for
several pro-survival signal transduction systems in neurons.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Drs. M. Pap and G. M. Cooper
for providing GSK3&bgr; constructs.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">BDNF</TERM><DD><P>brain-derived
neurotrophic factor</P>
</DD><TERM ID="G2">ERK</TERM><DD><P>extracellular signal-regulated kinase</P>
</DD><TERM ID="G3">PI3K</TERM><DD><P>phosphatidylinositol 3-kinase</P>
</DD><TERM ID="G4">MAPK</TERM><DD><P>mitogen-activated protein
kinase</P>
</DD><TERM ID="G5">MKK</TERM><DD><P>MAPK kinase</P>
</DD><TERM ID="G6">GSK3&bgr;</TERM><DD><P>glycogen synthase kinase-3&bgr;</P>
</DD><TERM ID="G7">GBP</TERM><DD><P>GSK3&bgr;-binding protein</P>
</DD><TERM ID="G8">DIV</TERM><DD><P>day <IT>in vitro</IT></P>
</DD><TERM ID="G9">ANOVA</TERM><DD><P>analysis
of variance</P>
</DD><TERM ID="G10">CREB</TERM><DD><P>cAMP-responsive element-binding protein</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. D.</FNM><SNM>Skaper</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Floreani</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Negro</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Facci</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Giusti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1859</FIRSTPAGE><LASTPAGE>1868</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1998|70|1859|Skaper SD|277:51:49577:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1998|70|1859|Skaper SD|277:51:49577:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hetman</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kanning</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Cavanaugh</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>22569</FIRSTPAGE><LASTPAGE>22580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|22569|Hetman M|277:51:49577:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|22569|Hetman M|277:51:49577:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bonni</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Brunet</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Takasu</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>286</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1358</FIRSTPAGE><LASTPAGE>1362</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|286|1358|Bonni A|277:51:49577:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|286|1358|Bonni A|277:51:49577:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. H.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Holtzman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5775</FIRSTPAGE><LASTPAGE>5781</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|5775|Han BH|277:51:49577:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|5775|Han BH|277:51:49577:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hetman</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Cavanaugh</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kimelman</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2567</FIRSTPAGE><LASTPAGE>2574</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|2567|Hetman M|277:51:49577:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|2567|Hetman M|277:51:49577:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. A.</FNM><SNM>Figueroa-Masot</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hetman</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Higgins</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kokot</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4657</FIRSTPAGE><LASTPAGE>4667</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|4657|Figueroa-Masot XA|277:51:49577:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|4657|Figueroa-Masot XA|277:51:49577:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hetman</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Neurobiol. Exp.<UP> (</UP>Warsaw<UP>)</UP></TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>531</FIRSTPAGE><LASTPAGE>545</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Neurobiol Exp (Warsaw)|2000|60|531|Hetman M|277:51:49577:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Neurobiol Exp (Warsz)|2000|60|531|Hetman M|277:51:49577:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Namgung</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6442</FIRSTPAGE><LASTPAGE>6451</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|6442|Namgung U|277:51:49577:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|6442|Namgung U|277:51:49577:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ghatan</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Larner</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kinoshita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hetman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Patel</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Youle</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Morrison</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>150</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>335</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|150|335|Ghatan S|277:51:49577:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|150|335|Ghatan S|277:51:49577:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Mielke</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Herdegen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Neurobiol.<UP> (</UP>N. Y.<UP>)</UP></TITLE><SERIES><VOLUMENR>61</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>45</FIRSTPAGE><LASTPAGE>60</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Neurobiol (N Y)|2000|61|45|Mielke K|277:51:49577:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Neurobiol|2000|61|45|Mielke K|277:51:49577:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Pap</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>19929</FIRSTPAGE><LASTPAGE>19932</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|19929|Pap M|277:51:49577:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|19929|Pap M|277:51:49577:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Crowder</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Freeman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>34266</FIRSTPAGE><LASTPAGE>34271</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|34266|Crowder RJ|277:51:49577:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|34266|Crowder RJ|277:51:49577:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Meintzer</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Laessig</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Birnbaum</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Heidenreich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>9356</FIRSTPAGE><LASTPAGE>9363</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|9356|Li M|277:51:49577:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|9356|Li M|277:51:49577:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. V.</FNM><SNM>Bhat</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shanley</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Correll</SNM></AUTHOR><AUTHOR><FNM>W. E.</FNM><SNM>Fieles</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Keith</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>11074</FIRSTPAGE><LASTPAGE>11079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|11074|Bhat RV|277:51:49577:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|11074|Bhat RV|277:51:49577:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Cross</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Alessi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Andjelkovich</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hemmings</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>378</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>785</FIRSTPAGE><LASTPAGE>789</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1995|378|785|Cross DA|277:51:49577:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|378|785|Cross DA|277:51:49577:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Moule</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Welsh</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Edgell</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Foulstone</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Proud</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Denton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>7713</FIRSTPAGE><LASTPAGE>7719</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|7713|Moule SK|277:51:49577:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|7713|Moule SK|277:51:49577:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>X., Yu, S. X., Lu, Y.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>R. C., Jr.</FNM><SNM>Bast</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>Mills</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>11960</FIRSTPAGE><LASTPAGE>11965</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|11960|Fang XYuSXLuY|277:51:49577:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|11960|Fang XYuSXLuY|277:51:49577:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Goode</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Parker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>267</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>16878</FIRSTPAGE><LASTPAGE>16882</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1992|267|16878|Goode N|277:51:49577:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1992|267|16878|Goode N|277:51:49577:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Fry</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Sumathipala</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Dale</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4526</FIRSTPAGE><LASTPAGE>4536</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|4526|Cook D|277:51:49577:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|4526|Cook D|277:51:49577:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Tsujio</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kudo</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nishikawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shinozaki</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Grundke-Iqbal</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Iqbal</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takeda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>469</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>111</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|2000|469|111|Tsujio I|277:51:49577:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|2000|469|111|Tsujio I|277:51:49577:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Stambolic</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Woodgett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>303</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>701</FIRSTPAGE><LASTPAGE>704</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1994|303|701|Stambolic V|277:51:49577:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1994|303|701|Stambolic V|277:51:49577:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Eldar-Finkelman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Seger</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Vandenheede</SNM></AUTHOR><AUTHOR><FNM>E. G.</FNM><SNM>Krebs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>987</FIRSTPAGE><LASTPAGE>990</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|987|Eldar-Finkelman H|277:51:49577:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|987|Eldar-Finkelman H|277:51:49577:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Cherrington</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Mocarski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1435</FIRSTPAGE><LASTPAGE>1440</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1989|63|1435|Cherrington JM|277:51:49577:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1989|63|1435|Cherrington JM|277:51:49577:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Dominguez</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Sokol</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>8498</FIRSTPAGE><LASTPAGE>8502</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1995|92|8498|Dominguez I|277:51:49577:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|8498|Dominguez I|277:51:49577:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Yost</SNM></AUTHOR><AUTHOR><FNM>G. H. R.</FNM><SNM>Farr</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Pierce</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Ferkey</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kimelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1031</FIRSTPAGE><LASTPAGE>1041</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|1031|Yost C|277:51:49577:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|1031|Yost C|277:51:49577:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Mansour</SNM></AUTHOR><AUTHOR><FNM>W. T.</FNM><SNM>Matten</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Hermann</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Candia</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rong</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Fukasawa</SNM></AUTHOR><AUTHOR><FNM>G. F.</FNM><SNM>Vande Woude</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Ahn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>966</FIRSTPAGE><LASTPAGE>970</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|265|966|Mansour SJ|277:51:49577:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|265|966|Mansour SJ|277:51:49577:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Klippel</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Muslin</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Fantl</SNM></AUTHOR><AUTHOR><FNM>L. T.</FNM><SNM>Williams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>100</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|268|100|Hu Q|277:51:49577:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|268|100|Hu Q|277:51:49577:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dudek</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Miranti</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>5425</FIRSTPAGE><LASTPAGE>5436</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1996|16|5425|Xia Z|277:51:49577:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1996|16|5425|Xia Z|277:51:49577:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dickens</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Raingeaud</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1326</FIRSTPAGE><LASTPAGE>1331</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|270|1326|Xia Z|277:51:49577:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|270|1326|Xia Z|277:51:49577:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Alessi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cuenda</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Dudley</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>27489</FIRSTPAGE><LASTPAGE>27494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|27489|Alessi DR|277:51:49577:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|27489|Alessi DR|277:51:49577:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>LopezIlasaca</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Crespo</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Pellici</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wetzker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>394</FIRSTPAGE><LASTPAGE>397</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|394|LopezIlasaca M|277:51:49577:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|394|LopezIlasaca M|277:51:49577:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Atkins</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Selcher</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Petraitis</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Trzaskos</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Sweatt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Neurosci.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>602</FIRSTPAGE><LASTPAGE>609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Neurosci|1998|1|602|Atkins CM|277:51:49577:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|1998|1|602|Atkins CM|277:51:49577:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. F.</FNM><SNM>Favata</SNM></AUTHOR><AUTHOR><FNM>K. Y.</FNM><SNM>Horiuchi</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Manos</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Daulerio</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Stradley</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Feeser</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>VanDyk</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Pitts</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Earl</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hobbs</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Magolda</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Scherle</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Trzaskos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>18623</FIRSTPAGE><LASTPAGE>18632</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|18623|Favata MF|277:51:49577:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|18623|Favata MF|277:51:49577:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Thiels</SNM></AUTHOR><AUTHOR><FNM>B. I.</FNM><SNM>Kanterewicz</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Norman</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Trzaskos</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Klann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2054</FIRSTPAGE><LASTPAGE>2062</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2002|22|2054|Thiels E|277:51:49577:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2002|22|2054|Thiels E|277:51:49577:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Valjent</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pages</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rogard</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Besson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Maldonado</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Caboche</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Neurosci.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>342</FIRSTPAGE><LASTPAGE>352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Neurosci|2001|14|342|Valjent E|277:51:49577:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Neurosci|2001|14|342|Valjent E|277:51:49577:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>H., Xu, L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Venkatachalam</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Trzaskos</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Friedman</SNM></AUTHOR><AUTHOR><FNM>G. Z.</FNM><SNM>Feuerstein</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>286</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>869</FIRSTPAGE><LASTPAGE>874</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2001|286|869|Wang HXuL|277:51:49577:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2001|286|869|Wang HXuL|277:51:49577:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Vrana</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Grant</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2105</FIRSTPAGE><LASTPAGE>2114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|97|2105|Vrana JA|277:51:49577:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|97|2105|Vrana JA|277:51:49577:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. D.</FNM><SNM>Hicks</SNM></AUTHOR><AUTHOR><FNM>K. T.</FNM><SNM>Parmele</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>DeFranco</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Klann</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Callaway</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroscience</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>677</FIRSTPAGE><LASTPAGE>685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroscience|2000|98|677|Hicks SD|277:51:49577:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroscience|2000|98|677|Hicks SD|277:51:49577:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vanhoutte</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pages</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Caboche</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Laroche</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4563</FIRSTPAGE><LASTPAGE>4572</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|4563|Davis S|277:51:49577:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|4563|Davis S|277:51:49577:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Valjent</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Corvol</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pages</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Besson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Maldonado</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Caboche</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8701</FIRSTPAGE><LASTPAGE>8709</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|8701|Valjent E|277:51:49577:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|8701|Valjent E|277:51:49577:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dudek</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Tao</SNM></AUTHOR><AUTHOR><FNM>S., Fu, H. A.</FNM><SNM>Masters</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gotoh</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>231</FIRSTPAGE><LASTPAGE>241</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|91|231|Datta SR|277:51:49577:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|91|231|Datta SR|277:51:49577:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>del Peso</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gonzalez-Garcia</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Page</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Herrera</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>687</FIRSTPAGE><LASTPAGE>689</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|278|687|del Peso L|277:51:49577:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|278|687|del Peso L|277:51:49577:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Scheid</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Duronio</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>7439</FIRSTPAGE><LASTPAGE>7444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|7439|Scheid MP|277:51:49577:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|7439|Scheid MP|277:51:49577:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Yano</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tokumitsu</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Soderling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>396</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>584</FIRSTPAGE><LASTPAGE>587</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|396|584|Yano S|277:51:49577:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|396|584|Yano S|277:51:49577:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>X., Yu, S.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Eder</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mao</SNM></AUTHOR><AUTHOR><FNM>R. C., Jr.</FNM><SNM>Bast</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Boyd</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>Mills</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6635</FIRSTPAGE><LASTPAGE>6640</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|6635|Fang XYuS|277:51:49577:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|6635|Fang XYuS|277:51:49577:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Shimamura</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Ballif</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Richards</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Blenis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>127</FIRSTPAGE><LASTPAGE>135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2000|10|127|Shimamura A|277:51:49577:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2000|10|127|Shimamura A|277:51:49577:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Gardner</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>14560</FIRSTPAGE><LASTPAGE>14566</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|14560|Gardner AM|277:51:49577:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|14560|Gardner AM|277:51:49577:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Parrizas</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Saltiel</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>LeRoith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>154</FIRSTPAGE><LASTPAGE>161</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|154|Parrizas M|277:51:49577:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|154|Parrizas M|277:51:49577:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. Y. I.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Greene</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4042</FIRSTPAGE><LASTPAGE>4049</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|4042|Yan CYI|277:51:49577:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|4042|Yan CYI|277:51:49577:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. L.</FNM><SNM>Sheng</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Knowlton</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hoshijima</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Chien</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>5783</FIRSTPAGE><LASTPAGE>5791</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|5783|Sheng ZL|277:51:49577:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|5783|Sheng ZL|277:51:49577:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. Z.</FNM><SNM>Guyton</SNM></AUTHOR><AUTHOR><FNM>Y. S.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>M., Xu, Q. B.</FNM><SNM>Gorospe</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Holbrook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4138</FIRSTPAGE><LASTPAGE>4142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|4138|Guyton KZ|277:51:49577:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|4138|Guyton KZ|277:51:49577:51|"></HOST></CITATION></BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Villalba</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Journot</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>83</FIRSTPAGE><LASTPAGE>90</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1997|17|83|Villalba M|277:51:49577:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1997|17|83|Villalba M|277:51:49577:52|"></HOST></CITATION></BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Meyer-Franke</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Wilkinson</SNM></AUTHOR><AUTHOR><FNM>A., Hu, M.</FNM><SNM>Kruttgen</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Munro</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Hanson</SNM></AUTHOR><AUTHOR><FNM>L. F.</FNM><SNM>Reichardt</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Barres</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>681</FIRSTPAGE><LASTPAGE>693</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1998|21|681|Meyer-Franke A|277:51:49577:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1998|21|681|Meyer-Franke A|277:51:49577:53|"></HOST></CITATION></BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. M.</FNM><SNM>Behrens</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Strasser</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Koh</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Gwag</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Choi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroscience</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>917</FIRSTPAGE><LASTPAGE>927</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroscience|1999|94|917|Behrens MM|277:51:49577:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroscience|1999|94|917|Behrens MM|277:51:49577:54|"></HOST></CITATION></BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Cavanaugh</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ham</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hetman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Poser</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>434</FIRSTPAGE><LASTPAGE>443</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|434|Cavanaugh JE|277:51:49577:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|434|Cavanaugh JE|277:51:49577:55|"></HOST></CITATION></BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. L.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Heerssen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bhattacharyya</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Klesse</SNM></AUTHOR><AUTHOR><FNM>M. Z.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Segal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Neurosci.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>981</FIRSTPAGE><LASTPAGE>988</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Neurosci|2001|4|981|Watson FL|277:51:49577:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|2001|4|981|Watson FL|277:51:49577:56|"></HOST></CITATION></BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Mao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wiedmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>31102</FIRSTPAGE><LASTPAGE>31107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|31102|Mao Z|277:51:49577:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|31102|Mao Z|277:51:49577:57|"></HOST></CITATION></BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Riccio</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ahn</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Davenport</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Blendy</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Ginty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>286</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2358</FIRSTPAGE><LASTPAGE>2361</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|286|2358|Riccio A|277:51:49577:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|286|2358|Riccio A|277:51:49577:58|"></HOST></CITATION></BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. P.</FNM><SNM>Bullock</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Habener</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3795</FIRSTPAGE><LASTPAGE>3809</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1998|37|3795|Bullock BP|277:51:49577:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1998|37|3795|Bullock BP|277:51:49577:59|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 21, 2002, DOI 10.1074/jbc.M111227200</P>
</FN>
<FN ID="FN2"><P>M. Hetman and Z. Xia, unpublished data.</P>
</FN>

</BM>
</ART>
