<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2690" ARTNUM="M203464200" VID="277" ISS="51" DATE="12-20-2002" PPF="49644" PPL="49650">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MOLECULAR BASIS OF CELL AND DEVELOPMENTAL BIOLOGY</DOCSUBJ>
<ATL>The <IT>Drosophila</IT> DIAP1 Protein Is Required to
Prevent  Accumulation of a Continuously Generated, Processed 
Form of the Apical Caspase DRONC<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Israel</FNM><SNM>Muro</SNM></AU>
<ORF RID="O152"><FNR RID="FN153"><AU><FNM>Bruce A.</FNM><SNM>Hay</SNM></AU>
<ORF RID="O154"><AU><FNM>Rollie J.</FNM><SNM>Clem</SNM></AU>
<ORF RID="O152"><FNR RID="FN155"><AFF>From the <OID ID="O152">Molecular, Cellular, and Developmental
Biology Program, Division of Biology, Kansas State University,
Manhattan, Kansas 66506 and <OID ID="O154">Division of Biology, MC156-29,
California Institute of Technology, Pasadena, California 91125</AFF>
</AUG>
<RE>April 10, 2002</RE><RV>October 20, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>7</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>This work was supported in part by United States Public
Health Service Grant CA78602 from the NCI, National Institutes of
Health (to R.&thinsp;J.&thinsp;C.), and the Kansas Agricultural Experiment Station.
This is Contribution Number 02-297-J from the Kansas Agricultural
Experiment Station.The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN153"><P>Recipient of support from NCI Predoctoral Training Grant T32
CA09418 from the National Institutes of Health.</P>
</FN>
<FN ID="FN155"><P>To whom correspondence should be addressed: Division of
Biology, 232 Ackert Hall, Kansas State University, Manhattan, KS 66506.
Tel.: 785-532-3172; Fax: 785-532-6653; E-mail: rclem&commat;ksu.edu.</P>
</FN>
<ABS><P>Although loss of the inhibitor of apoptosis (<GLOSREF RID="G1">IAP</GLOSREF>)
protein DIAP1 has been shown to result in caspase activation and
spontaneous cell death in <IT>Drosophila</IT> cells and embryos, the
point at which DIAP1 normally functions to inhibit caspase activation
is unknown. Depletion of the DIAP1 protein in <IT>Drosophila</IT> S2
cells or the Sf-IAP protein in <IT>Spodoptera frugiperda</IT>
Sf21 cells by RNA interference (<GLOSREF RID="G2">RNAi</GLOSREF>) or cycloheximide treatment
resulted in rapid and widespread caspase-dependent
apoptosis. Co-silencing of <IT>dronc</IT> or <IT>dark</IT>
largely suppressed this apoptosis, indicating that DIAP1 is normally
required to inhibit an activity dependent on these proteins. Silencing
of <IT>dronc</IT> also inhibited DRICE processing following
stimulation of apoptosis, demonstrating that DRONC functions as an
apical caspase in S2 cells. Silencing of <IT>diap1</IT>
or treatment with UV light induced DRONC processing, which occurred in
two steps. The first step appeared to occur continuously even in the
absence of an apoptotic signal and to be dependent on DARK, because
full-length DRONC accumulated when <IT>dark</IT> was silenced in
non-apoptotic cells. In addition, treatment with the proteasome
inhibitor MG132 resulted in accumulation of this initially processed
form of DRONC, but not full-length DRONC, in non-apoptotic cells. The
second step in DRONC processing was observed only in apoptotic cells.
These results indicate that the initial step in DRONC processing occurs
continuously via a DARK-dependent mechanism in
<IT>Drosophila</IT> cells and that DIAP1 is required to prevent
excess accumulation of this first form of processed DRONC, presumably
through its ability to act as a ubiquitin-protein
ligase.</P>
</ABS></FM>
<BDY>
<P>The IAP<SUP>1</SUP> proteins are
conserved from yeast to humans and are also found in certain viruses
that infect invertebrates, including baculoviruses and entomopoxviruses
(<BBR RID="B1">). <GLOSREF RID="G1">IAP</GLOSREF> proteins are identified by the presence of 1&ndash;3 copies of a
motif called a baculovirus <GLOSREF RID="G1">IAP</GLOSREF> repeat (<GLOSREF RID="G8">BIR</GLOSREF>) at the amino terminus. Many
<GLOSREF RID="G1">IAP</GLOSREF> proteins also contain a RING finger motif at the carboxyl terminus,
some of which have been shown to possess <GLOSREF RID="G7">E3</GLOSREF> activity (<BBR RID="B2">). Most <GLOSREF RID="G1">IAP</GLOSREF>
proteins from insects and vertebrates are capable of inhibiting
apoptosis when overexpressed, whereas <GLOSREF RID="G1">IAP</GLOSREF> homologs in nematodes and
yeast instead play a role in regulating cytokinesis (<BBR RID="B1">).</P>
<P>IAP proteins inhibit apoptosis stimulated by a variety of signals in
both insect and mammalian cells, presumably at least in part through
their ability to inhibit caspases, a family of cysteine proteases that
mediate many of the morphological and biochemical changes associated
with apoptosis (<BBR RID="B3">). Following a death signal, apical or signaling
caspases become activated through proteolytic processing. These apical
caspases in turn proteolytically activate other caspases, called
effector caspases, that go on to cleave various target proteins,
leading to apoptosis (<BBR RID="B4">). In mammalian cells, two major pathways
leading to apical caspase activation have been described, the extrinsic
and intrinsic pathways. The extrinsic pathway primarily involves the
activation of the apical caspases caspase-8 and -10 by death receptors
such as fas and tumor necrosis factor receptor, whereas the intrinsic
pathway involves the release of factors from mitochondria such as
cytochrome <IT>c</IT> that results in the activation of apical
caspase-9 via the Apaf-1 protein, an oligomerizing factor required for
the activation of caspase-9 in mammals (<BBR RID="B5">). Upon binding to cytochrome
<IT>c</IT>, Apaf-1 forms large oligomeric complexes known as
apoptosomes that recruit and activate caspase-9 (<BBR RID="B6">, <BBR RID="B7">). In mammals,
either caspase-8 or -9 is capable of activating effector caspases such
as caspase-3 or -7, which then cleave apoptotic substrates, leading to
apoptosis. A link between the extrinsic and intrinsic pathways is
observed in certain cells that involves the cleavage of the Bcl-2
family member Bid by caspase-8, which leads to release of cytochrome
<IT>c</IT> from mitochondria and activation of caspase-9 (<BBR RID="B8">, <BBR RID="B9">).</P>
<P>Certain <GLOSREF RID="G1">IAP</GLOSREF> proteins have been shown to inhibit both apical and
effector caspases, such as mammalian XIAP, where the third <GLOSREF RID="G8">BIR</GLOSREF> domain
of XIAP directly binds and inhibits caspase-9, whereas a short linker
region between the first and second <GLOSREF RID="G8">BIR</GLOSREF> domains binds and inhibits
caspases 3 and 7 (<BBR RID="B10">). Inhibition of caspase-9 is relieved by
Smac/DIABLO, another protein that is released from mitochondria
following a death signal and binds to BIR3 of XIAP, releasing caspase-9
(<BBR RID="B11">, <BBR RID="B12">). The <IT>Drosophila</IT> DIAP1 protein is also capable of
inhibiting death induced by ectopic caspase expression in yeast and in
the fly eye (<BBR RID="B13" TO="B15">). This activity is important for the anti-apoptotic
function of DIAP1 because loss of DIAP1 results in caspase activation
and the death of most, if not all, cells in the embryo (<BBR RID="B15" TO="B18">). In
contrast, the <IT>xiap</IT> knockout mouse has no discernible
phenotype, although the levels of c-IAP1 and c-IAP2 were higher than
normal in embryonic fibroblasts derived from XIAP-deficient mice,
suggesting compensation because of the loss of XIAP (<BBR RID="B19">).</P>
<P>In <IT>Drosophila</IT>, a pathway similar to the intrinsic pathway in
mammals is beginning to be characterized (for a recent review see Ref.
<BBR RID="B20">). A protein with homology to Apaf-1, known as DARK, Hac-1, or
Dapaf-1 (<BBR RID="B21" TO="B23">), has been shown to be important for apoptosis
stimulated by a variety of signals (<BBR RID="B24">, <BBR RID="B25">). In addition, the
<IT>Drosophila</IT> caspases DRONC and DRICE have been shown to
accumulate in large complexes reminiscent of apoptosomes (<BBR RID="B26">). However,
cytochrome <IT>c</IT> release does not appear to occur in
<IT>Drosophila</IT> cells (<BBR RID="B26">, <BBR RID="B27">), and the role of cytochrome
<IT>c</IT> in <IT>Drosophila</IT> apoptosome formation is not
clear.</P>
<P>Based on these and other results, it has been hypothesized that a low
level of constitutive caspase activity is present in cells, and <GLOSREF RID="G1">IAP</GLOSREF>
proteins promote survival by suppressing amplification of the caspase
cascade. Disruption of IAP-caspase interactions thus provides an
attractive approach to sensitizing cells to death signals. However, an
important unanswered question is which IAP-caspase interactions are
rate-limiting for the survival of cells that normally live? We have
used the <GLOSREF RID="G2">RNAi</GLOSREF> technique to dissect this pathway in insect cells. Our
results demonstrate that in unstimulated <IT>Drosophila</IT> S2
cells, DIAP1 is required to inhibit an activity dependent on DRONC and
DARK. Furthermore, DRONC is continuously processed in normal cells
through a mechanism that requires DARK. However, this initially
processed form of DRONC does not normally accumulate to significant
levels because it is subject to degradation by the proteasome. Removal
of DIAP1 results in the accumulation of processed DRONC, activation of
the downstream caspase DRICE, and apoptosis.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Cell Lines</ST>
<P><IT>Spodoptera frugiperda</IT> Sf21
cells were maintained in TC-100 medium (Invitrogen) supplemented with
10&percnt; tryptose broth and 10&percnt; fetal bovine serum (<GLOSREF RID="G5">FBS</GLOSREF>) (Invitrogen).
<IT>Drosophila</IT> S2 cells were maintained in Schneider&apos;s medium
(Invitrogen) supplemented with 10&percnt; <GLOSREF RID="G5">FBS</GLOSREF>.</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">RNAi</GLOSREF> Procedure</ST>
<P>The <GLOSREF RID="G2">RNAi</GLOSREF> technique was performed essentially
as described (<BBR RID="B28">). Complementary RNA strands were transcribed <IT>in
vitro</IT> using the AmpliScribe kit (EpiCentre Technologies), mixed,
and annealed by heating to 65&thinsp;&deg;C for 15 min and then allowing to
cool to room temperature. For each gene, the following sequences were
used to generate <GLOSREF RID="G3">dsRNA</GLOSREF> (based on the start codon of the coding
sequence): Sf-<IT>iap</IT> and <GLOSREF RID="G9">CAT</GLOSREF>, all of the coding sequence;
<IT>dark</IT>, nucleotides 1561&ndash;2821; <IT>dronc</IT>, nucleotides
16&ndash;1160; <IT>diap1</IT>, nucleotides 406&ndash;1319; Sf-actin, an
unpublished 523 nucleotide partial cDNA sequence (obtained from Dr.
Lois Miller, University of Georgia). Sf21 or S2 cells were
plated overnight in 6-well plates at 5 &times; 10<SUP>5</SUP> or
1 &times; 10<SUP>6</SUP> cells per well, respectively, in TC-100
medium supplemented with 10&percnt; <GLOSREF RID="G5">FBS</GLOSREF>. The following day, the medium was
removed, and 80 &mgr;g of <GLOSREF RID="G3">dsRNA</GLOSREF> suspended in 1 ml of TC-100 medium
without <GLOSREF RID="G5">FBS</GLOSREF> was added, followed by vigorous shaking. After 4
(Sf21) or 5.5 h (S2), 1 ml of TC-100 medium with 20&percnt; <GLOSREF RID="G5">FBS</GLOSREF>
was added to bring the final <GLOSREF RID="G5">FBS</GLOSREF> concentration to 10&percnt;. Mock-treated
cells were subjected to the same procedure except that no RNA was
added.</P>
<P>To perform co-silencing, the <GLOSREF RID="G2">RNAi</GLOSREF> procedure was performed as above for
the first gene. After 24 h cells were placed in TC-100 media
without <GLOSREF RID="G5">FBS</GLOSREF>, and <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> was added as well as another
dose of the first <GLOSREF RID="G3">dsRNA</GLOSREF>. Control cells were treated the same except
cells received either <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> alone or no <GLOSREF RID="G3">dsRNA</GLOSREF>. In the
cycloheximide experiment, <GLOSREF RID="G2">RNAi</GLOSREF> was performed on the indicated genes,
and after 24 h 100 &mgr;g/ml of cycloheximide (<EXREF TYPE="CO" ACCESS="Calbiochem">Calbiochem</EXREF>) was
added.</P>
</SEC>
<SEC><ST>Apoptosis Assays</ST>
<P>At various times after adding <GLOSREF RID="G3">dsRNA</GLOSREF>, cell
viability was determined either by counting intact, non-blebbing cells
in three high power fields (Sf21 cells) or by resuspending the
cells and counting intact cells using a hemocytometer (S2 cells) and
comparing to the number of intact cells in the mock-treated control at
3 h. The experiments were performed in duplicate three independent
times.</P>
</SEC>
<SEC><ST>DNA Laddering</ST>
<P>To detect DNA laddering, cells were treated
with 0.2 &mgr;g/ml actinomycin D (Invitrogen) or <GLOSREF RID="G3">dsRNA</GLOSREF>, and apoptotic
bodies and cells were collected 7 h later by centrifugation and
lysed in 0.4 <SC>m</SC> Tris, pH 7.5, 0.1&percnt; SDS, and 0.1
<SC>m</SC> EDTA. Following phenol/chloroform extraction and ethanol
precipitation, DNA was analyzed by 1&percnt; agarose gel electrophoresis and
visualized by ethidium bromide staining.</P>
</SEC>
<SEC><ST>Transfection Assay</ST>
<P>Plasmids (3 &mgr;g) expressing green
fluorescent protein, baculovirus p35, or Op-IAP from a
<IT>Drosophila</IT> heat shock promoter were introduced into 5
&times; 10<SUP>5</SUP> Sf21 cells using lipid-mediated transfection
in TC-100 media without <GLOSREF RID="G5">FBS</GLOSREF>. After 4 h, the lipid/DNA mixture was
replaced with TC-100 media containing 10&percnt; <GLOSREF RID="G5">FBS</GLOSREF>. After an additional
16 h, the cells were heat-shocked at 42&thinsp;&deg;C for 30 min, and
4 h later <GLOSREF RID="G3">dsRNA</GLOSREF> was added. For the caspase inhibitor experiment,
S2 cells were mock-treated or treated with <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> as
above, except that 100 &mgr;<SC>m</SC>
Z-Val-Ala-<SC>dl</SC>-Asp-fluoromethyl ketone (Z-VAD-FMK, Alexis
Biochemicals) or 0.5&percnt; Me<INF>2</INF>SO (carrier control) was added
with the <GLOSREF RID="G3">dsRNA</GLOSREF>. Inhibitor or carrier concentration was maintained when
<GLOSREF RID="G5">FBS</GLOSREF> was added at 4 h. At 24 h after addition of <GLOSREF RID="G3">dsRNA</GLOSREF>, cell
viability was determined as described above. The experiment was
performed in triplicate.</P>
</SEC>
<SEC><ST>RT-PCR</ST>
<P>Sf21 cells were treated with <GLOSREF RID="G3">dsRNA</GLOSREF> as
described above, and at various times after treatment total RNA was
isolated using Trizol reagent (Invitrogen). Total RNA (3 &mgr;g) was used
in a reverse transcriptase reaction with a gene-specific primer. From
the resulting 50-&mgr;l reaction, 2 &mgr;l of cDNA was then used as a
template in a PCR with nested primers specific for the sequence of
interest. In each case, at least one of the primers used for PCR bound
to nontranslated sequences or to sequences outside of the region of the
open reading frame used to produce <GLOSREF RID="G3">dsRNA</GLOSREF>. Dilutions (1:2 and 1:4) of
cDNA were also used for PCR to assess better the relative amounts
of PCR product. The PCR products were analyzed by agarose gel
electrophoresis and ethidium bromide staining.</P>
</SEC>
<SEC><ST>Immunoblotting</ST>
<P>S2 cells were treated with UV light by
placing on a transilluminator for 10 min, with 50 &mgr;g/ml MG132
(Sigma), or with <GLOSREF RID="G3">dsRNA</GLOSREF> as above, except that each well contained 6
&times; 10<SUP>6</SUP> cells. At the indicated times, cells were harvested
and lysed in SDS-PAGE loading buffer. Cell lysates were analyzed by
immunoblotting using a monoclonal antibody against DIAP1 (<BBR RID="B18">),
polyclonal antisera raised against a His<INF>6</INF>-tagged version of
the DRONC p20 subunit (rabbit 51) (<BBR RID="B18">), or full-length DRICE, and
SuperSignal chemiluminescent reagent (Pierce).</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS AND DISCUSSION</ST>
<SEC><SEC><SEC><ST>Silencing of iap Genes Induces Caspase-dependent
Apoptosis in Insect Cells</ST>
<P>A homozygous loss of function mutation
in DIAP1 has been shown to result in widespread apoptosis during
<IT>Drosophila</IT> embryogenesis (<BBR RID="B15" TO="B17">). To determine the effect
of depleting <GLOSREF RID="G1">IAP</GLOSREF> proteins from cultured insect cells, two
<IT>iap</IT> genes from different insect species, Sf-<IT>iap</IT>
from the lepidopteran insect <IT>S. frugiperda</IT> (<BBR RID="B29">) and
<IT>diap1</IT> from <IT>Drosophila melanogaster</IT>, were silenced
using <GLOSREF RID="G2">RNAi</GLOSREF>. Within 4 h after addition of Sf-<IT>iap</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>
to Sf21 cells or <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> to S2 cells, membrane
blebbing was observed in both cell lines consistent with apoptosis
(Fig. <FIGR RID="F1">, <IT>C</IT> and <IT>G</IT>).
This morphology was indistinguishable from that observed after
treatment with actinomycin D, ultraviolet light, or cycloheximide,
known inducers of apoptosis in Sf21 and S2 cells.
The blebbing intensified over time, and by 24 h more than 99&percnt; of
the cells had undergone apoptosis (Fig. <FIGR RID="F1">, <IT>D</IT> and
<IT>H</IT>). Only very low background levels of apoptosis were
observed in mock-treated cells or cells treated with control dsRNAs
including <GLOSREF RID="G3">dsRNA</GLOSREF> corresponding to the bacterial chloramphenicol
acetyltransferase (<GLOSREF RID="G9">CAT</GLOSREF>) gene or Sf-actin (Fig. <FIGR RID="F1">, <IT>A</IT>,
<IT>B</IT>, <IT>E</IT>, and <IT>F</IT> and data not shown).
Apoptosis was also not observed when either the plus or minus strands
of Sf-<IT>iap</IT> RNA were added separately to Sf21 cells
(data not shown). These results are similar to those recently reported
by others (<BBR RID="B24" TO="B26">, <BBR RID="B30">) using the <GLOSREF RID="G2">RNAi</GLOSREF> technique to silence
<IT>diap1</IT> in S2 cells.
<FIG ID="F1"><CAPTION><P><B>Silencing of endogenous <IT>iap</IT>
genes induces apoptosis in cultured insect cells.</B>
Sf21 (<IT>A&ndash;D</IT>) or S2 (<IT>E&ndash;H</IT>) cells were either
untreated (<IT>A</IT> and <IT>E</IT>) or treated with either
control chloramphenicol acetyltransferase (<GLOSREF RID="G9">CAT</GLOSREF>) <GLOSREF RID="G3">dsRNA</GLOSREF> (<IT>B</IT> and
<IT>F</IT>) or <GLOSREF RID="G3">dsRNA</GLOSREF> corresponding to Sf-<IT>iap</IT> (<IT>C</IT>
and <IT>D</IT>) or <IT>diap1</IT> (<IT>G</IT> and <IT>H</IT>).
Photographs were taken at 4 (<IT>C</IT> and <IT>G</IT>) or 24
h (<IT>A</IT>, <IT>B</IT>, <IT>D&ndash;F</IT>, and <IT>H</IT>) after
addition of <GLOSREF RID="G3">dsRNA</GLOSREF>. Cell blebbing was first detected at 3&ndash;4 h following
addition of Sf-<IT>iap</IT> or <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> (<IT>C</IT>
and <IT>G</IT>), and nearly all cells were dead by 24 h
(<IT>D</IT> and <IT>H</IT>). The magnification for each photograph
was &times;400 except (<IT>G</IT>), which was &times;1000.</P>
</CAPTION>
<GRAPHIC FILE="bc0232690001"></FIG>
</P>
<P>DNA laddering was observed in Sf21 cells treated with
Sf-<IT>iap</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> similar to that seen following treatment with
actinomycin D (<BBR RID="B31">) (Fig. <FIGR RID="F2"><IT>A</IT>),
confirming that the cells died by apoptosis. Positive terminal
deoxynucleotidyltransferase dUTP nick end labeling staining indicated
that S2 cells treated with <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> also underwent DNA
fragmentation and apoptosis (data not shown).
<FIG ID="F2"><CAPTION><P><B>Cell death induced by <IT>iap</IT>
silencing is due to apoptosis and is
caspase-dependent.</B> <IT>A</IT>, DNA fragmentation was
observed in Sf21 cells treated 7 h with Sf-<IT>iap</IT>
<GLOSREF RID="G3">dsRNA</GLOSREF> or actinomycin D (<IT>ActD</IT>) but not in cells treated with
<GLOSREF RID="G9">CAT</GLOSREF> <GLOSREF RID="G3">dsRNA</GLOSREF> or mock-treated cells. <IT>B</IT>, Sf21 cells were
mock-transfected or transfected (<IT>trans.</IT>) with plasmids
encoding either control green fluorescent protein (<IT>GFP</IT>) or
baculovirus P35 or Op-IAP, and 24 h later Sf-<IT>iap</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>
or control <GLOSREF RID="G9">CAT</GLOSREF> <GLOSREF RID="G3">dsRNA</GLOSREF> was added as indicated <IT>below</IT> the graph.
Cell viability was determined by apoptotic morphology at 24 h
after <GLOSREF RID="G3">dsRNA</GLOSREF> addition, and the means &plusmn; S.E. are shown. The
transfection process inhibited apoptosis stimulated by
Sf-<IT>iap</IT> <GLOSREF RID="G2">RNAi</GLOSREF> to a slight degree for unknown reasons.
<IT>C</IT>, S2 cells were either mock-treated or treated with
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>, and at the same time either 0.5&percnt;
Me<INF>2</INF>SO (<IT>DMSO</IT>, carrier control) or Z-VAD-FMK was
added, and cell viability was determined after 24 h. The
means &plusmn; S.E. are shown.</P>
</CAPTION>
<GRAPHIC FILE="bc0232690002"></FIG>
</P>
<P>To determine whether caspases were involved in the death induced by
<IT>iap</IT> silencing, we examined the effect of caspase inhibitors
on death induced by <GLOSREF RID="G1">IAP</GLOSREF> depletion. Sf21 cells were transfected
with a plasmid vector expressing the baculovirus caspase inhibitor P35,
and then the cells were treated with Sf-<IT>iap</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>. Transient
expression of P35 inhibited the apoptosis induced by the addition
of Sf-<IT>iap</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> (Fig. <FIGR RID="F2"><IT>B</IT>). In addition,
expression of the baculovirus <IT>iap</IT> gene Op-<IT>iap</IT>
also inhibited this apoptotic signal (Fig. <FIGR RID="F2"><IT>B</IT>). In each
case, the amount of inhibition was similar to the average transfection
efficiency (54&percnt;), indicating that these anti-apoptotic genes were
highly effective at inhibiting this apoptotic signal. In S2 cells,
apoptosis induced by loss of DIAP1 was inhibited by the chemical
caspase inhibitor Z-VAD-FMK (Fig. <FIGR RID="F2"><IT>C</IT>), indicating that loss
of DIAP1 also resulted in caspase activation and
caspase-dependent apoptosis.</P>
<P>To confirm that the addition of <GLOSREF RID="G3">dsRNA</GLOSREF> was in fact silencing endogenous
gene expression, the levels of mRNA for Sf-<IT>iap</IT> or actin
were examined by RT-PCR in Sf21 cells (Fig.
<FIGR RID="F3"><IT>A</IT>). Within 2 h after
adding <GLOSREF RID="G3">dsRNA</GLOSREF>, corresponding transcripts from either gene were
undetectable. There was no effect on the levels of actin message when
Sf-<IT>iap</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> was added or vice versa, confirming the
specificity of <GLOSREF RID="G2">RNAi</GLOSREF>. In these experiments, the <GLOSREF RID="G3">dsRNA</GLOSREF> was added to cells
in the absence of serum, and serum was then added 4 h later. For
unknown reasons, the <GLOSREF RID="G2">RNAi</GLOSREF> effect in Sf21 cells appeared to be
reversed by the later addition of serum. For both Sf-<IT>iap</IT> and
actin, silenced message returned to near normal levels after the
addition of serum, and delaying the addition of serum also delayed the
reappearance of the transcripts (Fig. <FIGR RID="F3"> and data not shown). This
reversal effect of serum was not observed in S2 cells.
<FIG ID="F3"><CAPTION><P><B>Sf-<IT>iap</IT> and <IT>diap1</IT>
are specifically silenced by addition of the corresponding
</B><GLOSREF RID="G3"><B>dsRNA</B></GLOSREF>. <IT>A</IT>, levels of Sf-<IT>iap</IT> (<IT>left
panel</IT>) or Sf-actin (<IT>right panel</IT>) mRNA were
determined by RT-PCR at 2-h intervals following treatment with the
dsRNAs indicated on the <IT>left.</IT> The cDNA samples were also
diluted 2- or 4-fold prior to performing RT-PCR to indicate relative
transcript levels, and the dilution is shown <IT>below</IT> each
lane. <IT>B</IT>, the levels of DIAP1 protein were determined by
immunoblotting at the times shown following mock treatment or treatment
with <IT>diap1</IT> or <GLOSREF RID="G9">CAT</GLOSREF> <GLOSREF RID="G3">dsRNA</GLOSREF>. Coomassie Blue staining of the same
lysates verified equal protein loading (data not shown).</P>
</CAPTION>
<GRAPHIC FILE="bc0232690003"></FIG>
</P>
<P>The levels of DIAP1 protein also decreased rapidly after addition of
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> to S2 cells, with the protein becoming
undetectable by immunoblotting within 7.5 h (Fig. <FIGR RID="F3"><IT>B</IT>).
These results are consistent with a short half-life for DIAP1 protein,
which has been shown to be &sim;30&ndash;45 min in S2 cells following
cycloheximide treatment (<BBR RID="B18">, <BBR RID="B32">).</P>
</SEC>
<SEC><ST>DRONC and DARK Are Required for Apoptosis Stimulated by Depletion
of DIAP1</ST>
<P>The fact that depletion of DIAP1 stimulates
caspase-dependent apoptosis suggests that DIAP1 normally
promotes cell viability at least in part by inhibiting the activity of
one or more caspases. However, the caspase(s) inhibited by DIAP1
<IT>in vivo</IT> have not been identified. An obvious candidate for a
caspase targeted by DIAP1 was the caspase DRONC, which is widely
expressed in the developing <IT>Drosophila</IT> embryo and is
required for developmentally programmed embryonic cell death (<BBR RID="B33">). In
addition, DIAP1 binds to both the pro-domain and core subunits of DRONC
(<BBR RID="B14">), and death induced by ectopic DRONC expression in the fly and in
yeast has been shown to be inhibited by DIAP1 (<BBR RID="B13">, <BBR RID="B14">). S2 cells were
treated with <IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> for 24 h, which reduced the
amount of full-length DRONC protein to a non-detectable level (see Fig.
<FIGR RID="F5"><IT>D</IT>). This treatment was followed by addition of
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> to induce apoptosis. Remarkably, in cells that
had been treated with <IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>, death induced by
silencing of <IT>diap1</IT> was largely suppressed, whereas cells
that had been pre-treated with control <GLOSREF RID="G3">dsRNA</GLOSREF> underwent almost complete
apoptosis (Fig. <FIGR RID="F4"><IT>A</IT>). After
12 h, the surviving cells that were pre-treated with
<IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> began to divide, resulting in an apparent
increase in viability. Thus, death in these surviving cells appeared to
be completely inhibited, not just delayed, by depletion of DRONC.
<FIG ID="F4"><CAPTION><P><B>Co-silencing of DRONC or DARK suppresses
apoptosis induced by silencing of DIAP1 or by cycloheximide in S2
cells.</B> <IT>A</IT>, cells were treated with the indicated dsRNAs,
and 24 h later <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> was added. Cell viability
was assessed by apoptotic morphology at various times after addition of
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>. <IT>B</IT>, cells were treated with the
indicated dsRNAs, and 24 h later the cells were treated with
cycloheximide, and cell viability was measured as above. In both
<IT>A</IT> and <IT>B</IT>, means &plusmn; S.E. are shown.</P>
</CAPTION>
<GRAPHIC FILE="bc0232690004"></FIG>
</P>
<P>In mammals, activation of caspase-9 requires dATP, cytochrome
<IT>c</IT>, and Apaf-1 (<BBR RID="B34">). The homolog of Apaf-1 in
<IT>Drosophila</IT> is DARK (also known as Dapaf-1 or Hac-1)
(<BBR RID="B21" TO="B23">). <IT>In vitro</IT> activation of DRONC is decreased in
extracts made from mutant fly embryos lacking DARK, indicating that
DARK may play a role in DRONC activation similar to that of Apaf-1 in
caspase-9 activation (<BBR RID="B33">). In order to determine whether DARK is also
required for apoptosis stimulated by depletion of DIAP1, S2 cells were
treated with <IT>dark</IT> <GLOSREF RID="G3">dsRNA</GLOSREF>, and 24 h later
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> was added to induce apoptosis. Co-silencing of
<IT>dark</IT> and <IT>diap1</IT> also suppressed apoptosis induced
by loss of DIAP1 and resulted in even higher cell viability than cells
co-silenced for <IT>dronc</IT> and <IT>diap1</IT> (Fig.
<FIGR RID="F4"><IT>A</IT>). Also, similar to <IT>dronc</IT> dsRNA-treated cells,
<IT>dark</IT> dsRNA-treated cells surviving after 12 h of
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> treatment began to divide. Together, these data
indicate that an important function of DIAP1 in S2 cells is to inhibit
the activity of DRONC, and that DRONC activity is in turn dependent on
DARK.</P>
<P>S2 cells treated with cycloheximide undergo
caspase-dependent apoptosis within 3&ndash;4 h (<BBR RID="B18">). Similar to
<IT>diap1</IT> <GLOSREF RID="G2">RNAi</GLOSREF>, silencing <IT>dronc</IT> or <IT>dark</IT>
prior to cycloheximide treatment dramatically delayed apoptosis (Fig.
<FIGR RID="F4"><IT>B</IT>). Silencing <IT>dronc</IT> also strongly inhibited
apoptosis stimulated by UV light (data not shown). These data are in
agreement with the recent report (<BBR RID="B25">) that depletion of DARK by <GLOSREF RID="G2">RNAi</GLOSREF>
protected S2 cells from stress-related apoptotic stimuli, including
ultraviolet light and cycloheximide.</P>
<P>The observation that depletion of <IT>dronc</IT> or <IT>dark</IT>
did not completely suppress apoptosis induced by a reduction in DIAP1
(Fig. <FIGR RID="F4"><IT>A</IT>) may have been due to small amounts of DRONC or
DARK protein remaining after 24 h of <GLOSREF RID="G3">dsRNA</GLOSREF> treatment.
Alternatively, there may be other apical caspases, such as DREDD (<BBR RID="B35">)
or STRICA (<BBR RID="B36">) that can become activated following loss of DIAP1. This
latter possibility is supported by the greater protection seen with
co-silencing of <IT>dark</IT> than with <IT>dronc</IT> (Fig.
<FIGR RID="F4"><IT>A</IT>). Nevertheless, our results indicate that DRONC appears
to be the major apical caspase that is activated following depletion of
DIAP1, because the majority of cells are protected and continue
dividing following <IT>diap1</IT> and <IT>dronc</IT> <GLOSREF RID="G2">RNAi</GLOSREF>.</P>
</SEC>
<SEC><ST>DIAP1 Inhibits Excess Accumulation of Processed DRONC</ST>
<P>In
addition to DRONC, another caspase, DRICE, is also known to be
activated in <IT>Drosophila</IT> embryos lacking DIAP1 (<BBR RID="B18">).
Furthermore, immunodepletion of DRICE from apoptotic S2 cell lysates
removed all of the detectable chromatin condensing activity from the
lysates, suggesting that DRICE plays a vital role in apoptosis (<BBR RID="B37">).
These findings and our data showing the requirement for DRONC and DARK
in apoptosis stimulated by depletion of DIAP1 or UV light led us to
examine the activation of DRONC and DRICE following treatment with
these stimuli. Lysates from S2 cells treated with <IT>diap1</IT>
<GLOSREF RID="G3">dsRNA</GLOSREF> or UV light were immunoblotted for DRONC and DRICE. Within 3
h after treatment with either stimulus a processed form of DRONC,
hereafter referred to as Pr1, was detected (Fig.
<FIGR RID="F5"><IT>A</IT>). By 6 h, a second,
smaller processed form of DRONC, hereafter referred to as Pr2, was also
seen. Pr1 disappeared as Pr2 accumulated over time, suggesting but not
proving that Pr1 was being further processed into Pr2. Full-length
DRONC also disappeared over time, although the decrease in full-length
DRONC was sometimes difficult to detect because it runs as a tight
doublet with a nonspecific background band (best seen in the
<IT>right-hand panel</IT> of Fig. <FIGR RID="F5"><IT>A</IT>). On the other hand,
DRICE processing was not detected until 6 h after treatment with
either stimulus (Fig. <FIGR RID="F5"><IT>B</IT>). The appearance of the Pr2 form of
DRONC coincided with the onset of DRICE processing, and thus may be a
result of cleavage of Pr1 by DRICE or another effector caspase. Both
Pr1 and Pr2, as well as full-length DRONC, were affinity-labeled with
biotinylated <GLOSREF RID="G4">Z-VAD-fmk</GLOSREF> indicating that they are enzymatically active
processed forms of DRONC and not merely inactive degradation products
(data not shown).
<FIG ID="F5"><CAPTION><P><B>DRONC undergoes continuous processing in S2
cells, and DIAP1 is required to prevent accumulation of processed
DRONC.</B> <IT>A</IT>, DRONC is processed into two forms, Pr1 and
Pr2, following treatment of S2 cells with UV light (<IT>left</IT>) or
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> (<IT>right</IT>). Cell lysates were harvested
at the times shown and immunoblotted for DRONC protein. <IT>FL</IT>,
full-length DRONC. The <IT>asterisk</IT> indicates a nonspecific
background band. <IT>B</IT>, DRICE also undergoes processing
following apoptotic stimuli, but it is processed later than DRONC, and
its processing is dependent on DRONC. Cells were treated with UV light
(<IT>left</IT>) or <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> (<IT>middle</IT>), and
lysates were harvested at the times shown and immunoblotted for DRICE
protein. In the <IT>right-hand panel</IT>, S2 cells were treated with
<IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> for 24 h to deplete DRONC protein, and then
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> was added, and cells were harvested at the times
shown after <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> addition, and lysates were
immunoblotted for DRICE. <IT>FL</IT>, full-length DRICE;
<IT>Pr</IT>, processed DRICE. <IT>C</IT>, proteasome inhibition
results in accumulation of the Pr1 processed form of DRONC. S2 cells
were treated with MG132 and harvested at the times shown. Lysates were
immunoblotted for DRONC protein. <IT>D</IT>, silencing of
<IT>dark</IT> results in over-accumulation of full-length DRONC. S2
cells were treated with the indicated dsRNAs for 24 h, except
<IT>diap1</IT>, which was treated for 9 h. Cell lysates were
harvested and immunoblotted for DRONC protein. <IT>A&ndash;D</IT>, the
migration of molecular mass markers is indicated to the <IT>left</IT>
in kDa. In each case, similar results were obtained in several
independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="bc0232690005"></FIG>
</P>
<P>Because of the length of their prodomains, it is widely assumed that
DRONC and DRICE are apical and effector caspases, respectively. Our
observation that DRONC is processed earlier than DRICE following
stimulation of apoptosis supports this hypothesis. In order to
determine whether processing of DRICE is dependent on DRONC, we
examined DRICE processing following depletion of DRONC. S2 cells
treated with <IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> for 24 h and then treated with
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> were immunoblotted for DRICE and showed almost
no DRICE processing (Fig. <FIGR RID="F5"><IT>B</IT>). DRICE processing was also
almost completely inhibited when S2 cells were treated with UV light
after <IT>dronc</IT> <GLOSREF RID="G2">RNAi</GLOSREF> (data not shown). In both cases, the cells
remained viable throughout the experiment. These results are consistent
with DRONC being an apical caspase that is required for processing of
the effector caspase DRICE following an apoptotic stimulus. In
addition, these results also indicate that in normal, living
cells<IT>,</IT> DIAP1 promotes cell viability by inhibiting DRONC
activity and not that of DRICE, because DRICE processing does not occur
in the absence of active DRONC.</P>
<P>Fly embryos lacking DIAP1 spontaneously undergo massive apoptosis, as
do S2 cells depleted of DIAP1 by <GLOSREF RID="G2">RNAi</GLOSREF>. This suggests that not only does
DIAP1 inhibit DRONC activity, but also that this activity is
constitutively present in cells because DIAP1 is required to prevent
spontaneous apoptosis. Because DIAP1 can bind to DRONC, this inhibition
may be direct and/or it may be due to DIAP1 acting as an <GLOSREF RID="G7">E3</GLOSREF> and causing
the degradation of DRONC by the proteasome. To determine whether DRONC
is targeted for proteasome degradation, S2 cells were treated with the
proteasome inhibitor MG132 and immunoblotted for DRONC. Interestingly,
MG132-treated cells consistently exhibited an accumulation of the Pr1
form of processed DRONC (Fig. <FIGR RID="F5"><IT>C</IT>), even though MG132
treatment itself had no effect on cell viability. However, MG132
treatment did not result in an increase in the levels of full-length
DRONC (Fig <FIGR RID="F5"><IT>C</IT>). In addition, there was no further processing
of DRONC to the Pr2 form seen in cells undergoing apoptosis induced by
either UV treatment or <IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> (compare Fig. <FIGR RID="F5">,
<IT>C</IT> and <IT>A</IT>). Thus, even in the absence of an
apoptotic signal, DRONC is continuously processed to the Pr1 form, and
the Pr1 form is subject to proteasome-mediated degradation. Given the
fact that <IT>diap1</IT> <GLOSREF RID="G2">RNAi</GLOSREF> or UV light cause a rapid decrease in
DIAP1 levels, and the recent report (<BBR RID="B32">) that DRONC is a target for
ubiquitination by DIAP1, it appears that DIAP1 is required to prevent
accumulation of the Pr1 processed form of DRONC, probably by directing
its ubiquitination.</P>
<P>These results also indicate that there are least two steps involved in
DRONC processing <IT>in vivo</IT>. We suggest that the first
cleavage, resulting in the Pr1 form, may be due to autocatalytic
processing, whereas the second cleavage resulting in Pr2 is
specifically seen in dying cells and may be due to cleavage by an
effector caspase such as DRICE. Although we do not have direct evidence
to support this conclusion, we believe it is the simplest explanation
for the observed results based the following evidence. 1) The apparent
molecular weight of Pr1 is consistent with an <IT>in vitro</IT>
autocatalytic cleavage event for DRONC as demonstrated previously (<BBR RID="B13">).
DRONC was shown previously to autoprocess itself <IT>in vitro</IT>
after a glutamate residue, Glu-352, and the apparent molecular weight
of Pr1 is similar to that expected if cleavage occurred at Glu-352
(40.3 kDa). Furthermore, the size of Pr2 is consistent with Pr1 being
further cleaved at the canonical caspase cleavage site (DEYD) located
at the boundary between the large and small subunits at position 324
(expected size of 37.0 kDa). 2) The timing of the appearance and
disappearance of Pr1 and Pr2 suggests (but does not prove) a
precursor-product relationship between these two forms of processed
DRONC (Fig. <FIGR RID="F5"><IT>A</IT>). 3) Because DRONC is believed to be an
apical caspase, it would be expected that the initial cleavage event is
autocatalytic. Pr1 is the first cleavage product of DRONC observed
following an apoptotic stimulus and occurs before DRICE activation,
whereas the appearance of Pr2 correlates with DRICE activation.</P>
<P>DARK is required for efficient processing of DRONC <IT>in vitro</IT>
(<BBR RID="B33">) and in the absence of DARK, apoptosis induced by either
<IT>diap1</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> addition or cycloheximide treatment is largely
suppressed (Fig. <FIGR RID="F4">). DARK may therefore play a role in the continuous
autoprocessing of DRONC. S2 cells were treated with <IT>dark</IT>
<GLOSREF RID="G3">dsRNA</GLOSREF> and after 24 h immunoblotted for DRONC. Remarkably, these
cells showed an accumulation of full-length DRONC (Fig. <FIGR RID="F5"><IT>D</IT>),
suggesting that DARK is indeed required for the continuous
autoprocessing of DRONC. These cells also contained some of the Pr1
form of DRONC, which may have been due to low levels of DARK remaining
after <GLOSREF RID="G2">RNAi</GLOSREF> or to spontaneous DRONC dimerization and autoactivation that
may occur without the need for DARK when DRONC accumulates to high
levels, similar to the Apaf-1-independent activation observed when
caspase-9 is present at higher than normal concentrations (<BBR RID="B38">). The
presence of Pr1 DRONC in cells treated with <IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> for
24 h (Fig. <FIGR RID="F5"><IT>D</IT>) suggests that the half-life of Pr1 in
nonapoptotic cells may be relatively long compared with the time
required for autoprocessing of full-length DRONC. If our hypothesis is
correct that DRONC first autoprocesses itself to Pr1 and only then is
subject to proteasome degradation, then it would be expected that
full-length DRONC would disappear faster than Pr1 following silencing
of <IT>dronc</IT> by <GLOSREF RID="G2">RNAi</GLOSREF>. In addition, cells treated with
<IT>dronc</IT> <GLOSREF RID="G3">dsRNA</GLOSREF> are not apoptotic, and thus Pr1 is not being
further processed to Pr2, possibly further lengthening Pr1
half-life.</P>
<P>Together these results provide evidence for a model (Fig.
<FIGR RID="F6">) in which DRONC continuously undergoes
processing to the Pr1 form in normal living cells, and this processed
form, which we suggest is due to autoprocessing, is continuously
degraded via the <GLOSREF RID="G7">E3</GLOSREF> activity of DIAP1. This initial processing step
proceeds through a mechanism that requires DARK, perhaps involving
apoptosome formation. In this model, DIAP1 is required to inhibit the
over-accumulation of Pr1 DRONC through its ability to act as an <GLOSREF RID="G7">E3</GLOSREF>.
However, once a death signal is received and DIAP1 is removed, either
through binding to apoptotic inducers such as Hid, Reaper or Grim, or
by degradation (<BBR RID="B18">, <BBR RID="B39" TO="B42">), this suppression is released and the Pr1
form of DRONC accumulates, activating effector caspases such as DRICE
which can further cleave Pr1 DRONC to the Pr2 form as well as cleave
other apoptotic substrates, leading to apoptosis. This model does not
rule out the possibility that DIAP1 may also directly inhibit the
enzymatic activity of full-length and/or partially processed DRONC. In
fact, this possibility is suggested by the fact that MG132 treatment
resulted in an over-accumulation of Pr1 DRONC, but these cells did not
die (Fig. <FIGR RID="F5"><IT>C</IT>).
<FIG ID="F6"><CAPTION><P><B>A model for how DIAP1 promotes
<IT>Drosophila</IT> cell viability.</B> In normal living cells
(<IT>upper panel</IT>), DRONC undergoes continuous autoprocessing via
a DARK-dependent mechanism. It is not clear whether
cytochrome <IT>c</IT> is involved in this process. DIAP1 promotes
degradation of autoprocessed DRONC via its <GLOSREF RID="G7">E3</GLOSREF> activity and may also
directly inhibit the enzymatic activity of autoprocessed DRONC. Upon
receiving a death stimulus (<IT>lower panel</IT>), DIAP1 levels
decrease, and autoprocessed DRONC levels increase. This leads to
activation of effector caspases such as DRICE, which in turn further
cleave DRONC and other apoptotic substrates, resulting in apoptosis.
The prodomain and the large and small subunits of DRONC are shown, with
the prodomain <IT>shaded</IT>.</P>
</CAPTION>
<GRAPHIC FILE="bc0232690006"></FIG>
</P>
</SEC>
<SEC><ST>Concluding Remarks</ST>
<P>Prior to this work, the identity of the
caspase(s) that are normally inhibited by <GLOSREF RID="G1">IAP</GLOSREF> proteins in any living
cells had not been determined. Our results indicate that continuous
expression of the short lived <GLOSREF RID="G1">IAP</GLOSREF> protein DIAP1 is required to inhibit
the activity of the caspase DRONC and that DRONC acts as an apical
caspase in <IT>Drosophila</IT> S2 cells. Importantly, our results
showing induction of apoptosis in Sf21 cells following
Sf-<IT>iap</IT> <GLOSREF RID="G2">RNAi</GLOSREF> demonstrate that this pathway is probably
conserved in other insects as well.</P>
<P>Although it is widely assumed that DIAP1 inhibits caspase activity in
<IT>Drosophila</IT>, this is the first identification of a specific
caspase that must be inhibited by DIAP1 to promote cell survival. The
activation of mammalian caspase-9 requires Apaf-1, cytochrome
<IT>c</IT>, and dATP (<BBR RID="B6">). Our results suggest that the Apaf-1 homolog
DARK is also required for activation of DRONC, as depletion of DARK
caused an excess accumulation of full-length DRONC, and silencing of
<IT>dark</IT> prior to reducing DIAP1 levels protected cells from
apoptosis. However, unlike caspase-9, DRONC appears to undergo
continuous autoprocessing, even in normal living S2 cells. It is
possible that in insect cells, there is some level of constitutive
apoptosome formation that may not require cytochrome <IT>c</IT> but
may involve other factors. Recent data suggest that cytochrome
<IT>c</IT> is not required for apoptosome formation in
<IT>Drosophila</IT> cells (<BBR RID="B25">, <BBR RID="B26">), although addition of cytochrome
<IT>c</IT> further stimulated formation of an apoptosome-like complex
(<BBR RID="B26">).</P>
<P>We found that treatment of cells with the proteasome inhibitor MG132
resulted in over-accumulation of the larger Pr1 processed form of
DRONC, even though these cells remained viable throughout the
experiment. This result argues that this processed form, which we
suggest may result from autoprocessing at Glu-352, is continuously
produced in cells but is normally targeted for degradation by the
proteasome. In contrast, our data do not indicate that full-length
DRONC is a proteasome substrate <IT>in vivo</IT>, because there was
no detectable excess accumulation of full-length DRONC following
treatment with MG132. The involvement of DIAP1 in this degradation
process is supported by the increased levels of processed DRONC
following silencing of <IT>diap1</IT>, and by the recent report (<BBR RID="B32">)
that DIAP1 is capable of directing ubiquitination of DRONC.</P>
<P>In conclusion, the results of this study show that the apical caspase
DRONC is continuously processed in living <IT>Drosophila</IT> cells,
probably by an autocatalytic mechanism, and that DIAP1 is required to
prevent accumulation of this processed form of DRONC. This initial
processing step is dependent on the Apaf-1 homolog DARK and may occur
by DARK promoting DRONC dimerization, similar to the mechanism by which
Apaf-1 activates caspase-9. Removal of DIAP1 results in excess
accumulation of processed DRONC, activation of the downstream effector
caspase DRICE, and apoptosis. Our results thus have implications for
therapeutic strategies aimed at disrupting <GLOSREF RID="G1">IAP</GLOSREF> function in mammalian
cells, because they suggest that targeting interactions between <GLOSREF RID="G1">IAP</GLOSREF>
proteins and apical caspases are likely to be more effective at
inducing cell death than targeting interactions between <GLOSREF RID="G1">IAP</GLOSREF> proteins
and downstream effector caspases.</P>
</SEC>
</SEC>
</SEC>
</SEC>
</BDY>
<BM>
<GLOSSARY><DEFLIST><TERM ID="G1">IAP</TERM><DD><P>inhibitor of
apoptosis</P>
</DD><TERM ID="G2">RNAi</TERM><DD><P>RNA-mediated interference</P>
</DD><TERM ID="G3">dsRNA</TERM><DD><P>double stranded RNA</P>
</DD><TERM ID="G4">Z-VAD-fmk</TERM><DD><P>Z-Val-Ala-<SC>dl</SC>-Asp-fluoromethyl ketone</P>
</DD><TERM ID="G5">FBS</TERM><DD><P>fetal
bovine serum</P>
</DD><TERM ID="G6">RT</TERM><DD><P>reverse transcriptase</P>
</DD><TERM ID="G7">E3</TERM><DD><P>ubiquitin-protein ligase</P>
</DD><TERM ID="G8">BIR</TERM><DD><P>baculovirus IAP repeat</P>
</DD><TERM ID="G9">CAT</TERM><DD><P>chloramphenicol
acetyltransferase</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Duckett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>401</FIRSTPAGE><LASTPAGE>410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2002|3|401|Salvesen GS|277:51:49644:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2002|3|401|Salvesen GS|277:51:49644:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Weissman</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Ashwell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>288</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>874</FIRSTPAGE><LASTPAGE>877</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|288|874|Yang Y|277:51:49644:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|288|874|Yang Y|277:51:49644:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q. L.</FNM><SNM>Deveraux</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>239</FIRSTPAGE><LASTPAGE>252</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|239|Deveraux QL|277:51:49644:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|239|Deveraux QL|277:51:49644:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. R.</FNM><SNM>Stennicke</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochim. Biophys. Acta</TITLE><SERIES><VOLUMENR>1477</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>299</FIRSTPAGE><LASTPAGE>306</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochim Biophys Acta|2000|1477|299|Stennicke HR|277:51:49644:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochim Biophys Acta|2000|1477|299|Stennicke HR|277:51:49644:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. O.</FNM><SNM>Hengartner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>770</FIRSTPAGE><LASTPAGE>776</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|407|770|Hengartner MO|277:51:49644:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|770|Hengartner MO|277:51:49644:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nijhawan</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Budihardjo</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Srinivasula</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Alnemri</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>479</FIRSTPAGE><LASTPAGE>489</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|91|479|Li P|277:51:49644:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|91|479|Li P|277:51:49644:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Acehan</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Heuser</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Akey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>432</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2002|9|423|Acehan D|277:51:49644:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2002|9|423|Acehan D|277:51:49644:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>H., Xu, C. J.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yuan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>491</FIRSTPAGE><LASTPAGE>501</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|491|Li H|277:51:49644:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|491|Li H|277:51:49644:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Luo</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Budihardjo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Slaughter</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>490</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|481|Luo X|277:51:49644:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|481|Luo X|277:51:49644:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3</FIRSTPAGE><LASTPAGE>5</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2002|9|3|Salvesen GS|277:51:49644:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2002|9|3|Salvesen GS|277:51:49644:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Du</SNM></AUTHOR><AUTHOR><FNM>M., Li, Y., Li, L.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>42</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|102|33|Du C|277:51:49644:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|102|33|Du C|277:51:49644:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Verhagen</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Ekert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pakusch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Silke</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Connolly</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Reid</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Moritz</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Vaux</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>43</FIRSTPAGE><LASTPAGE>53</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|102|43|Verhagen AM|277:51:49644:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|102|43|Verhagen AM|277:51:49644:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Vernooy</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>27084</FIRSTPAGE><LASTPAGE>27093</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|27084|Hawkins CJ|277:51:49644:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|27084|Hawkins CJ|277:51:49644:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Meier</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Silke</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Leevers</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Evan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>598</FIRSTPAGE><LASTPAGE>611</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|598|Meier P|277:51:49644:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|598|Meier P|277:51:49644:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>H.-A. J.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>453</FIRSTPAGE><LASTPAGE>463</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|98|453|Wang SL|277:51:49644:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|98|453|Wang SL|277:51:49644:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Goyal</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>McCall</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Agapite</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hartwieg</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Steller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>589</FIRSTPAGE><LASTPAGE>597</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|589|Goyal L|277:51:49644:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|589|Goyal L|277:51:49644:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lisi</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Mazzon</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>White</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genetics</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>669</FIRSTPAGE><LASTPAGE>678</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genetics|2000|154|669|Lisi S|277:51:49644:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genetics|2000|154|669|Lisi S|277:51:49644:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Huh</SNM></AUTHOR><AUTHOR><FNM>I., Yu, H.</FNM><SNM>Muro</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R. M. R.</FNM><SNM>Feldman</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Clem</SNM></AUTHOR><AUTHOR><FNM>H.-A. J.</FNM><SNM>M<A><AC>u</AC><AC>&uml;</AC></A>ller</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>416</FIRSTPAGE><LASTPAGE>424</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|416|Yoo SJ|277:51:49644:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|416|Yoo SJ|277:51:49644:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Harlin</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Birkey Reffey</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Duckett</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lindsten</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3604</FIRSTPAGE><LASTPAGE>3608</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|3604|Harlin H|277:51:49644:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|3604|Harlin H|277:51:49644:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Martin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>109</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>793</FIRSTPAGE><LASTPAGE>796</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2002|109|793|Martin S|277:51:49644:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2002|109|793|Martin S|277:51:49644:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Rodriguez</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Abrams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>272</FIRSTPAGE><LASTPAGE>279</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|1999|1|272|Rodriguez A|277:51:49644:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|1999|1|272|Rodriguez A|277:51:49644:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tittel</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Steller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>745</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|4|745|Zhou L|277:51:49644:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|4|745|Zhou L|277:51:49644:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kanuka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sawamoto</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Inohara</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsuno</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Okano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>757</FIRSTPAGE><LASTPAGE>769</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|4|757|Kanuka H|277:51:49644:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|4|757|Kanuka H|277:51:49644:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Rodriguez</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Oliver</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Abrams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2189</FIRSTPAGE><LASTPAGE>2197</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2002|9|2189|Rodriguez A|277:51:49644:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2002|9|2189|Rodriguez A|277:51:49644:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. C.</FNM><SNM>Zimmermann</SNM></AUTHOR><AUTHOR><FNM>J.-E.</FNM><SNM>Ricci</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Droin</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1077</FIRSTPAGE><LASTPAGE>1087</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2002|156|1077|Zimmermann KC|277:51:49644:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2002|156|1077|Zimmermann KC|277:51:49644:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dorstyn</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Read</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cakouros</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Huh</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hay</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1089</FIRSTPAGE><LASTPAGE>1098</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2002|156|1089|Dorstyn L|277:51:49644:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2002|156|1089|Dorstyn L|277:51:49644:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Varkey</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jemmerson</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Abrams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>701</FIRSTPAGE><LASTPAGE>710</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|144|701|Varkey J|277:51:49644:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|144|701|Varkey J|277:51:49644:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Clemens</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Worby</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Simonson-Leff</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maehama</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Hemmings</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Dixon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6499</FIRSTPAGE><LASTPAGE>6503</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|6499|Clemens JC|277:51:49644:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|6499|Clemens JC|277:51:49644:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Q. L.</FNM><SNM>Deveraux</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Stennicke</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Hammock</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1427</FIRSTPAGE><LASTPAGE>1432</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|1427|Huang Q|277:51:49644:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|1427|Huang Q|277:51:49644:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Igaki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamamoto-Goto</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Tokushige</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kanda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miura</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>23103</FIRSTPAGE><LASTPAGE>23106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|23103|Igaki T|277:51:49644:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|23103|Igaki T|277:51:49644:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. J.</FNM><SNM>Clem</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5212</FIRSTPAGE><LASTPAGE>5222</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|5212|Clem RJ|277:51:49644:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|5212|Clem RJ|277:51:49644:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Wilson</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Goyal</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ditzel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zachariou</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Baker</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Agapite</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Steller</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Meier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>445</FIRSTPAGE><LASTPAGE>450</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|445|Wilson R|277:51:49644:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|445|Wilson R|277:51:49644:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Dorstyn</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mills</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Colussi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Coombe</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Abrams</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Richardson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>40416</FIRSTPAGE><LASTPAGE>40424</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|40416|Quinn LM|277:51:49644:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|40416|Quinn LM|277:51:49644:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2922</FIRSTPAGE><LASTPAGE>2933</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|2922|Wang X|277:51:49644:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|2922|Wang X|277:51:49644:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Rodriguez</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Erskine</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Thach</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Abrams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Biol.</TITLE><SERIES><VOLUMENR>201</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>202</FIRSTPAGE><LASTPAGE>216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Biol|1998|201|202|Chen P|277:51:49644:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Biol|1998|201|202|Chen P|277:51:49644:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Doumanis</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Death Differ.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>387</FIRSTPAGE><LASTPAGE>394</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Death Differ|2001|8|387|Doumanis J|277:51:49644:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Death Differ|2001|8|387|Doumanis J|277:51:49644:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. G.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>McCarthy</SNM></AUTHOR><AUTHOR><FNM>G. I.</FNM><SNM>Evan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>6192</FIRSTPAGE><LASTPAGE>6199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|6192|Fraser AG|277:51:49644:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|6192|Fraser AG|277:51:49644:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Renatus</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Stennicke</SNM></AUTHOR><AUTHOR><FNM>F. L.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Liddington</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>14250</FIRSTPAGE><LASTPAGE>14255</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|14250|Renatus M|277:51:49644:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|14250|Renatus M|277:51:49644:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Hays</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Wickline</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Cagan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>425</FIRSTPAGE><LASTPAGE>431</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|425|Hays R|277:51:49644:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|425|Hays R|277:51:49644:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>Holley</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Colon-Ramos</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kornbluth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>439</FIRSTPAGE><LASTPAGE>444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|439|Holley CL|277:51:49644:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|439|Holley CL|277:51:49644:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. D.</FNM><SNM>Ryoo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bergmann</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Gonen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Steller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>432</FIRSTPAGE><LASTPAGE>438</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|432|Ryoo HD|277:51:49644:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|432|Ryoo HD|277:51:49644:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Wing</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Schreader</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yokokura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Andrews</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Huseinovic</SNM></AUTHOR><AUTHOR><FNM>C. K.</FNM><SNM>Dong</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Ogdahl</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nambu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>451</FIRSTPAGE><LASTPAGE>456</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2002|4|451|Wing JP|277:51:49644:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2002|4|451|Wing JP|277:51:49644:42|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 22, 2002, DOI 10.1074/jbc.M203464200</P>
</FN>

</BM>
</ART>
