<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2801" ARTNUM="C200543200" VID="277" ISS="51" DATE="12-20-2002" PPF="49815" PPL="49819">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Modulation of Thrombomodulin-dependent
Activation of Human Protein C through Differential Expression of
Endothelial Smads<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>George</FNM><SNM>Sandusky</SNM></AU>
<AU><FNM>David T.</FNM><SNM>Berg</SNM></AU>
<AU><FNM>Mark A.</FNM><SNM>Richardson</SNM></AU>
<AU><FNM>Laura</FNM><SNM>Myers</SNM></AU>
<AU><FNM>Brian W.</FNM><SNM>Grinnell</SNM></AU>
<FNR RID="FN152"><AFF>From the Division of Research Technologies, Lilly Research
Laboratories, Lilly Corporate Center, Indianapolis, Indiana 46285</AFF>
</AUG>
<RE>September 25, 2002</RE><RV>October 17, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>5</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed: Division of Research
Technologies, Lilly Research Laboratories, Lilly Corp. Center,
Indianapolis, IN 46285-0444. Tel.: 317-276-2293; Fax: 317-277-2934;
E-mail: grinnell&commat;lilly.com.</P>
</FN>
<ABS><P>Protein C is a plasma protease that in its active
form plays a central role in the regulation of vascular function by
modulating thrombosis, inflammation, and apoptosis. A central
player in this pathway is the cytokine-regulated receptor
thrombomodulin (<GLOSREF RID="G5">TM</GLOSREF>), which functions as a co-factor for the
thrombin-dependent generation of activated protein C. We
have found that tumor necrosis factor-&bgr;
(TGF-&bgr;)-dependent suppression of <GLOSREF RID="G5">TM</GLOSREF> on endothelial cells
is differentially regulated by endothelial Smad6s and Smad7.
Overexpression of Smad6s resulted in activation of a TGF-&bgr; reporter
alone and enhanced TGF-&bgr; response. Moreover, Smad6s overexpression
suppressed <GLOSREF RID="G5">TM</GLOSREF> and subsequently reduced activated protein C
generation. Antisense inhibition of Smad6s expression enhanced the
TM-dependent activation of protein C, whereas blocking the
inhibitory Smad7 by antisense resulted in reduced
TM-dependent activation of protein C. The effect of Smad6s
appeared to be due, at least in part, to up-regulation of TGF-&bgr;
itself. Immunohistochemisty studies in normal <IT>versus</IT>
atherosclerotic vessels showed that <GLOSREF RID="G5">TM</GLOSREF> levels were suppressed in the
endothelium over plaque. Consistent with the <IT>in vitro</IT> data,
we found differential expression of Smad6s and Smad7 in normal
<IT>versus</IT> atherosclerotic vessels, with Smad6s expression low
in normal vessels but elevated in atherosclerotic vessels. In contrast,
the opposite expression pattern was observed for Smad7. Overall, our
results suggest that the relative balance of these intracellular Smads
modulate the balance of endothelial function with regard to protein C
activation.</P>
</ABS></FM>
<BDY>
<P>Endothelial dysfunction plays a critical role in the development
of both chronic (atherosclerosis) and acute (thrombotic) cardiovascular
disease (<BBR RID="B1" TO="B4">). An important modulator of endothelial function is
activated protein C. Protein C is a plasma serine protease that has a
well described role in maintaining normal hemostatic balance (<BBR RID="B5" TO="B8">).
Upon activation by thrombin, activated protein C
(<GLOSREF RID="G1">APC</GLOSREF>)<SUP>1</SUP> acts as a feedback
inhibitor of thrombin generation by inactivating the activated forms of
Factors V and VIII, thus inhibiting the prothrombinase and Factor Xase
enzyme complexes, respectively. In addition, recent studies have
demonstrated that activated protein C plays a key role in regulating
endothelial genes associated with cell survival and anti-apoptotic
activities, thereby directly modulating intracellular signaling and
pathways that protect the interface between the vessel wall and the
soluble environment (<BBR RID="B9">, <BBR RID="B10">). Activated protein C has been shown to be
an effective antithrombotic in a wide variety of venous and arterial
thrombosis models (reviewed in Refs. <BBR RID="B7">, <BBR RID="B11">, and <BBR RID="B12">), and activated
recombinant human protein C has demonstrated efficacy in the treatment
of severe sepsis (<BBR RID="B13">).</P>
<P>The major physiologic factor controlling the activation of protein C by
thrombin is the endothelial surface membrane protein thrombomodulin
(<GLOSREF RID="G5">TM</GLOSREF>) (<BBR RID="B14">). As thrombin is generated, it complexes with <GLOSREF RID="G5">TM</GLOSREF> to form an
enzyme complex that no longer has procoagulant activity (converting
fibrinogen to fibrin) but instead has anti-thrombotic activity by
converting zymogen protein C to <GLOSREF RID="G1">APC</GLOSREF>. Areas of the human aorta at high
risk for atherosclerosis have reduced <GLOSREF RID="G5">TM</GLOSREF> and increased prothombinase
activity (<BBR RID="B15">), and <GLOSREF RID="G5">TM</GLOSREF> has been shown to be reduced in the endothelium
over atherosclerotic plaque (<BBR RID="B16">). In general, atherosclerotic lesions
appear to be associated with acquired defects in the protein C system
(<BBR RID="B17">), and poor response to <GLOSREF RID="G1">APC</GLOSREF> generation has been suggested as a
prominent risk predictor of advanced arterial disease (<BBR RID="B18">) and ischemic
stroke risk (<BBR RID="B19">). Thus, <GLOSREF RID="G5">TM</GLOSREF> controls the balance between the
pro-coagulant activities of thrombin (fibrin generation, platelet
activation) and anticoagulant activity (<GLOSREF RID="G1">APC</GLOSREF> generation) and determines
a condition of either normal homeostasis or vessel pathology.</P>
<P>The level of <GLOSREF RID="G5">TM</GLOSREF> on endothelial cells has been shown to be modulated by
cytokines, including transforming growth factor-&bgr; (TGF-&bgr;). Both
TGF-&bgr;1 and TGF-&bgr;2 have been shown to down-regulate thrombomodulin
mRNA expression in cultured human endothelial cells (<BBR RID="B20">, <BBR RID="B21">), and
increased TGF-&bgr; correlates with decreased TM-containing vessels in
sustained local endothelial dysfunction (<BBR RID="B22">). In this study, we have
explored the role of TGF-&bgr; signaling in controlling the
TM-dependent activation of protein C on endothelial cells,
focusing on the role of endothelial Smad proteins. Most of the Smad
family of proteins positively control signal transduction of the
various members of the TGF-&bgr; family (reviewed in Refs. <BBR RID="B23" TO="B28">);
however, two Smads (Smad6 and Smad7) inhibit TGF-&bgr; signal
transduction. Smad6 has been shown to inhibit signaling by the TGF-&bgr;
superfamily (<BBR RID="B29" TO="B32">) and plays a role in the development of the
cardiovascular system (<BBR RID="B33">). The Smad7 protein has been extensively
studied and shown to prevent phosphorylation of receptor-activated
Smads, thereby inhibiting TGF-&bgr;-induced signaling responses (<BBR RID="B34" TO="B37">).
Recently, we described the characterization of an endothelial splice
variant of Smad6, designated Smad6s, that showed differential activity
relative to the inhibitory Smads in a <IT>Xenopus</IT> model, being
an antagonist of the bone morphogenic protein pathway but an
agonist of the activin pathways (<BBR RID="B38">). Using overexpression and
antisense modulation, we show that Smad6s positively mediates TGF-&bgr;
repression of <GLOSREF RID="G5">TM</GLOSREF> and subsequent reduction in <GLOSREF RID="G1">APC</GLOSREF> generation in human
endothelial cells. In contrast, the inhibitory Smad7 significantly
reduced TGF-&bgr; down-regulation of <GLOSREF RID="G1">APC</GLOSREF> generation. Furthermore, we show
that Smad6s and Smad7 are counter-regulated in normal <IT>versus</IT>
atherosclerotic plaques in a manner consistent with the down-regulated
<GLOSREF RID="G5">TM</GLOSREF> levels and <GLOSREF RID="G1">APC</GLOSREF> generation in the endothelium of atherosclerotic
vessels.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents and Cell Culture</ST>
<P>Thrombin and hirudin were
obtained from Sigma. Human protein C was produced as described
previously (<BBR RID="B39">). The chromogenic substrate, S2366, was obtained from
Chromogenix. TGF-&bgr;1 and TGF-&bgr;3 were purchased from R&thinsp;&amp;&thinsp;D Systems.
Human umbilical vein endothelial cells were obtained from Clonetics
(San Diego, CA) and grown as described previously (<BBR RID="B40">). SVHA-1 cells,
an SV40-transformed human aortic endothelial cell line, were used to
obtain high transfection rates needed for the antisense experiments.
Cells were maintained in DMEM/F-12 (3:1), a medium comprised of a 3:1
v/v mixture of Dulbecco&apos;s modified Eagle&apos;s medium and Ham&apos;s nutrient
mixture F-12. DMEM/F-12 (3:1) and fetal bovine serum were purchased
from Invitrogen. The basal medium was supplemented with 10
n<SC>m</SC> selenium, 50 &mgr;<SC>m</SC> 2-aminoethanol, 20
m<SC>m</SC> HEPES, 50 &mgr;g/ml gentamycin, and 5&percnt; fetal bovine
serum. All other reagents were of the highest quality available.</P>
</SEC>
<SEC><ST>DNA Transfection and Chloramphenicol Acetyltransferace (<GLOSREF RID="G2">CAT</GLOSREF>)
<GLOSREF RID="G7">ELISA</GLOSREF> Assay</ST>
<P>The vector pOCAT2336 for measuring TGF-&bgr; response
and Smad expression vectors were described previously (<BBR RID="B38">). Endothelial
cells were seeded in six-well plates to 80&percnt; confluence. DNA was
transfected at a concentration of 1 &mgr;g for pOCAT2336 and 5 &mgr;g for
the Smad vectors with Invitrogen&apos;s Lipofectin reagent and used
accordingly to manufacturer&apos;s instruction. Expressed <GLOSREF RID="G2">CAT</GLOSREF> protein was
measured using a <GLOSREF RID="G2">CAT</GLOSREF> <GLOSREF RID="G7">ELISA</GLOSREF> kit from Roche Molecular Biochemicals and
performed according to manufacturer&apos;s protocol. The plates were read
kinetically and data expressed in mOD/min.</P>
</SEC>
<SEC><ST>Antisense Phosphorothioate Oligodeoxynucleotides</ST>
<P>The
oligonucleotides used in antisense experiments were synthesized with
phosphorothioates and C-5 propyne pyrimidines following standard
protocols (<BBR RID="B41">). Antisense oligodeoxynucleotides were designed to
hybridize to the region of the Smad6s or the Smad7 mRNA
encompassing the initial ATG. The sequence of the antisense
oligodeoxynucleotide for Smad6s was: 5&prime;-GGTTTGCCCATTCTGGACAT-3&prime;, and
the sense strand control oligodeoxynucleotide for Smad6s was:
5&prime;-ATGTCCAGAATGGGCAAACC-3&prime;. The sequence of the antisense
oligodeoxynucleotide for Smad7 was: 5&prime;-GATCGTTTGGTCCTGAACAT-3&prime;, and the
sense strand control oligodeoxynucleotide for Smad7 was:
5&prime;-ATGTTCAGGACCAAACGATC-3&prime;. Oligonucleotides were introduced to cells
following a modification of a procedure as outlined in Ref. <BBR RID="B41">.
Briefly, cells were plated in 96-well COSTAR plates at a density of
2000 or 5000 cells/well and allowed to attach overnight. After washing
monolayers with serum-free medium (<GLOSREF RID="G3">SFM</GLOSREF>), a 10 or 20 &mgr;<SC>m</SC>
concentration of each oligonucleotides was introduced in 100
&mgr;l of <GLOSREF RID="G3">SFM</GLOSREF>. Control wells containing <GLOSREF RID="G3">SFM</GLOSREF> with vehicle alone were
included in addition to the sense strand oligonucleotides controls.
After an overnight incubation in the presence of oligos, each condition
was rinsed with <GLOSREF RID="G3">SFM</GLOSREF> and re-charged with oligonucleotides overnight as
above. On the fourth day each experimental condition was treated with
or without TGF-&bgr; at a concentration of 1 ng/ml in the maintenance
medium. The antisense was shown to inhibit the Smad protein levels by
Western blot analysis. Cell surface <GLOSREF RID="G5">TM</GLOSREF> levels were assayed as described
previously (<BBR RID="B42">). TM-dependent protein C activation was
performed as follows: conditioned medium was removed and replaced with
100 &mgr;l of <GLOSREF RID="G3">SFM</GLOSREF> containing 25 &mgr;g/ml human protein C and 0.5 units/ml
thrombin. After 1-h incubation at room temperature, 75 &mgr;l was removed
to a 96-well plate well containing 50 &mgr;l of 10 units/ml hirudin in
activation buffer (20 m<SC>m</SC> Tris, pH 7.4, 150 m<SC>m</SC>
NaCl) and incubated 5&ndash;10 min with agitation. Activated human protein C
was then assayed by adding 50 &mgr;l of the chromogenic substrate S2366
and measuring the change in absorbance at 405 nm on a 5-min kinetic run
using a Molecular Devices ThermoMax plate reader.</P>
</SEC>
<SEC><ST>TFG-&bgr; Promoter Activation and Secretion</ST>
<P>TGF-&bgr;3 (<BBR RID="B43">) and
TGF-&bgr;1 promoter (<BBR RID="B44">) constructs driving <GLOSREF RID="G2">CAT</GLOSREF> expression (1 &mgr;g) were
co-transfected with Smad6s vector (5 &mgr;g), Smad7 (5 &mgr;g), or with a
control pCIneo vector (Promega, Madison, WI). Transfection using
Lipofectin in serum-free medium on ECV304 cells (ATCC CRL1998),
previously plating cells at 3 &times; 10<SUP>5</SUP> cells per well in
a six-well plate with DMEM/F-12 medium in 5&percnt; fetal bovine
serum. After 24 h, the cells were washed twice with
phosphate-buffered saline (<GLOSREF RID="G8">PBS</GLOSREF>), and 2 ng/ml TGF-&bgr;1 or TGF-&bgr;3
(R&thinsp;&amp;&thinsp;D Systems) was added in serum-free <GLOSREF RID="G6">DMEM</GLOSREF> medium containing 100
&mgr;g/ml Cohn&apos;s fractionated bovine serum albumin. The cells were
incubated overnight at 37&thinsp;&deg;C, and supernatants were collected, and
levels of endogenous latent TGF-&bgr;1 and TGF-&bgr;3 secreted into the
supernatant were evaluated with <GLOSREF RID="G7">ELISA</GLOSREF> kits according to manufacturer
(R&thinsp;&amp;&thinsp;D systems). The cells were washed twice with <GLOSREF RID="G8">PBS</GLOSREF>, lysed, and <GLOSREF RID="G2">CAT</GLOSREF>
activity expressed was measured kinetically. Lysates were normalized
using a BCA assay measuring total protein concentration.</P>
</SEC>
<SEC><ST>Immunohistochemistry</ST>
<P>All tissue specimens were retrieved
from the tissue bank of Lilly Research Laboratories. These tissues were
obtained from the Cooperative Human Tissue Network using an
institutional review board-approved protocol. All human samples were
derived from surgical specimens obtained during the period extending
from 1996 to 1999. Tissues were fixed overnight in zinc-buffered
formalin and then transferred to 70&percnt; ethanol prior to processing
through paraffin. Five-micrometer sections were microtomed and
the slides baked overnight at 60&thinsp;&deg;C. The slides were then
deparaffinized in xylene and rehydrated through graded alcohols to
water. Antigen retrieval was performed by immersing the slides in
Accutuf tissue unmasking solution (Accurate Chemical) for 10 min at
90&thinsp;&deg;C (in a water bath), cooling at room temperature for 10 min,
washing in water, and then proceeding with immunostaining. All
subsequent staining steps were performed on the Dako
immunostainer; incubations were done at room temperature, and
Tris-buffered saline plus 0.05&percnt; Tween 20, pH 7.4 (TBS; Dako Corp.) was
used for all washes and diluents. Thorough washing was performed after
each incubation. Slides were blocked with protein blocking solution
(Dako) for 5 min; after washing, a 10 &mgr;g/ml amount of the particular
SMAD antibody (or irrelevant control antibody) was added to the slides
and incubated for 30 min. A biotinylated secondary antibody plus
streptavidin-horseradish peroxidase kit (Dako LSAB2) was then utilized
along with a DAB chromagen and peroxide substrate to detect the bound
antibody complexes. The slides were briefly counterstained with
hematoxylin, removed from the autostainer, and dehydrated through
graded alcohols to xylene. Coverslips were mounted with a permanent
mounting medium. Scoring was based on a blind
evaluation of the intensity and localization of staining using light
microscopy as reviewed by two board-certified pathologists, with
negative being the total absence of detectible staining.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>TGF-&bgr; Suppresses <GLOSREF RID="G1">APC</GLOSREF> Generation on Human Endothelial
Cells</ST>
<P>As described previously and shown in Fig.
<FIGR RID="F1"><IT>A</IT>, the level of surface <GLOSREF RID="G5">TM</GLOSREF> is
suppressed on human endothelial cells treated with TGF-&bgr;1. To
determine whether this reduction in <GLOSREF RID="G5">TM</GLOSREF> resulted in a concomitant
reduction in the ability of cells to support <GLOSREF RID="G1">APC</GLOSREF> generation, cells were
treated with TGF-&bgr;, and the rate of thrombin-catalyzed activation of
exogenous zymogen protein C was determined. As shown in Fig.
<FIGR RID="F1"><IT>B</IT>, the reduction in <GLOSREF RID="G5">TM</GLOSREF> by TGF-&bgr; resulted in a significant
reduction in the ability to support <GLOSREF RID="G1">APC</GLOSREF> generation. The amount of <GLOSREF RID="G1">APC</GLOSREF>
generation was directly proportional to the relative level of
thrombomodulin present on the cell surface (<IT>inset</IT>).
<FIG ID="F1"><CAPTION><P><B>Suppression of TM-dependent
activation of protein C by TGF-&bgr;. </B><IT>A</IT>, effect of
TGF-&bgr; on the level of surface thrombomodulin on human umbilical vein
endothelial cells (mean &plusmn; S.D.; <IT>n</IT> = 3). Cells
were treated with 1 ng/ml TGF-&bgr; 16 h prior to assay by <GLOSREF RID="G7">ELISA</GLOSREF> as
described previously (<BBR RID="B42">). <IT>B</IT>, concentration dependence of
TGF-&bgr; suppression of the activation of protein C on the surface of
human umbilical vein endothelial cells. Results are expressed as the
rate of protein C activation in mOD/min using a synthetic
peptide substrate S2366 (mean &plusmn; S.D.; <IT>n</IT> = 3).
<IT>Inset</IT>, correlation of <GLOSREF RID="G1">APC</GLOSREF> generation and <GLOSREF RID="G5">TM</GLOSREF> level on
the cell surface by <GLOSREF RID="G7">ELISA</GLOSREF> (mean &plusmn; S.D.; <IT>n</IT> =
3).</P>
</CAPTION>
<GRAPHIC FILE="bc5122801001"></FIG>
</P>
</SEC>
<SEC><ST>Smad6s Enhances TGF-&bgr; Suppression of <GLOSREF RID="G5">TM</GLOSREF> and <GLOSREF RID="G1">APC</GLOSREF>
Generation</ST>
<P>Because our previous studies in <IT>Xenopus</IT> had
shown that Smad6s had differential activity in modulating TFG-&bgr;
family pathways, we examined its role in TGF-&bgr; signaling in
endothelial cells. Co-transfection experiments were performed with a
Smad6s mammalian expression vector and the TGF-&bgr; reporter plasmid
(pOCAT2336) containing the <GLOSREF RID="G2">CAT</GLOSREF> gene under the control of
TGF-&bgr;-inducible plasminogen activator inhibitor-1 gene promoter.
Endothelial cells transiently transfected with the reporter construct
responded to TGF-&bgr; with an approximate 5-fold increase in reporter
activity (Fig. <FIGR RID="F2"><IT>A</IT>).
Interestingly, transfection of cells with the Smad6s expression plasmid
resulted in a similar increase in TGF-&bgr;-dependent
promoter activity and enhanced the response in combination with
TGF-&bgr;. The ability of Smad6s to induce a TGF-&bgr;-like response in the
reporter assay was confirmed by examining its effect on TM-dependant
<GLOSREF RID="G1">APC</GLOSREF> activation. As shown in Fig. <FIGR RID="F2"><IT>B</IT>, transfection of cells
with the Smad6s expression vector resulted in a significant suppression
in <GLOSREF RID="G1">APC</GLOSREF> generation, similar to that observed with treatment of cells
with 1 ng/ml TGF-&bgr;. In control experiments with inhibitory Smad7 we
showed complete inhibition of TGF-&bgr; response on both the reporters
(Fig. <FIGR RID="F2"><IT>A</IT>) and <GLOSREF RID="G5">TM</GLOSREF> levels (not shown), as would have been
expected from previous studies.
<FIG ID="F2"><CAPTION><P><B>TGF-&bgr; signaling
factors Smad6s and Smad7 differentially control </B><GLOSREF RID="G5"><B>TM</B></GLOSREF><B> levels and protein C
activation.</B> <IT>A</IT>, analysis of the effect of Smad6s
and Smad7 overexpression on a TGF-&bgr;-responsive indicator plasmid.
SVHA-1 endothelial cells were co-transfected with the Smad expression
vectors and vector pOCAT2336 for measuring TGF-&bgr; response. Cells were
treated with 1 ng/ml TGF-&bgr;, 16 h prior to assay for <GLOSREF RID="G2">CAT</GLOSREF>
activity. <IT>B</IT>, determination of the level of <GLOSREF RID="G1">APC</GLOSREF> generated on
cells treated with TGF-&bgr; (as above) or in the presence of transfected
Smad6s. <IT>C</IT>, effect of inhibiting the expression of Smad6s and
Smad7 with antisense oligonuclotides on the <GLOSREF RID="G5">TM</GLOSREF> inhibition by 1 ng/ml
TGF-&bgr; treatment. <IT>D</IT>, concentration response of TGF-&bgr; on
TM-dependent <GLOSREF RID="G1">APC</GLOSREF> generation in the present of Smad6s
antisense.</P>
</CAPTION>
<GRAPHIC FILE="bc5122801002"></FIG>
</P>
</SEC>
<SEC><ST>Inhibition of Smad6s with Antisense Blocks TGF-&bgr; Inhibition of
<GLOSREF RID="G1">APC</GLOSREF> Generation</ST>
<P>While the overexpression of Smad6s suggested a
role in negatively regulating <GLOSREF RID="G5">TM</GLOSREF> and <GLOSREF RID="G1">APC</GLOSREF> generation, we confirmed these
results by inhibiting endogenous Smad6s with antisense oligonucleotide.
Endothelial cells were treated with sense or antisense oligonucleotides
followed by stimulation with TGF-&bgr;. Smad6s antisense, but not a sense
control, blocked the inhibition of <GLOSREF RID="G5">TM</GLOSREF> by TGF-&bgr; (Fig. <FIGR RID="F2"><IT>C</IT>)
and the inhibition of <GLOSREF RID="G1">APC</GLOSREF> generation (Fig. <FIGR RID="F2"><IT>D</IT>). We also
determined the effect of inhibiting Smad7 with antisense, and as
expected (since Smad7 inhibits TGF-&bgr; response), the TGF-&bgr; response
was enhanced as shown by an increased inhibition of <GLOSREF RID="G5">TM</GLOSREF> in the presence
of TGF-&bgr; (Fig. <FIGR RID="F2"><IT>C</IT>).</P>
</SEC>
<SEC><ST>Smad6s Induces TGF-&bgr;</ST>
<P>The ability of Smad6s to mimic a
TGF-&bgr; response suggested that possibly Smad6s can induce TGF-&bgr;
expression. We examined the effect of Smad6s overexpression on TGF-&bgr;
levels secreted into the culture medium and on a reporter construct
driven by TGF-&bgr; promoters. As shown, Smad6s overexpression was
capable of increasing the amount of TGF-&bgr;1 secreted from the cell
(Fig. <FIGR RID="F3"><IT>A</IT>). We also assessed
the effect on TGF-&bgr;3 and found a similar &sim;6-fold increase in
secreted TFG-&bgr;3 activity. This appeared to be the result of increased
expression as indicated by the ability of Smad6s to induce both the
TGF-&bgr;1 and TGF-&bgr;3 promoter (Fig. <FIGR RID="F3"><IT>B</IT>). These results
suggested that the level of Smad6s in endothelial cells can alter the
level of TGF-&bgr; and thus the relative level of <GLOSREF RID="G5">TM</GLOSREF> and <GLOSREF RID="G1">APC</GLOSREF>
generation.
<FIG ID="F3"><CAPTION><P><B>Smad6s modulates the expression of
TGF-&bgr;.</B> <IT>A</IT>, effect of
overexpression of Smad6s on the level of TGF-&bgr; secreted from ECV304
cells following 48 h in serum-free culture medium. <IT>B</IT>,
effect of overexpression of Smad6s on the transcriptional activity of
both the TGF-&bgr;1 and TGF-&bgr;3 promoters. Cells were transfected with
the TGF-&bgr; promoter constructs driving <GLOSREF RID="G2">CAT</GLOSREF> expression, and the level
of <GLOSREF RID="G2">CAT</GLOSREF> activity was determined after 48 h.</P>
</CAPTION>
<GRAPHIC FILE="bc5122801003"></FIG>
</P>
</SEC>
<SEC><ST>Differential Regulation of <GLOSREF RID="G5">TM</GLOSREF> and Smads in Vascular
Disease</ST>
<P>The data above demonstrate a differential effect of
Smad6s and Smad7 on the modulation of <GLOSREF RID="G5">TM</GLOSREF> on human endothelial cells in
culture. To determine whether this relationship was observed in
endothelial cells <IT>in vivo</IT>, we examined normal and
atherosclerotic human cardiovascular tissues with <GLOSREF RID="G5">TM</GLOSREF>-, Smad6-, and
Smad7-specific antibodies as described previously (<BBR RID="B38">). As shown in
Fig. <FIGR RID="F4"><IT>A</IT>, we observed a
significant decrease in the level of <GLOSREF RID="G5">TM</GLOSREF> in atheroslerotic coronary
vessels. Consistent with the data above, we observed that Smad6s levels
were undetectable in normal vessels and overexpressed in the
endothelium over the plaque, as well as in the plaque vasculature. In
contrast, Smad7 was expressed in normal vascular endothelium but
significantly decreased in the plaque endothelium. This relationship of
differential expression is clearly demonstrated in Fig. <FIGR RID="F4"><IT>B</IT>
following analysis of 35 vessels for expression of Smad6s and Smad7.
These data are consistent with the observations in cultured endothelial
cells and suggest that <GLOSREF RID="G5">TM</GLOSREF> levels, and therefore <GLOSREF RID="G1">APC</GLOSREF> generation, are
controlled by differential expression of the Smad proteins <IT>in
vivo</IT>.
<FIG ID="F4"><CAPTION><P><B>The levels of </B><GLOSREF RID="G5"><B>TM</B></GLOSREF><B>, Smad6s, and Smad7 are
differentially regulated in normal <IT>versus </IT>atherosclerotic
vessels. </B><IT>A</IT>, representative section of normal and
diseased coronary arteries stained with antibodies for <GLOSREF RID="G5">TM</GLOSREF>, Smad6s, and
Smad7. All samples were viewed at &times;400 and contained intact
endothelium as indicated by CD34-positive staining. <IT>B</IT>,
summary of the analysis of 35 CD34-positive samples for both Smad6s and
Smad7.</P>
</CAPTION>
<GRAPHIC FILE="bc5122801004"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Under normal circumstances, the vascular endothelium displays a
number of regulatory mechanisms to modulate coagulation, inflammation,
and vascular function to maintain homeostatic balance in the local
environment (<BBR RID="B45">, <BBR RID="B46">). As this balance is disturbed, pathological
processes, including thrombosis and atherosclerosis, ensue. While we
have long considered <GLOSREF RID="G1">APC</GLOSREF> as an important antithrombotic modulator,
providing feedback inhibition of coagulation, the emerging data suggest
that <GLOSREF RID="G1">APC</GLOSREF> is also an agent that effectively modulates the balance of
anti-inflammatory and anti-apoptotic systems in response to injury (<BBR RID="B9">,
<BBR RID="B10">). Thus, factors that suppress protein C activation will compromise
endothelial function and promote pathogenic processes.</P>
<P>As reviewed above, recent studies have clearly linked low <GLOSREF RID="G5">TM</GLOSREF> levels and
defects in <GLOSREF RID="G1">APC</GLOSREF> generation to vessel disease. Moreover, studies have
demonstrated that TGF-&bgr; is overexpressed in fibroproliferative
vascular lesions (<BBR RID="B47">) and appears to be most active in lipid-rich
aortic intimal lesions (<BBR RID="B48">), consistent with the overexpression of
Smad6s. <GLOSREF RID="G5">TM</GLOSREF> suppression is recognized as a marker of sustained
endothelial dysfunction (<BBR RID="B22">), and its down-modulation clearly is the
linked to increased TGF-&bgr; in the vessel and to the promotion of
thrombogenesis at the sites of injury (<BBR RID="B20">). Our results provide new
mechanistic understanding for the control of <GLOSREF RID="G1">APC</GLOSREF> generation. In these
studies we find that the balance of two TGF-&bgr; signaling molecules,
Smad7 and Smad6s, can control the activation of <GLOSREF RID="G1">APC</GLOSREF> by controlling the
relative level of endothelial thrombomodulin. This appears to be at the
level of controlling both TGF-&bgr; levels and signaling. Moreover the
relative balance of these two molecules appears to correlate with <GLOSREF RID="G5">TM</GLOSREF>
levels in normal <IT>versus</IT> diseased vessels.</P>
<P>The protein C pathway plays a unique and central role in modulating
vascular function. In states of systemic inflammatory activation, loss
of protein C results in a compromised ability to modulate coagulation,
inflammatory, and cell survival functions, leading to vascular
dysfunction (reviewed in Refs. <BBR RID="B10"> and <BBR RID="B49">). The results presented here
suggest that TGF-&bgr; plays a prominent role in controlling the
activation of the protein C pathway and that targeting Smad signals may
provide new opportunities for therapeutic intervention in treating and
preventing vascular dysfunction.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We thank Bruce Gerlitz and Rebecca Fouts of
excellent technical help and Dr. Dean Falb (formerly of Millennium
Pharmaceuticals Inc.) for supplying Smad vectors.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">APC</TERM><DD><P>activated protein C</P>
</DD><TERM ID="G2">CAT</TERM><DD><P>chloramphenicol acetyltransferase</P>
</DD><TERM ID="G3">SFM</TERM><DD><P>serum
free medium</P>
</DD><TERM ID="G4">TGF-&bgr;</TERM><DD><P>tumor necrosis factor-&bgr;</P>
</DD><TERM ID="G5">TM</TERM><DD><P>thrombomodulin</P>
</DD><TERM ID="G6">DMEM</TERM><DD><P>Dulbecco&apos;s modified Eagle&apos;s medium</P>
</DD><TERM ID="G7">ELISA</TERM><DD><P>enzyme-linked
immunosorbent assay</P>
</DD><TERM ID="G8">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Landmesser</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hornig</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Drexler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Thromb. Hemostasis</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>529</FIRSTPAGE><LASTPAGE>537</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Thromb Hemostasis|2000|26|529|Landmesser U|277:51:49815:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Thromb Hemost|2000|26|529|Landmesser U|277:51:49815:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Gimbrone</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cardiac Surg.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>180</FIRSTPAGE><LASTPAGE>183</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cardiac Surg|1989|4|180|Gimbrone MJ|277:51:49815:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Card Surg|1989|4|180|Gimbrone MJ|277:51:49815:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. J.</FNM><SNM>Keaney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Aspects Med.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>99</FIRSTPAGE><LASTPAGE>166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Aspects Med|2000|21|99|Keaney JJ|277:51:49815:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Aspects Med|2000|21|99|Keaney JJ|277:51:49815:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Gimbrone</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Topper</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagel</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Garcia-Cardena</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N. Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>902</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>230</FIRSTPAGE><LASTPAGE>239</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann N Y Acad Sci|2000|902|230|Gimbrone MJ|277:51:49815:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|2000|902|230|Gimbrone MJ|277:51:49815:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. T.</FNM><SNM>Esmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>135</FIRSTPAGE><LASTPAGE>145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb|1992|12|135|Esmon CT|277:51:49815:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb|1992|12|135|Esmon CT|277:51:49815:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Esmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Crit. Care Med.</TITLE><SERIES><VOLUMENR>28 Suppl. 9</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>S44</FIRSTPAGE><LASTPAGE>S48</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Crit Care Med|2000|28 Suppl. 9|S44|Esmon C|277:51:49815:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Crit Care Med|2000|28 Suppl. 9|S44|Esmon C|277:51:49815:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rep. Med. Chem.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>103</FIRSTPAGE><LASTPAGE>112</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rep Med Chem|1994|11|103|Yan SB|277:51:49815:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Yan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Coron. Artery Dis.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>89</FIRSTPAGE><LASTPAGE>97</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Coron Artery Dis|1998|9|89|Grinnell BW|277:51:49815:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Coron Artery Dis|1998|9|89|Grinnell BW|277:51:49815:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Joyce</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gelbert</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciaccia</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dehoff</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>11199</FIRSTPAGE><LASTPAGE>11203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|11199|Joyce DE|277:51:49815:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|11199|Joyce DE|277:51:49815:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Grinnell</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Joyce</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Crit. Care Med.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>S53</FIRSTPAGE><LASTPAGE>S61</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Crit Care Med|2001|29|S53|Grinnell B|277:51:49815:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Crit Care Med|2001|29|S53|Grinnell B|277:51:49815:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Perspect. Drug Discov. Des.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>503</FIRSTPAGE><LASTPAGE>520</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Perspect Drug Discov Des|1994|1|503|Yan SB|277:51:49815:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Perspect Drug Discov Des|1994|1|503|Yan SB|277:51:49815:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. T.</FNM><SNM>Esmon</SNM></AUTHOR><AUTHOR><FNM>H. P.</FNM><SNM>Schwarz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Cardiovasc. Med.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>141</FIRSTPAGE><LASTPAGE>148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Cardiovasc Med|1995|5|141|Esmon CT|277:51:49815:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Cardiovasc Med|1995|5|141|Esmon CT|277:51:49815:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Bernard</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Vincent</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Laterre</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>LaRosa</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dhainaut</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lopez-Rodriguez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Steingrub</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Garber</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Helterbrand</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Ely</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fisher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>344</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>699</FIRSTPAGE><LASTPAGE>705</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|2001|344|699|Bernard G|277:51:49815:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|2001|344|699|Bernard G|277:51:49815:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. T.</FNM><SNM>Esmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>29</FIRSTPAGE><LASTPAGE>35</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|1993|70|29|Esmon CT|277:51:49815:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|1993|70|29|Esmon CT|277:51:49815:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Antonov</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Key</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Smirnov</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jacob</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Vercellotti</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Smirnov</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Res.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>135</FIRSTPAGE><LASTPAGE>145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Res|1992|67|135|Antonov A|277:51:49815:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Res|1992|67|135|Antonov A|277:51:49815:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Laszik</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ferrell</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Silva</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Esmon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Pathol.</TITLE><SERIES><VOLUMENR>159</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>795</FIRSTPAGE><LASTPAGE>796</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Pathol|2001|159|795|Laszik Z|277:51:49815:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Pathol|2001|159|795|Laszik Z|277:51:49815:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Lentz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fernandez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Griffin</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Piegors</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Erger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Malinow</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Heistad</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arterioscler. Thromb. Vasc. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1744</FIRSTPAGE><LASTPAGE>1750</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|1744|Lentz S|277:51:49815:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arterioscler Thromb Vasc Biol|1999|19|1744|Lentz S|277:51:49815:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kiechl</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Muigg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Santer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mitterer</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Egger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oberhollenzer</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Oberhollenzer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mayr</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gasperi</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Poewe</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Willeit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>614</FIRSTPAGE><LASTPAGE>619</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1999|99|614|Kiechl S|277:51:49815:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|1999|99|614|Kiechl S|277:51:49815:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Folsom</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Rosamond</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Shahar</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Aleksic</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Nieto</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rasmussen</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>736</FIRSTPAGE><LASTPAGE>742</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1999|100|736|Folsom A|277:51:49815:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|1999|100|736|Folsom A|277:51:49815:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Ohji</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Urano</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shirahata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamagishi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Higashi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gotoh</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Karasaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Thromb. Haemostasis</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>812</FIRSTPAGE><LASTPAGE>818</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Thromb Haemostasis|1995|73|812|Ohji T|277:51:49815:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Thromb Haemost|1995|73|812|Ohji T|277:51:49815:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Tran</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Correale</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schreiber</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fisher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Stroke</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1671</FIRSTPAGE><LASTPAGE>1678</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Stroke|1999|30|1671|Tran N|277:51:49815:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Stroke|1999|30|1671|Tran N|277:51:49815:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Richter</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Fink</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hughes</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sung</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hauer-Jensen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Radiother. Oncol.</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>65</FIRSTPAGE><LASTPAGE>71</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Radiother Oncol|1997|44|65|Richter K|277:51:49815:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Radiother Oncol|1997|44|65|Richter K|277:51:49815:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Massague</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>753</FIRSTPAGE><LASTPAGE>791</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1998|67|753|Massague J|277:51:49815:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1998|67|753|Massague J|277:51:49815:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Verschueren</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Huylebroeck</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytokine Growth Factor Rev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>199</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytokine Growth Factor Rev|1999|10|187|Verschueren K|277:51:49815:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytokine Growth Factor Rev|1999|10|187|Verschueren K|277:51:49815:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Attisano</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wrana</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>235</FIRSTPAGE><LASTPAGE>243</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2000|12|235|Attisano L|277:51:49815:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2000|12|235|Attisano L|277:51:49815:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci</TITLE><SERIES><VOLUMENR>113</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1101</FIRSTPAGE><LASTPAGE>1109</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|2000|113|1101|Miyazono K|277:51:49815:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|2000|113|1101|Miyazono K|277:51:49815:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytokine Growth Factor Rev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>15</FIRSTPAGE><LASTPAGE>22</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytokine Growth Factor Rev|2000|11|15|Miyazono K|277:51:49815:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytokine Growth Factor Rev|2000|11|15|Miyazono K|277:51:49815:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Massague</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wotton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1745</FIRSTPAGE><LASTPAGE>1754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|1745|Massague J|277:51:49815:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|1745|Massague J|277:51:49815:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Topper</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>K., Xu, Y.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Deeds</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Feeley</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gimeno</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Woolf</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Tayber</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Mays</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Sampson</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Schoen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gimbrone</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Falb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>14</FIRSTPAGE><LASTPAGE>19</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1997|93|14|Topper J|277:51:49815:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|93|14|Topper J|277:51:49815:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Imamura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takase</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nishihara</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Oeda</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hanai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyazono</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>622</FIRSTPAGE><LASTPAGE>626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|622|Imamura T|277:51:49815:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|622|Imamura T|277:51:49815:30|"></HOST></CITATION></BB>
<BB ID="B31">Yamada, M., Szendro, P., Prokscha, A., Schwartz, R., and Eichele, G.
(1999) <IT>Dev. Biol.</IT> (Orlando) <B>215,</B> 48&ndash;61<CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||277:51:49815:31|"></HOST></CITATION>
</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kleeff</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Maruyama</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Friess</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Buchler</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Falb</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Korc</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>255</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>268</FIRSTPAGE><LASTPAGE>273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1999|255|268|Kleeff J|277:51:49815:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1999|255|268|Kleeff J|277:51:49815:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Galvin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Donovan</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lynch</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Meyer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lorenz</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Fairchild-Huntress</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Dixon</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dunmore</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Gimbrone</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Falb</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Huszar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>171</FIRSTPAGE><LASTPAGE>174</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|2000|24|171|Galvin K|277:51:49815:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|2000|24|171|Galvin K|277:51:49815:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Abdollah</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>J., Xu, Y.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Grinnell</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Topper</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Gimbrone</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wrana</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Falb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1165</FIRSTPAGE><LASTPAGE>1173</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|89|1165|Hayashi H|277:51:49815:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|89|1165|Hayashi H|277:51:49815:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nakao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Afrakhte</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Moren</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakayama</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Christian</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Heuchel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kawabata</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Heldin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>631</FIRSTPAGE><LASTPAGE>635</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1997|389|631|Nakao A|277:51:49815:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|631|Nakao A|277:51:49815:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakayama</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Gardner</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Berg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Christian</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Cells</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>387</FIRSTPAGE><LASTPAGE>394</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Cells|1998|3|387|Nakayama T|277:51:49815:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Cells|1998|3|387|Nakayama T|277:51:49815:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Ishisaki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamato</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nakao</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nonaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ohguchi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>ten Dijke</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nishihara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>24293</FIRSTPAGE><LASTPAGE>24296</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|24293|Ishisaki A|277:51:49815:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|24293|Ishisaki A|277:51:49815:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Krishnan</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Neff</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Sandusky</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Bierman</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Growth Differ.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>115</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Growth Differ|2001|43|115|Krishnan P|277:51:49815:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Growth Differ|2001|43|115|Krishnan P|277:51:49815:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Berg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Walls</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Yan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bio/Technology</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1189</FIRSTPAGE><LASTPAGE>1192</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bio/Technology|1987|5|1189|Grinnell BW|277:51:49815:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biotechnology|1987|5|1189|Grinnell BW|277:51:49815:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Berg</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Calnek</SNM></AUTHOR><AUTHOR><FNM>A. V.</FNM><SNM>Ciaccia</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Joyce</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>141</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3908</FIRSTPAGE><LASTPAGE>3911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|2000|141|3908|Richardson MA|277:51:49815:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|2000|141|3908|Richardson MA|277:51:49815:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Matteucci</SNM></AUTHOR><AUTHOR><FNM>J. G.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Gutierrez</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Moulds</SNM></AUTHOR><AUTHOR><FNM>B. C.</FNM><SNM>Froehler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>260</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1510</FIRSTPAGE><LASTPAGE>1513</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1993|260|1510|Wagner RW|277:51:49815:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1993|260|1510|Wagner RW|277:51:49815:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Calnek</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Grinnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>238</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>294</FIRSTPAGE><LASTPAGE>298</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1998|238|294|Calnek D|277:51:49815:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1998|238|294|Calnek D|277:51:49815:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Lafyatis</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lechleider</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jakowlew</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Roberts</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Sporn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>265</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>19128</FIRSTPAGE><LASTPAGE>19136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1990|265|19128|Lafyatis R|277:51:49815:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1990|265|19128|Lafyatis R|277:51:49815:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.-J.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Glick</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Sporn</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>Roberts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>402</FIRSTPAGE><LASTPAGE>408</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1989|264|402|Kim SJ|277:51:49815:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1989|264|402|Kim SJ|277:51:49815:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Rosenberg</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Aird</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>N. Engl. J. Med.</TITLE><SERIES><VOLUMENR>340</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1555</FIRSTPAGE><LASTPAGE>1564</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="N Engl J Med|1999|340|1555|Rosenberg R|277:51:49815:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="N Engl J Med|1999|340|1555|Rosenberg R|277:51:49815:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Vervloet</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Thijs</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Hack</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Thromb. Hemostasis</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Thromb Hemostasis|1998|24|33|Vervloet M|277:51:49815:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Thromb Hemost|1998|24|33|Vervloet M|277:51:49815:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>McCaffrey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cytokine Growth Factor Rev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>103</FIRSTPAGE><LASTPAGE>114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cytokine Growth Factor Rev|2000|11|103|McCaffrey T|277:51:49815:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cytokine Growth Factor Rev|2000|11|103|McCaffrey T|277:51:49815:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bobik</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Agrotis</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Kanellakis</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dilley</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Krushinsky</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Smirnov</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Tararak</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Condron</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Kostolias</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Circulation</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2883</FIRSTPAGE><LASTPAGE>2891</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Circulation|1999|99|2883|Bobik A|277:51:49815:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Circulation|1999|99|2883|Bobik A|277:51:49815:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. E.</FNM><SNM>Joyce</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Grinnell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Crit. Care Med.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>S288</FIRSTPAGE><LASTPAGE>S293</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Crit Care Med|2002|30|S288|Joyce DE|277:51:49815:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Crit Care Med|2002|30|S288|Joyce DE|277:51:49815:49|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 28, 2002, DOI 10.1074/jbc.C200543200</P>
</FN>

</BM>
</ART>
