<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="J Biol Chem" AID="2643" ARTNUM="M209369200" VID="277" ISS="52" DATE="12-27-2002" PPF="50834" PPL="50841">
<FM>
<DOCHEAD>ARTICLE</DOCHEAD>
<DOCSUBJ>MECHANISMS OF SIGNAL TRANSDUCTION</DOCSUBJ>
<ATL>Apocytochrome <IT>c</IT> Blocks Caspase-9 Activation and 
Bax-induced Apoptosis<FNR RID="FN150"></ATL>
<AUG>
<AU><FNM>Angel G.</FNM><SNM>Martin</SNM></AU>
<AU><FNM>Howard O.</FNM><SNM>Fearnhead</SNM></AU>
<FNR RID="FN152"><AFF>From the Apoptosis Section, Regulation of Cell Growth Laboratory,
NCI, National Institutes of Health, Frederick, Maryland 21702</AFF>
</AUG>
<RE>September 12, 2002</RE><RV>October 15, 2002</RV>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE>
<CPYRTNME><COLLAB>The American Society for Biochemistry and Molecular Biology, Inc.</COLLAB></CPYRTNME></CPYRT>
<ISSN>0021-9258</ISSN><EXTENT>8</EXTENT>
</PUBFRONT>

<FN ID="FN150"><P>The costs of publication of this
article were defrayed in part by the
payment of page charges. The article
must therefore be hereby marked
&ldquo;<IT>advertisement</IT>&rdquo; in
accordance with 18 U.S.C. Section
1734 solely to indicate this fact.</P>
</FN>
<FN ID="FN152"><P>To whom correspondence should be addressed. Tel.: 301-846-6140;
Fax: 301-846-1666; E-mail: hfearnhead&commat;ncifcrf.gov.</P>
</FN>
<ABS><P>Complex networks of signaling pathways control
the apoptotic response and, therefore, cell survival. However, these
networks converge on a common machinery, of which the caspase
cysteine proteases are key components. Diverse apoptotic stimuli
release holocytochrome <IT>c</IT> from mitochondria, allowing
holocytochrome <IT>c</IT> to bind apoptotic protease activating
factor-1 (<GLOSREF RID="G3">Apaf-1</GLOSREF>), which in turn binds caspase-9 both activating this
caspase and forming an Apaf-1/caspase-9 holoenzyme. Cytochrome
<IT>c</IT> lacking heme (the apo form) cannot support caspase
activation, although the reason for this has not been studied. Here we
show that apocytochrome <IT>c</IT> still binds <GLOSREF RID="G3">Apaf-1</GLOSREF> and that it
can block holo-dependent caspase activation in a cell-free
system. In addition we show that overexpression of apocytochrome
<IT>c</IT> blocks Bax-induced apoptosis in cells. Thus it is
possible to modulate cell survival by interfering with the
Apaf-1/cytochrome <IT>c</IT> interaction. Given the key role played
by Apaf-1/cytochrome <IT>c</IT> in the apoptotic process, and the
role of apoptosis in degenerative disease, this interaction may
serve as a novel therapeutic target.</P>
</ABS></FM>
<BDY>
<P>Apoptosis is a process fundamental to normal development and
tissue homeostasis, and so it is no surprise that deregulation of this
process is associated with a variety of diseases from cancer to
autoimmunity. As a consequence, there are efforts to manipulate the
machinery that drives the apoptotic process for therapeutic gain.
Central to the death machinery are a family of cysteine proteases
called caspases. These proteases are expressed as inactive precursors
(zymogens) that are activated by proteolytic cleavage (<BBR RID="B1">). Caspases can
cleave and thereby activate other caspases, but inactive caspases can
also undergo autocatalytic activation when recruited into multiprotein
complexes (reviewed in Ref. <BBR RID="B2">). For example, ligands such as Fas or
TNF&agr;<SUP>1</SUP> bind to their cognate
receptors causing the formation of a protein complex called the
death-inducing signaling complex (DISC) that contains and
activates caspase-8 (<BBR RID="B3">) or -10 (<BBR RID="B4">). Once active these &ldquo;initiators&rdquo;
can, in turn, activate &ldquo;effector&rdquo; caspases (such as caspase-3, -6,
and -7) (<BBR RID="B1">) that cleave a wide range of cellular substrates (<BBR RID="B5">). It is
this second wave of proteolysis that brings about the morphological and
biochemical changes of apoptosis.</P>
<P>Although in some instances caspase-8 can apparently activate capase-3
directly, in other cases caspase-8 acts indirectly by activating Bid,
which releases cytochrome <IT>c</IT> from mitochondria into the
cytosol. Like caspase-8, caspase-2, which is activated by different
apoptotic stimuli, can also generate as yet unknown factors that
release cytochrome <IT>c</IT> (<BBR RID="B6">, <BBR RID="B7">). In the cytosol cytochrome
<IT>c</IT> interacts with <UNL>a</UNL>poptotic <UNL>p</UNL>rotease
<UNL>a</UNL>ctivating <UNL>f</UNL>actor-1 (<GLOSREF RID="G3">Apaf-1</GLOSREF>), which then binds
and activates caspase-9 (<BBR RID="B8">), forming an Apaf-1/caspase-9 holoenzyme
that activates the effector caspases (<BBR RID="B9">). Thus activation of the
Apaf-1/caspase-9 holoenzyme may play a critical role in integrating and
amplifying the signals from diverse apoptotic stimuli.</P>
<P>Apaf-1 is a 130-kDa protein with several recognizable domains. At the N
terminus there is a caspase interaction domain (or <GLOSREF RID="G4">CARD</GLOSREF>) and a
nucleotide binding domain, whereas at the C terminus there are a series
of WD40 repeats (<BBR RID="B10">). Pro-apoptotic signals cause the release of
cytochrome <IT>c</IT> from the mitochondria into the cytosol,
allowing it to bind <GLOSREF RID="G3">Apaf-1</GLOSREF>. Indirect data indicate that cytochrome
<IT>c</IT> binds to a region within the WD40 repeats (<BBR RID="B11">, <BBR RID="B12">). It has
been suggested that the WD40 repeats hinder caspase-9 binding by
interacting with the <GLOSREF RID="G4">CARD</GLOSREF> and that this inhibition is relieved by
cytochrome <IT>c</IT> binding, allowing <GLOSREF RID="G3">Apaf-1</GLOSREF> to form a large
complex (the apoptosome) that recruits and activates caspase-9 (<BBR RID="B13">,
<BBR RID="B14">). Structural studies have shown that the apoptosome contains seven
<GLOSREF RID="G3">Apaf-1</GLOSREF> molecules, arranged radially, with their CARDs forming a central
hub where caspase-9 binds (<BBR RID="B12">). Thus, the binding of <GLOSREF RID="G3">Apaf-1</GLOSREF> to
cytochrome <IT>c</IT> is a key step in caspase-9 activation.</P>
<P>Cytochrome <IT>c</IT> is encoded by a nuclear gene and following
synthesis, the apo form (lacking heme) is imported into mitochondria
where heme lyase catalyzes heme addition, making the holoprotein.
<IT>In vitro</IT> studies have shown that apocytochrome <IT>c</IT>
cannot support caspase activation (<BBR RID="B15">), presumably a mechanism for
preventing inadvertent caspase activation in cells. In mitochondria the
heme group of cytochrome <IT>c</IT> allows the protein to shuttle
electrons, but several studies indicate that this activity is not
relevant for caspase activation. First, the redox state of cytochrome
<IT>c</IT> does not affect caspase activation (<BBR RID="B16">), and second;
holocytochrome <IT>c</IT> in which the iron is replaced with zinc
still activates caspases (<BBR RID="B17">). Mutational analysis of cytochrome
<IT>c</IT> indicates that there are several sites necessary for
cytochrome <IT>c</IT>-induced caspase activation (<BBR RID="B18">, <BBR RID="B19">). These data
suggest that the role of heme is to constrain cytochrome <IT>c</IT>
structure and so correctly present multiple binding sites to
<GLOSREF RID="G3">Apaf-1</GLOSREF>.</P>
<P>It is clear that from a biological standpoint that cytochrome
<IT>c</IT>-dependent apoptosis can be regulated at
several different stages. For example, bcl-2 blocks cytochrome
<IT>c</IT> release (<BBR RID="B15">), heat shock proteins 90 and 70 can interfere
with apoptosome formation (<BBR RID="B20" TO="B22">), and Inhibitor of Apoptosis Proteins
can bind and inhibit caspases (<BBR RID="B23">). This core apoptotic machinery is
also modulated by a number of survival signaling pathways involving
Raf, mitogen-activate protein kinase, and Akt that can act both
upstream (<BBR RID="B24">) and downstream (<BBR RID="B25" TO="B28">) of cytochrome <IT>c</IT>
release. From a pharmacological standpoint, blocking apoptosis has
largely relied on inhibiting caspase activity. Thus, synthetic caspase
inhibitors have been used in attempts to ameliorate cell death in
experimental models of several diseases (<BBR RID="B29">).</P>
<P>To date the reason apocytochrome <IT>c</IT> cannot drive caspase
activation has not been studied. Using a cell-free system, we show here
that, although apocytochrome <IT>c</IT> cannot activate caspases, it
still binds <GLOSREF RID="G3">Apaf-1</GLOSREF>. Moreover, the apo form blocks caspase activation by
the holo form of cytochrome <IT>c</IT>. Extending our cell-free
studies, we show that overexpression of cytochrome <IT>c</IT> in
cells leads to an accumulation of the apo form of cytochrome
<IT>c</IT> in the cytosol of transfected cells and inhibition of
Bax-induced apoptosis. Thus the cytochrome <IT>c</IT>/Apaf-1
interaction may serve as a novel therapeutic target.</P>
<SEC><ST>EXPERIMENTAL PROCEDURES</ST>
<SEC><SEC><SEC><ST>Reagents and Antibodies</ST>
<P>Human Super Fas ligand, human
recombinant TNF&agr;, and cycloheximide (<GLOSREF RID="G8">CHX</GLOSREF>) were purchased from Sigma.
A rat monoclonal antibody (18H2), a gift from D. Huang (Walter and
Eliza Hall Institute of Medical Research), against <GLOSREF RID="G3">Apaf-1</GLOSREF> was used.
Monoclonal anti-caspase-9 antibody (<BBR RID="B1">, <BBR RID="B2">) was from Novus Biologicals
Inc. Monoclonal antibodies against denatured (catalogue number 556433)
and native (holo, catalogue number 556432) cytochrome <IT>c</IT> were
purchased from BD Pharmingen. Antibody against caspase-3 (RDI-CPP32Abm)
was from Research Diagnostics Inc.</P>
</SEC>
<SEC><ST>Constructs</ST>
<P>The human cytochrome <IT>c</IT> coding
sequence was cloned into <IT>Eco</IT>RI/<IT>Kpn</IT>I sites of the
pHA-tat vector that provides an N-terminal His<INF>6</INF> tag
followed by a tat fragment tag (pHA-tat-Cyt. <IT>c</IT>). To obtain
GST-tagged forms of cytochrome <IT>c</IT>, its coding sequence was
cloned into <IT>Bam</IT>HI/<IT>Eco</IT>RI sites on pGEX-4T1
(<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). For calmodulin binding protein (<GLOSREF RID="G6">CBP</GLOSREF>)-tagged
forms, it was cloned into <IT>Sma</IT>I/<IT>Eco</IT>RI sites of
Cal-n vector (N-terminal tag) or Cal-c vector (C-terminal tag,
Stratagene). Human heme lyase cDNA was cloned into
<IT>Bam</IT>HI/<IT>Xho</IT>I sites on pET 33b(&plus;) (pET-heme lyase)
for bacterial expression.</P>
<P>pEBB-XIAP was kindly provided by Dr. C. Duckett (University of Michigan
Medical School). Cytochrome <IT>c</IT> cDNA was cloned into
<IT>Bam</IT>HI/<IT>Not</IT>I sites of pEBB to construct a vector
that allows mammalian expression of a GST-tagged form of cytochrome
<IT>c</IT>. pcDNA3.1-Bax, pCMV-CD20, and pCMV-Puma were obtained
from Dr. K. Vousden (Cancer Research UK, Beatson Laboratories, Glasgow,
UK)</P>
</SEC>
<SEC><ST>Recombinant Cytochrome c Expression and Purification</ST>
<P>BL21
bacteria was transformed with either pHA-tat-Cyt. <IT>c</IT> alone
(to express the apo form) or in combination with pET-heme lyase (to
express the holo form). Positive clones were selected for expression of
the recombinant proteins. For cytochrome <IT>c</IT> production 80 ml
of LB media was inoculated and grown overnight at 37&thinsp;&deg;C to
saturation. That culture was diluted to 4 liters and grown for 1 h
at 37&thinsp;&deg;C. Recombinant protein expression was induced by addition of
0.1 m<SC>m</SC> isopropyl-1-thio-&bgr;-<SC>d</SC>-galactopyranoside
(Invitrogen) and incubation continued for 16 h at 30&thinsp;&deg;C.
Bacterial cells were collected by centrifugation (6000 &times;
<IT>g</IT> for 15 min) and resuspended in native lysis buffer (50
m<SC>m</SC> NaH<INF>2</INF>PO<INF>4</INF>, 300 m<SC>m</SC>
NaCl, 10 m<SC>m</SC> imidazole, pH 8.0, supplemented with protease
inhibitors leupeptin, chymostatin, antipain, and pepstatin A (all 2
&mgr;g/ml)). Cells were lysed by three cycles of freeze-thaw and
sonicated (3 &times; 10-s bursts) to sheer DNA. Tagged recombinant
proteins were purified using the appropriate affinity resins
(Ni<SUP>2&plus;</SUP>-NTA-agarose, Qiagen; glutathione-agarose, <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences; calmodulin-agarose, Stratagene) according to the
manufacturers&apos; instructions followed by cation-exchange chromatography
(SP-Sepharose fast flow, <EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences). Purity was assessed by
SDS-PAGE followed by Coomassie Blue staining.</P>
</SEC>
<SEC><ST>Cell Culture and Extract Preparation</ST>
<P>293 and U2-OS cells
were cultured in Dulbecco&apos;s modified Eagle&apos;s medium, 10&percnt; fetal
bovine serum, in 10&percnt; CO<INF>2</INF>. 2 &times; 10<SUP>8</SUP> 293
cells were used to prepare S-100 extracts essentially as described
previously (<BBR RID="B30">). Briefly, cells were harvested by trypsinization and
washed in <GLOSREF RID="G14">PBS</GLOSREF>. The cells were resuspended in 10 ml of extract buffer
(50 m<SC>m</SC> PIPES, pH 7.0, 50 m<SC>m</SC> KCl, 5
m<SC>m</SC> EGTA, 2 m<SC>m</SC> MgCl<INF>2</INF>, 1
m<SC>m</SC> dithiothreitol, 2 &mgr;g/ml each of leupeptin,
chymostatin, antipain, and pepstatin A, 10 &mgr;g/ml cytochalasin B and
100 &mgr;<SC>m</SC> phenylmethylsulfonyl fluoride) and centrifuged,
and excess buffer was immediately removed. Cells were then lysed by
three freeze-thaw cycles in liquid nitrogen and centrifuged at
100,000 &times; <IT>g</IT> for 60 min to obtain an S-100 extract
(&sim;30 mg/ml protein by Bradford assay).</P>
</SEC>
<SEC><ST>Cytochrome c Depletion of 293 Cell Extracts</ST>
<P>293 cell
extract was depleted of endogenous cytochrome <IT>c</IT> essentially
as described (<BBR RID="B31">). Briefly, extract (30 mg/ml) underwent three, 2-h
rounds of batch incubation with 0.25 volume of SP-Sepharose (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF>
Biosciences) at 4&thinsp;&deg;C. After each incubation, extract was recovered
by centrifugation (100 &times; <IT>g</IT>, 5 min, 4&thinsp;&deg;C). Depletion
of cytochrome <IT>c</IT> was confirmed by immunoblotting and assaying
for caspase activation.</P>
</SEC>
<SEC><ST>Caspase Activation Assay</ST>
<P>Equine (Sigma) or recombinant
cytochrome <IT>c</IT> was then added at the indicated concentrations,
and extracts were incubated with 1 m<SC>m</SC> ATP or dATP as
indicated at 37&thinsp;&deg;C for 60 min. After this time caspase activity was
determined by mixing 2 &mgr;l of extract with 200 &mgr;l of assay buffer
(<GLOSREF RID="G14">PBS</GLOSREF>, 10&percnt; glycerol, 0.1 m<SC>m</SC> EDTA, 2 m<SC>m</SC>
dithiothreitol, and 20 &mgr;<SC>m</SC> Ac-DEVD-afc (BIOMOL)) and
measuring the change in fluorescence (excitation, 400 nm; emission, 508
nm) at 30&thinsp;&deg;C using a Cytofluor 2000. The rate of AFC formation was
used to calculate the caspase-3-like activity in the extract, expressed
as <GLOSREF RID="G11">AFU</GLOSREF> generated/minute.</P>
</SEC>
<SEC><ST>Transfections and Induction of Apoptosis</ST>
<P>For transfection
experiments, 1 &times; 10<SUP>5</SUP> U2-OS cells per 6-cm dish were
seeded and incubated overnight. LipofectAMINE Plus (Invitrogen) was
used to transfect cells with Bax (0.25 &mgr;g/plate), <GLOSREF RID="G5">GST</GLOSREF>, or <GLOSREF RID="G5">GST</GLOSREF>
cytochrome <IT>c</IT> (0.5&ndash;5 &mgr;g/plate) according to the
manufacturer&apos;s instructions. After 48 h the incidence of
apoptosis was assessed by flow cytometry.</P>
<P>To test whether apocytochrome <IT>c</IT> blocked Fas- or
TNF&agr;-induced apoptosis, U2-OS cells were first co-transfected with
cytochrome <IT>c</IT> and a CD20 expression vector. CD20 expression
was used to assess apoptosis in only transfected cells. 24 h after
transfection cells were treated with Fas ligand (10 ng/ml) for 12
h to induce apoptosis. After this time, adherent and floating cells
were pooled and apoptosis was assessed by flow cytometry. To test
whether apocytochrome <IT>c</IT> blocked TNF&agr;-induced apoptosis
co-transfected U2-OS cells were treated 24 h after transfection
with TNF&agr; (10 ng/ml) &plus; <GLOSREF RID="G8">CHX</GLOSREF> (10 &mgr;g/ml) for 3 h, washed, and
further incubated for 10 h with fresh medium. After this time
adherent and floating cells were pooled and apoptosis was assessed by
flow cytometry.</P>
</SEC>
<SEC><ST>Assessment of Apoptosis by Flow Cytometry</ST>
<P>Floating cells
were recovered and pooled with adherent cells harvested by
trypsinization. Cells were resuspended in <GLOSREF RID="G14">PBS</GLOSREF> containing 1&percnt; Triton
X-100, 50 &mgr;g/ml propidium iodide, and RNase A and stained for
30 min at room temperature. After this time the percentage of cells
with hypodiploid DNA content was determined by flow cytometry.</P>
<P>In experiments using TNF&agr; or Fas, CD20 staining was used to identify
cytochrome <IT>c</IT>-transfected cells. In this case, adherent and
floating cells were pooled and incubated with anti-CD20 antibody
coupled to fluorescein isothiocyanate (50 &mgr;g/ml in <GLOSREF RID="G14">PBS</GLOSREF>) for 1 h
at 4&thinsp;&deg;C. Cells were then fixed with 100&percnt; methanol for 16 h and
stained with 50 &mgr;g/ml propidium iodide in the presence of RNase A and
the percentage of CD20-positive cells with hypodiploid DNA content
determined by flow cytometry.</P>
</SEC>
<SEC><ST>Immunoblotting</ST>
<P>Proteins were blotted onto polyvinylidene
difluoride, and membranes were blocked in Tris-buffered saline with
0.2&percnt; Tween 20 and 4&percnt; milk powder. Immunoblotting for <GLOSREF RID="G3">Apaf-1</GLOSREF> (antibody
18H2), caspase-9 (Novus antibody 1&ndash;2), caspase-3 (RDI-CPP32Abm), or
cytochrome <IT>c</IT> (BD Pharmingen, 556433) was carried out using
the primary antibody at 1:1000, and the appropriate secondary coupled
to horseradish peroxidase was used at 1:3000. Bands were detected by
ECL (<EXREF TYPE="CO" ACCESS="Amersham">Amersham</EXREF> Biosciences).</P>
</SEC>
<SEC><ST>Cytochrome c Localization</ST>
<P>U2-OS cells were grown on glass
coverslips prior to transfection with <GLOSREF RID="G5">GST</GLOSREF> or <GLOSREF RID="G5">GST</GLOSREF> cytochrome
<IT>c</IT>. 48 h post-transfection mitochondria were labeled by
incubation with 100 n<SC>m</SC> of the cell permeable probe
Mitotracker Red (Molecular Probes) for 1 h at 37&thinsp;&deg;C. Then cells
were fixed in 1&percnt; formaldehyde and permeabilized with 0.2&percnt; Triton
X-100. Fixed cells were incubated with either an anti-native (diluted
1:100, recognizes only the holo form) or anti-denatured (diluted 1:100,
recognizes apo and denatured holocytochrome <IT>c</IT>) cytochrome
<IT>c</IT> antibody. A secondary antibody coupled to Alexa Green
(Molecular Probes) and diluted 1:500 in <GLOSREF RID="G14">PBS</GLOSREF> with 2&percnt; bovine serum
albumin and 0.2&percnt; Triton X-100 was used to label cytochrome
<IT>c</IT>.</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>RESULTS</ST>
<SEC><SEC><SEC><ST>Recombinant Cytochrome c and Cell-free Caspase Activation</ST>
<P>In
the current model of Apaf-1-dependent caspase activation,
caspase-9 binding to the caspase interaction domain of <GLOSREF RID="G3">Apaf-1</GLOSREF> is
inhibited by the <GLOSREF RID="G3">Apaf-1</GLOSREF> WD40 domains. Cytochrome <IT>c</IT> binding
to <GLOSREF RID="G3">Apaf-1</GLOSREF> relieves this inhibition, allowing caspase-9 to bind and
autoactivate (<BBR RID="B13">, <BBR RID="B14">). Here, a cell-free system was used to study the
ability of cytochrome <IT>c</IT> to activate caspases. This cell-free
system consists of a 293 cell extract that is depleted of endogenous
cytochrome <IT>c</IT> as previously described (<BBR RID="B31">). Depletion of
cytochrome <IT>c</IT> is achieved by incubating cell extracts with a
cation-exchange resin; because of the basic nature of cytochrome
<IT>c</IT>, this protein binds the resin, whereas <GLOSREF RID="G3">Apaf-1</GLOSREF>, caspase-9,
and caspase-3 do not (Fig.
<FIGR RID="F1"><IT>A</IT>). This depleted extract has
no detectable caspase-3-like activity but activates caspase-3 in a
ATP/dATP- and cytochrome <IT>c</IT>-dependent fashion
when incubated at 37&thinsp;&deg;C (Fig. <FIGR RID="F1"><IT>B</IT>).
<FIG ID="F1"><CAPTION><P><B>Depleting cytochrome <IT>c</IT> from
extracts. </B><IT>A</IT>, 293 cell extracts were incubated with
S-Sepharose as described under &ldquo;Experimental Procedures.&rdquo; 25 &mgr;g
of protein from either input or depleted extracts was resolved by
SDS-PAGE and immunoblotting for <GLOSREF RID="G3">Apaf-1</GLOSREF>, caspase-9, caspase-3, or
cytochrome <IT>c</IT> was carried out. <IT>B</IT>, cytochrome
<IT>c</IT>-dependent caspase activation in depleted 293
cell extracts was tested. ATP (1 m<SC>m</SC>) was added to input or
depleted extracts. Equine cytochrome <IT>c</IT> (1 &mgr;<SC>m</SC>)
was added to depleted extracts as indicated. Extracts were then
incubated for 60 min at 37&thinsp;&deg;C and then caspase activity was assessed
using the fluorogenic substrate Ac-DEVD-afc and a Cytofluor 2000.</P>
</CAPTION>
<GRAPHIC FILE="bc0232643001"></FIG>
</P>
<P>To further investigate this mechanism our initial goal was to better
define the cytochrome <IT>c</IT> binding sites on <GLOSREF RID="G3">Apaf-1</GLOSREF>. To
accomplish this, His-tagged forms of cytochrome <IT>c</IT> were
expressed in bacteria to produce a protein to use as an affinity
reagent to capture <GLOSREF RID="G3">Apaf-1</GLOSREF>. Because the holo form of cytochrome
<IT>c</IT> is competent for caspase activation but the apo form is
not, cytochrome <IT>c</IT> was either transfected alone (to produce
the apo form) or co-transfected with heme-lyase (to produce the holo
form) (<BBR RID="B32">). In both cases the apo form, and the holo form were
expressed and affinity-purified. The purity of affinity-purified holo
and apocytochrome <IT>c</IT> was assessed by SDS-PAGE (Fig.
<FIGR RID="F2"><IT>A</IT>). In both cases a doublet
of &sim;21 kDa was observed. This is larger than the calculated molecular
mass of 17 kDa but was consistently observed in over five
independent preparations. In addition, the holo preparation was clearly
red in color (data not shown), consistent with the addition of heme to
the polypeptide. A doublet was also consistently seen in all
preparations whether apo or holo was purified. Moreover, a similar
doublet was observed when we prepared GST-tagged cytochrome
<IT>c</IT>, although in this case the doublet was &sim;36 kDa as
expected (data not shown). The ability of recombinant cytochrome
<IT>c</IT> to activate caspases while bound to their respective
affinity resins was tested in a cell-free system. The holo form of
cytochrome <IT>c</IT> activated caspases as well as commercially
available, purified cytochrome <IT>c</IT> (Fig. <FIGR RID="F2"><IT>B</IT>). The
apo form did not activate caspases as previously reported (<BBR RID="B15">) (Fig.
<FIGR RID="F2"><IT>B</IT>).
<FIG ID="F2"><CAPTION><P><B>Caspase activation and </B><GLOSREF RID="G3"><B>Apaf-1</B></GLOSREF><B> binding by
recombinant cytochrome <IT>c</IT>.</B> <IT>A</IT>, tagged
apo and holocytochrome <IT>c</IT> was purified as described under
&ldquo;Experimental Procedures&rdquo; and 1 &mgr;g of each subjected to SDS-PAGE
on a 15&percnt; gel and detected by Coomassie Blue staining. <IT>B</IT>,
the effect of recombinant cytochrome <IT>c</IT> on caspase
activation. 5 &mgr;g of recombinant holo- or apocytochrome <IT>c</IT>
was bound to Ni<SUP>2&plus;</SUP>-NTA-agarose (1 &mgr;g/&mgr;l) beads. Beads
were incubated with 10 &mgr;l of a 293 extract (20 &mgr;g of protein)
depleted of endogenous cytochrome <IT>c</IT>, and their ability to
activate caspases was compared with a concentration of equine
cytochrome <IT>c</IT> that gave maximal activation (1
&mgr;<SC>m</SC>). The final concentration of recombinant cytochrome
<IT>c</IT> was &sim;20 &mgr;<SC>m</SC>. Caspase activity is expressed
as cleavage Ac-DEVD-afc in arbitrary fluorescence units per minute
(AFU/min) and is comparable to that of undepleted 293 cell extracts
(data not shown). <IT>C</IT>, <GLOSREF RID="G3">Apaf-1</GLOSREF> binding. 20 &mgr;l of a 293 cell
extract fraction enriched of <GLOSREF RID="G3">Apaf-1</GLOSREF> (<BBR RID="B30">) were incubated with 10 &mgr;l of
recombinant cytochrome <IT>c</IT> bound to
Ni<SUP>2&plus;</SUP>-NTA-agarose beads (1 &mgr;g/&mgr;l) for 30 min at the
temperature indicated. Proteins bound to the beads were resolved by
SDS-PAGE, and <GLOSREF RID="G3">Apaf-1</GLOSREF> was detected by immunoblotting using a rat
monoclonal antibody to <GLOSREF RID="G3">Apaf-1</GLOSREF>. The <IT>input lane</IT> represents
10&percnt; of the amount of extract incubated with beads.</P>
</CAPTION>
<GRAPHIC FILE="bc0232643002"></FIG>
</P>
</SEC>
<SEC><ST>Recombinant Apocytochrome c Binds Apaf-1</ST>
<P>Caspase activation
by the holo form indicates an interaction with <GLOSREF RID="G3">Apaf-1</GLOSREF>, and this was
confirmed by co-purifying <GLOSREF RID="G3">Apaf-1</GLOSREF> from the extract with tagged
cytochrome <IT>c</IT> bound to nickel-agarose beads and
immunoblotting for <GLOSREF RID="G3">Apaf-1</GLOSREF> (Fig. <FIGR RID="F2"><IT>C</IT>). To our surprise, we
observed that, although the apo form cannot support caspase activation,
it still bound <GLOSREF RID="G3">Apaf-1</GLOSREF> (Fig. <FIGR RID="F2"><IT>C</IT>). If <GLOSREF RID="G3">Apaf-1</GLOSREF> was incubated
with comparable amounts of immobilized holo or apocytochrome
<IT>c</IT> at 4&thinsp;&deg;C the holo form bound more <GLOSREF RID="G3">Apaf-1</GLOSREF> than the apo
form, indicating a difference in affinity. However, this difference was
minimized if the temperature was increased to 37&thinsp;&deg;C (Fig.
<FIGR RID="F2"><IT>C</IT>). Thus, under conditions where holocytochrome
<IT>c</IT> drives caspase activation, apocytochrome <IT>c</IT>
binds to <GLOSREF RID="G3">Apaf-1</GLOSREF> as well as holo, even though caspase activation
fails.</P>
<P>To control for effects mediated by the His<INF>6</INF> tag, a number
of other tagged forms of cytochrome <IT>c</IT> (<GLOSREF RID="G5">GST</GLOSREF> and
<UNL>c</UNL>almodulin <UNL>b</UNL>inding <UNL>p</UNL>rotein (<GLOSREF RID="G6">CBP</GLOSREF>))
were produced, and their ability to bind <GLOSREF RID="G3">Apaf-1</GLOSREF> and activate caspases
was tested (Table <TBLR RID="TI">). Although
quantitative differences in both binding and activation were observed,
qualitatively different tags did not alter how holo- or apocytochrome
<IT>c</IT> behaved in activation assays, <IT>i.e.</IT> holo forms
promoted caspase activation while apo forms did not. In binding assays
the tags did affect the amount of <GLOSREF RID="G3">Apaf-1</GLOSREF> precipitated; a C-terminal <GLOSREF RID="G6">CBP</GLOSREF>
tag markedly decreased the ability of apo and holocytochrome
<IT>c</IT> to bind <GLOSREF RID="G3">Apaf-1</GLOSREF> below the limit of detection compared with
an N-terminal CBP-cytochrome <IT>c</IT> fusion protein.
<TBL ID="TI"><CAPTION><P>Effect of different tags and tag position on cytochrome c ability to
promote caspase activation and on <GLOSREF RID="G3">Apaf-1</GLOSREF> binding</P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2">Tag</C><C RSEP="B" CSPAN="2">Apo</C><C RSEP="B" CSPAN="2">Holo
</C></R>
<R><C>Activity</C><C>Binding</C><C>Activity</C><C>Binding </C></R>
<R><C>His-tat
(N-term)</C><C>&minus;</C><C>&plus;</C><C>&plus;</C><C>&plus;&plus; </C></R>
<R><C><GLOSREF RID="G5">GST</GLOSREF>
(N-term)</C><C>&minus;</C><C>&plus;/&minus;</C><C>&plus;</C><C>&plus; </C></R>
<R><C><GLOSREF RID="G6">CBP</GLOSREF>
(C-term)</C><C>&minus;</C><C>&minus;</C><C>&plus;</C><C>&minus; </C></R>
<R><C><GLOSREF RID="G6">CBP</GLOSREF>
(N-term)</C><C>&minus;</C><C>&plus;</C><C>&plus;</C><C>&plus;&plus;</C></R>
</TBLBDY>
</TBL>
</P>
</SEC>
<SEC><ST>Apocytochrome c Inhibits Holo-driven Caspase
Activation</ST>
<P>Although apocytochrome <IT>c</IT> is unable to
support caspase activation, its ability to bind <GLOSREF RID="G3">Apaf-1</GLOSREF> suggests that
apocytochrome <IT>c</IT> may be able to modulate
Apaf-1-dependent caspase activation. To test this
possibility, the ability of the apo form to affect
holo-dependent caspase activation was assessed. To
accomplish this, apocytochrome <IT>c</IT> was added to extracts
either before or after the extract was incubated with the holoprotein.
His-tagged apocytochrome <IT>c</IT> effectively blocked holo-induced
caspase-3 activation assessed using a fluorogenic substrate (Fig.
<FIGR RID="F3"><IT>A</IT>) and caspase-9 processing
(Fig. <FIGR RID="F3"><IT>B</IT>) when added to 293 cell extracts before incubation.
In contrast, the apo forms did not inhibit caspase-3 activity if added
to an extract 20 min after the holo form, when caspases had already
activated (Fig. <FIGR RID="F3"><IT>A</IT>). Thus, the apocytochrome <IT>c</IT>
acted on the activation step and not on activated caspases, consistent
with binding to, and inhibition of <GLOSREF RID="G3">Apaf-1</GLOSREF>. Furthermore, titration of
the amount of apocytochrome <IT>c</IT> required for inhibition showed
that the concentration of the apo form necessary for inhibition of
caspase activation was less than the holocytochrome <IT>c</IT>
concentration required for activation (Fig.
<FIGR RID="F4"><IT>A</IT>). Increasing the
concentration of holocytochrome <IT>c</IT> decreased the ability of
the apo form to block caspase activation (Fig. <FIGR RID="F4"><IT>B</IT>),
suggesting that apo inhibition of <GLOSREF RID="G3">Apaf-1</GLOSREF> is reversible.
<FIG ID="F3"><CAPTION><P><B>Apocytochrome <IT>c</IT> inhibition
of holocytochrome <IT>c</IT> promoted caspase activation.
</B><IT>A</IT>, 293 cell extracts were depleted of cytochrome
<IT>c</IT> as described previously (<BBR RID="B31">) and incubated at 37&thinsp;&deg;C
with 1 m<SC>m</SC> ATP. Recombinant 1 &mgr;<SC>m</SC> apocytochrome
<IT>c</IT> was added with 1 &mgr;<SC>m</SC> equine holocytochrome
<IT>c</IT> before incubation or added 20 min after holocytochrome
<IT>c</IT>. Caspase activity is expressed as cleavage of the
fluorogenic substrate Ac-DEVD-afc in arbitrary fluorescence units per
minute (AFU/min). <IT>B</IT>, effect of apocytochrome <IT>c</IT> in
caspase-9 processing. An aliquot (25 &mgr;g of total protein) of the
extract used for <IT>A</IT> was subjected to SDS-PAGE, and caspase-9
processing was detected with a specific antibody by immunoblot blot for
caspase-9.</P>
</CAPTION>
<GRAPHIC FILE="bc0232643003"></FIG>

<FIG ID="F4"><CAPTION><P><B>Titration of apocytochrome <IT>c</IT>
inhibition of holocytochrome <IT>c</IT> promoted caspase
activation.</B> <IT>A</IT>, increasing amounts of recombinant
soluble apocytochrome <IT>c</IT> were added with equine
holocytochrome <IT>c</IT> (1 &mgr;<SC>m</SC>) to a 293 extract
depleted of cytochrome <IT>c</IT> at the same time and incubated at
37&thinsp;&deg;C with 1 m<SC>m</SC> ATP. <IT>B</IT>, holocytochrome
<IT>c</IT> was titrated in a parallel assay against a fixed
concentration of apocytochrome <IT>c</IT> (100 n<SC>m</SC>)
(<IT>open circles</IT>) or buffer (closed circles). Caspase activity
is expressed as cleavage of the fluorogenic substrate Ac-DEVD-afc in
arbitrary fluorescence units per minute (AFU/min).</P>
</CAPTION>
<GRAPHIC FILE="bc0232643004"></FIG>
</P>
</SEC>
<SEC><ST>Apocytochrome c Blocks Bax-induced but Not Fas-induced
Apoptosis</ST>
<P>Having established that the apo form bound to <GLOSREF RID="G3">Apaf-1</GLOSREF>
and blocked caspase activation, in a cell-free system, we tested
whether the apo form could block apoptosis in cells. To test the effect
of apo on apoptosis in cells, Bax, a pro-apoptotic member of the
bcl-2 family was transiently expressed in an osteosarcoma cell line,
U2-OS (which is readily transfectable). Bax can trigger cytochrome
<IT>c</IT> release from mitochondria (<BBR RID="B33">, <BBR RID="B34">) causing caspase
activation. Consistent with this activity, Bax expression induced rapid
apoptosis in U2-OS cells (assessed by quantifying the
sub-G<INF>1</INF> population after propidium iodide staining) that was
blocked by expression of the caspase inhibitor <GLOSREF RID="G13">XIAP</GLOSREF> (<BBR RID="B35">) (Fig.
<FIGR RID="F5"><IT>A</IT>). Co-expression of
GST-cytochrome <IT>c</IT> inhibited this death in a
concentration-dependent fashion (Fig. <FIGR RID="F5"><IT>B</IT>). This
protection from death was as good as that afforded by expression of a
caspase inhibitor, <GLOSREF RID="G13">XIAP</GLOSREF> (Fig. <FIGR RID="F5"><IT>A</IT>). Cytochrome <IT>c</IT>
tagged with green fluorescent protein also blocked Bax-induced
apoptosis, although it was less efficient than GST-tagged cytochrome
<IT>c</IT> (data not shown). In addition, GST-cytochrome <IT>c</IT>
also blocked death induced by expression of p53-upregulated modulator
of apoptosis (PUMA) (data not shown), another pro-apoptotic
member of the bcl-2 family (<BBR RID="B36">, <BBR RID="B37">). We also detected an inhibitory
affect on Bax-induced apoptosis using a stable Bax-inducible
SAOS cell line (data not shown).
<FIG ID="F5"><CAPTION><P><B>Expression of apocytochrome <IT>c</IT>
blocks Bax-induced apoptosis <IT>in vivo</IT>.</B> U2-OS
cells were transfected with 5 &mgr;g of an expression plasmid for
GST-tagged cytochrome <IT>c</IT> (pEBB-Cyt. <IT>c</IT>) or for <GLOSREF RID="G5">GST</GLOSREF>
tag alone (pEBB). Apoptosis was induced by co-transfecting 0.25 &mgr;g of
a Bax expression plasmid (pCDNA3.1-bax). The apoptotic index was
assessed by staining cells with propidium iodide and determining the
percentage of cells with hypodiploid DNA content. As a positive control
cells were transfected with 5 &mgr;g of a GST-XIAP expression plasmid
(pEBB-XIAP). <IT>A</IT>, histograms of a representative experiment
are shown. <IT>B</IT>, apocytochrome <IT>c</IT> inhibition of Bax-,
Fas-, or TNF-induced apoptosis with increasing amounts of pEBB-Cyt.
<IT>c</IT> plasmid. In Bax experiments, cells were co-transfected
with 0.25 &mgr;g of a Bax expression plasmid and increasing amounts of
cytochrome <IT>c</IT> plasmid. In TNF&agr;/CHX and Fas experiments
(marked with an <IT>asterisk</IT>) cells were co-transfected with a
CD20 expression plasmid to allow gating on transfected cells. Apoptosis
was induced with 100 ng/ml Super Fas ligand or TNF&agr; (10 ng/ml) &plus; <GLOSREF RID="G8">CHX</GLOSREF>
(10 &mgr;g/ml). Data are presented as mean percentage inhibition compared
with <GLOSREF RID="G5">GST</GLOSREF> controls &plusmn; S.E. (<IT>n</IT> = at least 3, except
Fas, where <IT>n</IT> = 2).</P>
</CAPTION>
<GRAPHIC FILE="bc0232643005"></FIG>
</P>
<P>In contrast to Bax, signaling through death receptors, <IT>e.g.</IT>
via <GLOSREF RID="G9">FasR</GLOSREF> or <GLOSREF RID="G2">TNFR</GLOSREF>, activates caspase-8, which can activate
caspase-3-independent of cytochrome <IT>c</IT> release. Fas ligand
and TNF&agr; plus cycloheximide (<GLOSREF RID="G8">CHX</GLOSREF>) can induce apoptosis in U2-OS cells
and therefore we tested whether death receptor-induced death was
blocked by apocytochrome <IT>c</IT>. However, both TNF&agr;/CHX and Fas
induce apoptosis in the whole cell population, not just those
transfected with cytochrome <IT>c</IT>, potentially masking any
inhibition of death. Therefore we co-transfected cells with cytochrome
<IT>c</IT> and CD20 to allow the apoptotic index of only transfected
cells to be assessed. <GLOSREF RID="G8">CHX</GLOSREF> is necessary for TNF&agr;-induced apoptosis,
because it inhibits protein synthesis, blocking pro-survival signals
generated by <GLOSREF RID="G1">TNF</GLOSREF> receptor ligation. To minimize the effect of <GLOSREF RID="G8">CHX</GLOSREF> on
cytochrome <IT>c</IT> expression, <GLOSREF RID="G8">CHX</GLOSREF> and TNF&agr; were added 24 h
after cytochrome <IT>c</IT> transfection and only for 3 h before
being washed out. Cells were then further incubated for 10 h in
fresh medium after which adherent and floating cells were pooled and
apoptosis was assessed by flow cytometry. Transfection of cells with
apo gave limited protection from Fas and TNF&agr;, although the amount of
DNA used gave complete protection against Bax-induced apoptosis (Fig.
<FIGR RID="F5"><IT>B</IT>). Thus the inhibitory effects of apocytochrome
<IT>c</IT> on apoptosis were most apparent when Bax activated
caspases via the &ldquo;mitochondrial&rdquo; pathway. These data also indicate
that U2-OS cells are type I cells (<BBR RID="B38">) in that they respond to death
receptor ligation by inducing apoptosis via caspase-8 or -10 without
mitochondrial involvement.</P>
</SEC>
<SEC><ST>Overexpressed Cytochrome c Is a Cytosolic Apoprotein</ST>
<P>Data
from the cell-free system show that apocytochrome <IT>c</IT> binds to
<GLOSREF RID="G3">Apaf-1</GLOSREF> and prevents caspase activation, consistent with the observed
inhibition of Bax-induced apoptosis. However, normally apocytochrome
<IT>c</IT> is imported into mitochondria where the addition of heme
generates the holo form. If the mechanism suggested by the cell-free
data is relevant to the effects seen in cells, the GST-cytochrome
<IT>c</IT> is not converted to the holo form when expressed.</P>
<P>To test this, the subcellular localization of overexpressed
apocytochrome <IT>c</IT> was determined by immunofluorescence using
antibodies to the native and denatured protein. In control (GST-only
expressing) cells the antibody to native cytochrome <IT>c</IT>
produced a punctate pattern that co-localized with mitochondria
identified with Mitotracker Red (Fig. <FIGR RID="F6">).
The antibody to denatured cytochrome <IT>c</IT> did not give any
detectable staining in these cells. In contrast, in cells expressing
GST-cytochrome <IT>c</IT>, although the antibody to native cytochrome
<IT>c</IT> gave mitochondrial staining identical to control cells,
the antibody to denatured cytochrome <IT>c</IT> gave diffuse
cytoplasmic staining (Fig. <FIGR RID="F6">) plus some co-localization with
mitochondria. Thus, although a proportion of tagged cytochrome appeared
mitochondrial the majority was cytoplasmic. This subcellular
localization of ectopically expressed cytochrome <IT>c</IT> and its
persistence in the apo form are consistent with overexpressed
cytochrome <IT>c</IT> blocking apoptosis by binding to <GLOSREF RID="G3">Apaf-1</GLOSREF>.
<FIG ID="F6"><CAPTION><P><B>Intracellular localization of transfected
apocytochrome <IT>c</IT> is cytosolic.</B> U2-OS cells
were transfected with 5 &mgr;g of a GST-cytochrome <IT>c</IT>
(pEBB-Cyt. <IT>c</IT>) or a <GLOSREF RID="G5">GST</GLOSREF> (pEBB) expression plasmid. 48 h
later cells were incubated with Mitotracker Red, fixed, and stained
with specific antibodies for native cytochrome <IT>c</IT> (holo form)
or denatured cytochrome <IT>c</IT> (apo form). A secondary antibody
coupled with Alexa Green was used to reveal the localization of
cytochrome <IT>c</IT> and compared with mitochondrial staining as
revealed by Mitotracker Red.</P>
</CAPTION>
<GRAPHIC FILE="bc0232643006"></FIG>
</P>
</SEC>
</SEC>
</SEC>
</SEC>
<SEC><ST>DISCUSSION</ST>
<P>Cytochrome <IT>c</IT> is a nuclear gene encoding a protein that
in its apo form exhibits a random coil structure and high protease
sensitivity indicative of a loosely folded conformation. The apo form
is taken up by mitochondria where heme lyase catalyzes the formation of
the holoprotein. Holocytochrome <IT>c</IT> binds the porphyrin ring
of heme via two thioether linkages at cysteines 14 and 17 and
two axial ligands, histidine 18 and methionine 80. As a result the
polypeptide wraps the heme group, taking a compact globular
conformation. Mutational analysis of cytochrome <IT>c</IT>/Apaf-1
interactions suggests that <GLOSREF RID="G3">Apaf-1</GLOSREF> contacts holocytochrome <IT>c</IT>
at several sites (<BBR RID="B18">). Thus, it appears that heme constrains cytochrome
<IT>c</IT> structure so that a number of binding sites are presented
to <GLOSREF RID="G3">Apaf-1</GLOSREF> in the correct orientation. In the current model of caspase
activation, cytochrome <IT>c</IT> binding to the WD40 repeats of
<GLOSREF RID="G3">Apaf-1</GLOSREF> relieves WD40-mediated autoinhibition of <GLOSREF RID="G3">Apaf-1</GLOSREF> oligomerization
(<BBR RID="B11">, <BBR RID="B13">, <BBR RID="B14">). Presumably, cytochrome <IT>c</IT> binding to theWD40
repeats favors an open <GLOSREF RID="G3">Apaf-1</GLOSREF> conformation allowing <GLOSREF RID="G3">Apaf-1</GLOSREF>
oligomerization and the subsequent recruitment and activation of
caspase-9.</P>
<P>Here we have used a cell-free system to study both caspase activation
and <GLOSREF RID="G3">Apaf-1</GLOSREF> binding by recombinant cytochrome <IT>c</IT> purified from
bacteria. Our data show, for the first time, that apocytochrome
<IT>c</IT> binds <GLOSREF RID="G3">Apaf-1</GLOSREF> but that this interaction is insufficient for
caspase activation. Moreover, we show that the apo form can inhibit
caspase activation driven by holocytochrome <IT>c</IT>. One concern
is that a bacterial contaminant is responsible for the observed
inhibition. However, Coomassie Blue staining showed that cytochrome
<IT>c</IT> is the major protein present (Fig. <FIGR RID="F2"><IT>A</IT>). In
addition, bacterial lysate did not inhibit holo-dependent
caspase activation (data not shown) suggesting that inhibition cannot
be ascribed to a bacterial contaminant.</P>
<P>Apocytochrome <IT>c</IT> inhibition of caspase activation is competed
out by increasing the holo concentration. Thus our data indicate that
the effects of apo are reversible but cannot differentiate between apo
and holo binding to the same or different sites on <GLOSREF RID="G3">Apaf-1</GLOSREF>. It is
possible that apo, while binding at the same site or sites as holo,
lacks the conformation necessary to correctly present all the binding
sites to <GLOSREF RID="G3">Apaf-1</GLOSREF>. As a result apocytochrome <IT>c</IT> binds only a
subset of these sites on <GLOSREF RID="G3">Apaf-1</GLOSREF> at any one time, but this is
insufficient to alter <GLOSREF RID="G3">Apaf-1</GLOSREF> conformation. Alternatively, the apo form
may bind to a different site from holo and as a consequence reduce the
affinity of <GLOSREF RID="G3">Apaf-1</GLOSREF> for the holo form. Either model accounts for both
the ability of apo to drive caspase activation and its inhibition of
holo-dependent caspase activation.</P>
<P>Our data also show that overexpression of cytochrome <IT>c</IT> is
able to block apoptosis in cells. Although we cannot exclude other
possibilities, our immunolocalization studies are consistent with death
being blocked by the apo form of cytochrome <IT>c</IT> binding
<GLOSREF RID="G3">Apaf-1</GLOSREF>. There are many possible explanations for why overexpressed
cytochrome <IT>c</IT> remains in the cytosol and predominantly in the
apo form. It is possible that either the translocase of the outer
membrane complex or the heme lyase, both required for
mitochondrial import of cytochrome <IT>c</IT> (<BBR RID="B39">) become saturated.
Alternatively, the N-terminal tag may inhibit mitochondrial uptake or
bind a cytosolic protein so trapping cytochrome <IT>c</IT> in the
cytosol. Nonetheless, it appears that enough of the overexpressed
cytochrome <IT>c</IT> remains in the apo form to block cell
death.</P>
<P>Immunolocalization using an antibody against the apo form did not
detect any endogenous apocytochrome <IT>c</IT> in the cytosol of the
cells examined, presumably because the speed of uptake prevents
accumulation in the cytosol. However, the limits of detection and the
amount of apocytochrome <IT>c</IT> protein required to block
apoptosis in cells are both unknown. Thus, although Bax-induced
apoptosis was blocked by overexpressing the apo form, the data neither
demonstrate nor exclude a physiological role for endogenous
apocytochrome <IT>c</IT> in regulating caspase activation. However,
physiologically relevant modulation of <GLOSREF RID="G3">Apaf-1</GLOSREF> activity has been
ascribed to several other binding partners (<BBR RID="B40" TO="B43">), and although none
show any sequence similarity to cytochrome <IT>c</IT>, apocytochrome
<IT>c</IT> may be mimicking their mechanism of action.</P>
<P>In the current model of caspase activation different apoptotic stimuli
activate different initiator caspases that act on a common set of
effector caspases (<BBR RID="B1">). Until recently, caspase-8 and caspase-9 were the
archetypal initiators: -8 being the apical caspase of an extrinsic or
death receptor pathway and -9 being the apical caspase of an intrinsic
or mitochondrial pathway triggered by cellular stress. However, some
data were inconsistent with this model; in some cells induction of
apoptosis by caspase-8 involves an amplification step requiring the
mitochondrial pathway (<BBR RID="B44">). More recently, caspase-2 has been
implicated as the apical caspase for the stress stimuli usually
associated with the mitochondrial pathway (<BBR RID="B6">, <BBR RID="B7">). Thus although
caspase-9 has not yet been excluded as the apical or initiator caspase
for all apoptotic stimuli, its major role appears to be as part of an
amplification step for &ldquo;true&rdquo; initiator caspases like -2 and -8
(<BBR RID="B7">). Two different Fas-induced pathways have been described: type 1 and
type 2. In type 1 cells death receptor ligation activates more
caspase-8 than in type 2 cells (<BBR RID="B38">), although the reason for this is
not clear. High levels of active caspase-8 in type 1 cells directly
activate caspase-3 and, therefore, induce apoptosis. However, in type 2
cells the weak caspase-8 activity requires a mitochondrial
amplification loop to activate caspase-3 and kill cells. Our data show
that, in U2-OS cells, death receptor-mediated death was less sensitive
to cytochrome <IT>c</IT> inhibition than Bax-induced death. Thus, in
U2-OS cells it appears that caspase-8 kills even without amplification
via cytochrome <IT>c</IT> release, indicating for the first time that
U2-OS are type 1 cells. Despite the specificity of apo for Bax-induced
death seen in U2-OS cells, if the mitochondrial pathway serves
primarily as an amplification step for different initiators, cytochrome
<IT>c</IT> overexpression will block a much wider spectrum of
apoptotic stimuli than tested here.</P>
<P>Inappropriate apoptosis has been implicated in the etiology of
neurodegenerative (<BBR RID="B45">) and cardiovascular diseases (<BBR RID="B46">), prompting the
testing of anti-apoptotic molecules as potential therapies for these
diseases. Thus caspase-3 inhibitors, blocking downstream of
mitochondria, have been tested in a number of disease models (<BBR RID="B47" TO="B49">).
Upstream of caspase activation, minocycline blocks cytochrome
<IT>c</IT> release and delays disease progression in a mouse model of
amyotrophic lateral sclerosis (<BBR RID="B50">). Although not involving a potential
drug, the inhibition of neuronal death in a model of Parkinson&apos;s
disease by a dominant negative <GLOSREF RID="G3">Apaf-1</GLOSREF> (<BBR RID="B51">) is perhaps most relevant to
the data presented here. The effect of the dominant negative protein
indicates that, although mitochondria may release several pro-apoptotic
proteins besides cytochrome <IT>c</IT>, compromising
Apaf-1-dependent caspase activation may confer a
therapeutic benefit. Although it is as yet unclear if the ability of
apocytochrome <IT>c</IT> to inhibit caspase activation interactions
can be exploited for therapeutic gain, the data presented here show
that intervention at this stage of the process is at least
possible.</P>
<P>Given the lack of structure of apocytochrome <IT>c</IT>, apo-mediated
inhibition of caspase activation may be mediated by a simple peptide.
We are currently testing this hypothesis as the identification of an
inhibitory peptide may lead to a small non-peptidic molecule that also
has inhibitory activity. Apocytochrome <IT>c</IT> or inhibitors based
on apocytochrome <IT>c</IT> may prove useful experimental tools for
dissecting apoptotic pathways.</P>
</SEC>
</BDY>
<BM>
<ACK><ST>ACKNOWLEDGEMENTS</ST>
<P>We acknowledge the kind help of Dr. D. Powell
(Computer and Statistical Services, NCI, National Institutes of Health,
Frederick, MD) in data analysis. Our sincere thanks go to Drs. P.
Kaldis, J. Acharya, and A. Weissman (Regulation of Cell Growth
Laboratory and Regulation of Protein Function Laboratory, NCI,
National Institutes of Health, Frederick, MD) for valuable suggestions
and critical review of the manuscript. We also thank N. Martin for
excellent technical support.</P>
</ACK>
<GLOSSARY><DEFLIST><TERM ID="G1">TNF</TERM><DD><P>tumor necrosis
factor</P>
</DD><TERM ID="G2">TNFR</TERM><DD><P>TNF receptor</P>
</DD><TERM ID="G3">Apaf-1</TERM><DD><P>apoptotic protease activating
factor-1</P>
</DD><TERM ID="G4">CARD</TERM><DD><P>caspase recruitment domain</P>
</DD><TERM ID="G5">GST</TERM><DD><P>glutathione
<IT>S</IT>-transferase</P>
</DD><TERM ID="G6">CBP</TERM><DD><P>calmodulin binding protein</P>
</DD><TERM ID="G7">DEVD-AFC</TERM><DD><P><IT>N</IT>-acetyl-Asp-Glu-Val-Asp-7-amino-4-fluoromethyl coumarin</P>
</DD><TERM ID="G8">CHX</TERM><DD><P>cycloheximide</P>
</DD><TERM ID="G9">FasR</TERM><DD><P>Fas receptor</P>
</DD><TERM ID="G10">Ni<SUP>2&plus;</SUP>-NTA</TERM><DD><P>nickel-nitrilotriacetic acid</P>
</DD><TERM ID="G11">AFU</TERM><DD><P>arbitrary fluorescence units</P>
</DD><TERM ID="G12">Cyt.
<IT>c</IT></TERM><DD><P>cytochrome <IT>c</IT></P>
</DD><TERM ID="G13">XIAP</TERM><DD><P>x-linked inhibitor of
apoptosis protein</P>
</DD><TERM ID="G14">PBS</TERM><DD><P>phosphate-buffered saline</P>
</DD><TERM ID="G15">CMV</TERM><DD><P>cytomegalovirus</P>
</DD></DEFLIST></GLOSSARY><BIBL><ST>REFERENCES</ST>
<BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Thornberry</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lazebnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1312</FIRSTPAGE><LASTPAGE>1316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1312|Thornberry NA|277:52:50834:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1312|Thornberry NA|277:52:50834:1|"></HOST></CITATION></BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Herr</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Debatin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2603</FIRSTPAGE><LASTPAGE>2614</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|98|2603|Herr I|277:52:50834:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|98|2603|Herr I|277:52:50834:2|"></HOST></CITATION></BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. C.</FNM><SNM>Kischkel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hellbardt</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Behrmann</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Germer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Pawlita</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>5579</FIRSTPAGE><LASTPAGE>5588</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|5579|Kischkel FC|277:52:50834:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|5579|Kischkel FC|277:52:50834:3|"></HOST></CITATION></BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Chun</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Lenardo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13884</FIRSTPAGE><LASTPAGE>13888</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|13884|Wang J|277:52:50834:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|13884|Wang J|277:52:50834:4|"></HOST></CITATION></BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. C.</FNM><SNM>Earnshaw</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Martins</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Kaufmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>68</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>383</FIRSTPAGE><LASTPAGE>424</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1999|68|383|Earnshaw WC|277:52:50834:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1999|68|383|Earnshaw WC|277:52:50834:5|"></HOST></CITATION></BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Robertson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Enoksson</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Suomela</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zhivotovsky</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Orrenius</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>29803</FIRSTPAGE><LASTPAGE>29809</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|29803|Robertson JD|277:52:50834:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|29803|Robertson JD|277:52:50834:6|"></HOST></CITATION></BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Lassus</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Opitz-Araya</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lazebnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>297</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1352</FIRSTPAGE><LASTPAGE>1354</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|297|1352|Lassus P|277:52:50834:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|297|1352|Lassus P|277:52:50834:7|"></HOST></CITATION></BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Nijhawan</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Budihardjo</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Srinivasula</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ahmad</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Alnemri</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>479</FIRSTPAGE><LASTPAGE>489</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|91|479|Li P|277:52:50834:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|91|479|Li P|277:52:50834:8|"></HOST></CITATION></BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Rodriguez</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Lazebnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3179</FIRSTPAGE><LASTPAGE>3184</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|3179|Rodriguez J|277:52:50834:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|3179|Rodriguez J|277:52:50834:9|"></HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Henzel</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lutschg</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>405</FIRSTPAGE><LASTPAGE>413</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|405|Zou H|277:52:50834:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|405|Zou H|277:52:50834:10|"></HOST></CITATION></BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A., Hu, Y.</FNM><SNM>Benedict</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Inohara</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8461</FIRSTPAGE><LASTPAGE>8468</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|8461|Benedict MAHuY|277:52:50834:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|8461|Benedict MAHuY|277:52:50834:11|"></HOST></CITATION></BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Acehan</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Heuser</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Akey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>432</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2002|9|423|Acehan D|277:52:50834:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2002|9|423|Acehan D|277:52:50834:12|"></HOST></CITATION></BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Ding</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>33489</FIRSTPAGE><LASTPAGE>33494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|33489|Hu Y|277:52:50834:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|33489|Hu Y|277:52:50834:13|"></HOST></CITATION></BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Adrain</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Slee</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Harte</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Martin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>20855</FIRSTPAGE><LASTPAGE>20860</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|20855|Adrain C|277:52:50834:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|20855|Adrain C|277:52:50834:14|"></HOST></CITATION></BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bhalla</SNM></AUTHOR><AUTHOR><FNM>C. N.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Ibrado</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Peng</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1129</FIRSTPAGE><LASTPAGE>1132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|1129|Yang J|277:52:50834:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|1129|Yang J|277:52:50834:15|"></HOST></CITATION></BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Hampton</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Zhivotovsky</SNM></AUTHOR><AUTHOR><FNM>A. F.</FNM><SNM>Slater</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Burgess</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Orrenius</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>329</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>99</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1998|329|95|Hampton MB|277:52:50834:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1998|329|95|Hampton MB|277:52:50834:16|"></HOST></CITATION></BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Purring-Koch</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>McLendon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>11928</FIRSTPAGE><LASTPAGE>11931</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2000|97|11928|Purring-Koch C|277:52:50834:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|11928|Purring-Koch C|277:52:50834:17|"></HOST></CITATION></BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Purring-Koch</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>McLendon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13034</FIRSTPAGE><LASTPAGE>13038</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|13034|Yu T|277:52:50834:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|13034|Yu T|277:52:50834:18|"></HOST></CITATION></BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Kluck</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Ellerby</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Ellerby</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Naiem</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Yaffe</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Margoliash</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bredesen</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Mauk</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Sherman</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Newmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>16127</FIRSTPAGE><LASTPAGE>16133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|16127|Kluck RM|277:52:50834:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|16127|Kluck RM|277:52:50834:19|"></HOST></CITATION></BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Saleh</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Srinivasula</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Balkir</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Robbins</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Alnemri</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>476</FIRSTPAGE><LASTPAGE>483</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2000|2|476|Saleh A|277:52:50834:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2000|2|476|Saleh A|277:52:50834:20|"></HOST></CITATION></BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. M.</FNM><SNM>Beere</SNM></AUTHOR><AUTHOR><FNM>B. B.</FNM><SNM>Wolf</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Cain</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Mosser</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mahboubi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kuwana</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Tailor</SNM></AUTHOR><AUTHOR><FNM>R. I.</FNM><SNM>Morimoto</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Green</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell. Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>469</FIRSTPAGE><LASTPAGE>475</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|2000|2|469|Beere HM|277:52:50834:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|2000|2|469|Beere HM|277:52:50834:21|"></HOST></CITATION></BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Pandey</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Saleh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nakazawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Srinivasula</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Kumar</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Weichselbaum</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nalin</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Alnemri</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kufe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kharbanda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4310</FIRSTPAGE><LASTPAGE>4322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2000|19|4310|Pandey P|277:52:50834:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2000|19|4310|Pandey P|277:52:50834:22|"></HOST></CITATION></BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Salvesen</SNM></AUTHOR><AUTHOR><FNM>C. S.</FNM><SNM>Duckett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>401</FIRSTPAGE><LASTPAGE>410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2002|3|401|Salvesen GS|277:52:50834:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2002|3|401|Salvesen GS|277:52:50834:23|"></HOST></CITATION></BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. R.</FNM><SNM>Datta</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Dudek</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Tao</SNM></AUTHOR><AUTHOR><FNM>S., Fu, H.</FNM><SNM>Masters</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Gotoh</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Greenberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>231</FIRSTPAGE><LASTPAGE>241</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|91|231|Datta SR|277:52:50834:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|91|231|Datta SR|277:52:50834:24|"></HOST></CITATION></BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Rytomaa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Lehmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Downward</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4461</FIRSTPAGE><LASTPAGE>4468</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|4461|Rytomaa M|277:52:50834:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|4461|Rytomaa M|277:52:50834:25|"></HOST></CITATION></BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H., Li, X. M.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Meinkoth</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>Pittman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>151</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>483</FIRSTPAGE><LASTPAGE>494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|151|483|Zhou HLiXM|277:52:50834:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|151|483|Zhou HLiXM|277:52:50834:26|"></HOST></CITATION></BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Tashker</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kornbluth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>393</FIRSTPAGE><LASTPAGE>401</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|2002|13|393|Tashker JS|277:52:50834:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|2002|13|393|Tashker JS|277:52:50834:27|"></HOST></CITATION></BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Erhardt</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Schremser</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5308</FIRSTPAGE><LASTPAGE>5315</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|5308|Erhardt P|277:52:50834:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|5308|Erhardt P|277:52:50834:28|"></HOST></CITATION></BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Nuttall</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>McLaughlin</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Erhardt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Discov. Today</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>85</FIRSTPAGE><LASTPAGE>91</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Discov Today|2001|6|85|Nuttall ME|277:52:50834:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Discov Today|2001|6|85|Nuttall ME|277:52:50834:29|"></HOST></CITATION></BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. O.</FNM><SNM>Fearnhead</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>McCurrach</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>O&apos;Neill</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Lowe</SNM></AUTHOR><AUTHOR><FNM>Y. A.</FNM><SNM>Lazebnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1266</FIRSTPAGE><LASTPAGE>1276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|1266|Fearnhead HO|277:52:50834:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|1266|Fearnhead HO|277:52:50834:30|"></HOST></CITATION></BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. O.</FNM><SNM>Fearnhead</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rodriguez</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Govek</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Guo</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kobayashi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Hannon</SNM></AUTHOR><AUTHOR><FNM>Y. A.</FNM><SNM>Lazebnik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13664</FIRSTPAGE><LASTPAGE>13669</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|13664|Fearnhead HO|277:52:50834:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|13664|Fearnhead HO|277:52:50834:31|"></HOST></CITATION></BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. B.</FNM><SNM>Pollock</SNM></AUTHOR><AUTHOR><FNM>F. I.</FNM><SNM>Rosell</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Twitchett</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Dumont</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Mauk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6124</FIRSTPAGE><LASTPAGE>6131</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1998|37|6124|Pollock WB|277:52:50834:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1998|37|6124|Pollock WB|277:52:50834:32|"></HOST></CITATION></BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Jurgensmeier</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Deveraux</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Ellerby</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bredesen</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4997</FIRSTPAGE><LASTPAGE>5002</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|1998|95|4997|Jurgensmeier JM|277:52:50834:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|4997|Jurgensmeier JM|277:52:50834:33|"></HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. C.</FNM><SNM>Cosulich</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Worrall</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Hedge</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Clarke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>913</FIRSTPAGE><LASTPAGE>920</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1997|7|913|Cosulich SC|277:52:50834:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1997|7|913|Cosulich SC|277:52:50834:34|"></HOST></CITATION></BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. S.</FNM><SNM>Duckett</SNM></AUTHOR><AUTHOR><FNM>V. E.</FNM><SNM>Nava</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Gedrich</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Clem</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Vandongen</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Gilfillan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Shiels</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Hardwick</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2685</FIRSTPAGE><LASTPAGE>2694</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|2685|Duckett CS|277:52:50834:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|2685|Duckett CS|277:52:50834:35|"></HOST></CITATION></BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Nakano</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>683</FIRSTPAGE><LASTPAGE>694</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|7|683|Nakano K|277:52:50834:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|7|683|Nakano K|277:52:50834:36|"></HOST></CITATION></BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>673</FIRSTPAGE><LASTPAGE>682</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|7|673|Yu J|277:52:50834:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|7|673|Yu J|277:52:50834:37|"></HOST></CITATION></BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Scaffidi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fulda</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Srinivasan</SNM></AUTHOR><AUTHOR><FNM>C., Li, F.</FNM><SNM>Friesen</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Tomaselli</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Debatin</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Krammer</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Peter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1675</FIRSTPAGE><LASTPAGE>1687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|1675|Scaffidi C|277:52:50834:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|1675|Scaffidi C|277:52:50834:38|"></HOST></CITATION></BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Diekert</SNM></AUTHOR><AUTHOR><FNM>A. I.</FNM><SNM>de Kroon</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Ahting</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Niggemeyer</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Neupert</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>de Kruijff</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lill</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>5626</FIRSTPAGE><LASTPAGE>5635</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|5626|Diekert K|277:52:50834:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|5626|Diekert K|277:52:50834:39|"></HOST></CITATION></BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. N.</FNM><SNM>Chau</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Kerr</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Hardwick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>31</FIRSTPAGE><LASTPAGE>40</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|31|Chau BN|277:52:50834:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|31|Chau BN|277:52:50834:40|"></HOST></CITATION></BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z. L.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Pio</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Welsh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Krajewska</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Krajewski</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Godzik</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>9239</FIRSTPAGE><LASTPAGE>9245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|9239|Chu ZL|277:52:50834:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|9239|Chu ZL|277:52:50834:41|"></HOST></CITATION></BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kuang</SNM></AUTHOR><AUTHOR><FNM>V. M.</FNM><SNM>Dixit</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vincenz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>167</FIRSTPAGE><LASTPAGE>178</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|167|Song Q|277:52:50834:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|167|Song Q|277:52:50834:42|"></HOST></CITATION></BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Inohara</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Gourley</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Carrio</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muniz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Merino</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Garcia</SNM></AUTHOR><AUTHOR><FNM>T., Hu, Y.</FNM><SNM>Koseki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nunez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>32479</FIRSTPAGE><LASTPAGE>32486</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|32479|Inohara N|277:52:50834:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|32479|Inohara N|277:52:50834:43|"></HOST></CITATION></BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kuwana</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muzio</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Dixit</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>Newmeyer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kornbluth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>16589</FIRSTPAGE><LASTPAGE>16594</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|16589|Kuwana T|277:52:50834:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|16589|Kuwana T|277:52:50834:44|"></HOST></CITATION></BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Mattson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>120</FIRSTPAGE><LASTPAGE>129</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2000|1|120|Mattson MP|277:52:50834:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2000|1|120|Mattson MP|277:52:50834:45|"></HOST></CITATION></BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Yue</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Ohlstein</SNM></AUTHOR><AUTHOR><FNM>R. R., Jr.</FNM><SNM>Ruffolo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Chem. Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>474</FIRSTPAGE><LASTPAGE>480</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Chem Biol|1999|3|474|Yue TL|277:52:50834:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Chem Biol|1999|3|474|Yue TL|277:52:50834:46|"></HOST></CITATION></BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. H., Xu, D.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Choi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Xanthoudakis</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roy</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tam</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Vaillancourt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Colucci</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Siman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Giroux</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Robertson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Zamboni</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nicholson</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Holtzman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>30128</FIRSTPAGE><LASTPAGE>30136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|30128|Han BHXuD|277:52:50834:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|30128|Han BHXuD|277:52:50834:47|"></HOST></CITATION></BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Long</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Vaidya</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Francis</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kikly</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Winkler</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Sung</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Debouck</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Levy</SNM></AUTHOR><AUTHOR><FNM>W. E., Jr.</FNM><SNM>DeWolf</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Keller</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tomaszek</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Head</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Ryan</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Haltiwanger</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Liang</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Janson</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>McDevitt</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Johanson</SNM></AUTHOR><AUTHOR><FNM>N. O.</FNM><SNM>Concha</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Abdel-Meguid</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Badger</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Lark</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Nadeau</SNM></AUTHOR><AUTHOR><FNM>L. J.</FNM><SNM>Suva</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gowen</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Nuttall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>16007</FIRSTPAGE><LASTPAGE>16014</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|16007|Lee D|277:52:50834:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|16007|Lee D|277:52:50834:48|"></HOST></CITATION></BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Deckwerth</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wiessner</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Allegrini</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Rudin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sauter</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Hengerer</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Sayers</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Rovelli</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Aja</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>May</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nalley</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Linton</SNM></AUTHOR><AUTHOR><FNM>D. S., Wu, J. C.</FNM><SNM>Karanewsky</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Roggo</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Schmitz</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Contreras</SNM></AUTHOR><AUTHOR><FNM>K. J.</FNM><SNM>Tomaselli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Dev. Res.</TITLE><SERIES><VOLUMENR>52</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>579</FIRSTPAGE><LASTPAGE>586</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Dev Res|2001|52|579|Deckwerth TL|277:52:50834:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Dev Res|2001|52|579|Deckwerth TL|277:52:50834:49|"></HOST></CITATION></BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>I. G.</FNM><SNM>Stavrovskaya</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Drozda</SNM></AUTHOR><AUTHOR><FNM>B. Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Ona</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sarang</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Hartley</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wu du</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gullans</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Ferrante</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Przedborski</SNM></AUTHOR><AUTHOR><FNM>B. S.</FNM><SNM>Kristal</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Friedlander</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>417</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>74</FIRSTPAGE><LASTPAGE>78</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2002|417|74|Zhu S|277:52:50834:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2002|417|74|Zhu S|277:52:50834:50|"></HOST></CITATION></BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Mochizuki</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hayakawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Migita</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Shibata</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shimo-Nakanishi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Urabe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tamayose</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Shimada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Miura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Mizuno</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. U. S. A.</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>10918</FIRSTPAGE><LASTPAGE>10923</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10918|Mochizuki H|277:52:50834:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|10918|Mochizuki H|277:52:50834:51|"></HOST></CITATION></BB>
</BIBL>

<FN><P>Published, JBC Papers in Press, October 18, 2002, DOI 10.1074/jbc.M209369200</P>
</FN>

</BM>
</ART>
