<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="2915" ARTNUM="102291599" VID="99" ISS="14" DATE="07-09-2002" PPF="9352" PPL="9357">
<FM>
<DOCTOPIC>Genetics</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Interaction of G&agr;<INF>12</INF> with G&agr;<INF>13</INF> and
G&agr;<INF>q</INF> signaling pathways</ATL>
<AUG>
<AU><FNM>Jennifer L.</FNM><SNM>Gu</SNM></AU>
<FNR RID="FN150"><ORF RID="O151"><AU><FNM>Stefan</FNM><SNM>M<A><AC>u</AC><AC>&uml;</AC></A>ller</SNM></AU>
<FNR RID="FN150"><ORF RID="O152"><AU><FNM>Valeria</FNM><SNM>Mancino</SNM></AU>
<ORF RID="O151"><AU><FNM>Stefan</FNM><SNM>Offermanns</SNM></AU>
<ORF RID="O153"><AU><FNM>Melvin I.</FNM><SNM>Simon</SNM></AU>
<ORF RID="O151"><FNR RID="FN154"><AFF><OID ID="O151">Division of Biology, 147-75 California Institute of
Technology, Pasadena, CA 91125; <OID ID="O152">Axxima Pharmaceuticals
AG, Am Klopferspitz 19, 82152 Martinsried, Germany; and
<OID ID="O153">Pharmakologisches Institut, Universit<A><AC>a</AC><AC>&uml;</AC></A>t Heidelberg,
Im Neuenheimer Feld 366, 69120 Heidelberg, Germany</AFF>
</AUG>
<ACC>May 15, 2002</ACC>
<COM>Contributed by Melvin I. Simon</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.102291599</DOI>
</PUBFRONT>
<FN ID="FN150"><P>J.L.G. and S.M. contributed equally to this work.</P>
</FN>
<FN ID="FN154"><P>To whom correspondence should be addressed. E-mail:
<EMAIL>simonm@its.caltech.edu</EMAIL>.</P>
</FN>
<ABS><P>The G<INF>12</INF> subfamily of heterotrimeric G-proteins
consists of two members, G<INF>12</INF> and G<INF>13</INF>.
Gene-targeting studies have revealed a role for G<INF>13</INF> in
blood vessel development. Mice lacking the &agr; subunit of
G<INF>13</INF> die around embryonic day 10 as the result of an
angiogenic defect. On the other hand, the physiological role of
G<INF>12</INF> is still unclear. To address this issue, we generated
G&agr;<INF>12</INF>-deficient mice. In contrast to the
G&agr;<INF>13</INF>-deficient mice, G&agr;<INF>12</INF>-deficient mice
are viable, fertile, and do not show apparent abnormalities. However,
G&agr;<INF>12</INF> does not seem to be entirely redundant, because in
the offspring generated from G&agr;<INF>12</INF>&plusmn; G&agr;<INF>13</INF>&plusmn;
intercrosses, at least one intact G&agr;<INF>12</INF> allele is required
for the survival of animals with only one G&agr;<INF>13</INF> allele. In
addition, G&agr;<INF>12</INF> and G&agr;<INF>13</INF> showed a difference
in mediating cell migratory response to lysophosphatidic acid in
embryonic fibroblast cells. Furthermore, mice lacking both
G&agr;<INF>12</INF> and G&agr;<INF>q</INF> die <EMPH>in utero</EMPH> at
about embryonic day 13. These data indicate that the
G&agr;<INF>12</INF>-mediated signaling pathway functionally interacts
not only with the G&agr;<INF>13</INF>- but also with the
G&agr;<INF>q/11</INF>-mediated signaling systems.</P>
</ABS>
</FM>
<BDY>
<P>Heterotrimeric G proteins
transduce a variety of signals generated by the interaction of
hormones, growth factors, neurotransmitters, odorants, or photons, with
cell surface receptors. On the basis of sequence similarities of the
&agr; subunits, G proteins were grouped into four subfamilies:
G<INF>s</INF>, G<INF>i,o</INF>,
G<INF>q</INF>, and G<INF>12</INF> (<BBR RID="B1">). Members of
the G<INF>12</INF> subfamily, G&agr;<INF>12</INF>
and G&agr;<INF>13</INF>, are ubiquitously expressed and share
67&percnt; amino acid identity (<BBR RID="B2">). Receptors that respond to a variety of
ligands, such as those for thrombin, thromboxane
A<INF>2</INF>, lysophosphatidic acid (<GLOSREF RID="G1">LPA</GLOSREF>), sphingosine
1-phosphate, thyroid-stimulating hormone, bradykinin,
endothelin, neurokinin A, and angiotensin AT<INF>1A</INF>,
have been shown to couple to G&agr;<INF>12</INF> and&cjs1134;or
G&agr;<INF>13</INF> (<BBR RID="B3" TO="B11">). Both the activated forms of
G&agr;<INF>12</INF> and G&agr;<INF>13</INF>,
G&agr;<INF>12</INF>Q229L and
G&agr;<INF>13</INF>Q229L, were found to cause transformation
of fibroblasts (<BBR RID="B12" TO="B14">), to activate the JNK pathway (<BBR RID="B15">, <BBR RID="B16">), to
activate the serum response element (<BBR RID="B17">, <BBR RID="B18">), and to regulate different
isoforms of Na<SUP>&plus;</SUP>H<SUP>&plus;</SUP>
exchangers (<BBR RID="B19" TO="B22">). Activated G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> lead to stress fiber formation&cjs1134;focal
adhesion assembly in Swiss 3T3 cells (<BBR RID="B23">) and to neurite retraction in
PC-12 cells (<BBR RID="B24">). In addition, G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> have been shown to activate
phospholipase-D (<BBR RID="B25">, <BBR RID="B26">) as well as the transcription of
cyclooxygenase-2 (<BBR RID="B27">) and Egr-1, a primary response gene implicated in
cell proliferation (<BBR RID="B28">). The small GTPases Ras, Rac, CDC42, and
especially RhoA seem to play a critical role in
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> signaling
processes. Regulatory molecules such as RhoA-specific guanine
nucleotide exchange factors p115RhoGEF (<GLOSREF RID="G5">GEF</GLOSREF>, guanine nucleotide
exchange factor) and PDZ-RhoGEF, and the GTPase-activating
protein RasGAP1 were found to mediate some of these effects by a direct
interaction with G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> (<BBR RID="B29" TO="B31">). Furthermore, the
G<INF>12</INF> family proteins have been shown to activate
tyrosine kinases, including epidermal growth factor receptor tyrosine
kinase (<BBR RID="B32">), Tec&cjs1134;Bmx kinases (<BBR RID="B33">), focal adhesion kinase (FAK) (<BBR RID="B34">),
and Pyk-2 (<BBR RID="B35">).</P>
<P>In many experiments, particularly transfection experiments,
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> showed
mostly overlapping functions when dominant active mutant forms were
used. However, G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> seem to differ in their ability to couple
to different ligands as well as to activate tyrosine kinase. For
example, <GLOSREF RID="G1">LPA</GLOSREF> apparently activates stress fiber formation through a
G&agr;<INF>13</INF>-mediated process involving epidermal
growth factor receptor (EGFR) transactivation, whereas
G&agr;<INF>12</INF> seems to mediate the stress fiber
formation on thrombin stimulation, without the participation of EGFR
(<BBR RID="B24">, <BBR RID="B32">). It was also demonstrated that G&agr;<INF>12</INF>
and G&agr;<INF>13</INF> recruit different signaling pathways
to activate Na<SUP>&plus;</SUP>&cjs1134;H<SUP>&plus;</SUP>
exchangers (<BBR RID="B19">). In addition, G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> seem to signal to RhoA through different
pathways. The RhoA guanine&ndash;nucleotide exchange factor p115RhoGEF bound
to and acted as a GTPase-activating protein for both
G&agr;<INF>12</INF> and G&agr;<INF>13</INF>; however,
its activity as a <GLOSREF RID="G5">GEF</GLOSREF> was activated only by
G&agr;<INF>13</INF>, but not G&agr;<INF>12</INF>
(<BBR RID="B36">). Furthermore, G&agr;<INF>12</INF> appears to have a much
stronger ability to induce transformation compared with
G&agr;<INF>13</INF>, whereas G&agr;<INF>13</INF>
leads to more severe apoptosis in COS7 cells (<BBR RID="B12">, <BBR RID="B13">, <BBR RID="B37" TO="B39">).
These data suggest that G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> have similar activities with respect to
some functions but are nevertheless readily distinguishable with
respect to other functions.</P>
<P>In recent years, gene targeting experiments in mice have been used to
learn more about the physiological role of G proteins. The absence of
G&agr;<INF>13</INF> resulted in impaired angiogenesis and
intrauterine death at day 10. We have now generated mice deficient for
G&agr;<INF>12</INF>. In contrast to the
G&agr;<INF>13</INF>-deficient animals, the
G&agr;<INF>12</INF>-knockout mice are alive and show no
apparent phenotype. However, crossbreeding with mice carrying a
mutation in the G&agr;<INF>13</INF> or
G&agr;<INF>q</INF> gene suggests that
G&agr;<INF>12</INF> has a role in mouse embryogenesis, and
that it functionally interacts with signaling pathways using both
G&agr;<INF>13</INF> and G&agr;<INF>q</INF>.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Generation of G&agr;<INF>12</INF>-Deficient Mice.</ST>
<P>A genomic clone containing exons 3 and 4 of the
G&agr;<INF>12</INF> gene was isolated from 129&cjs1134;Sv mouse &lgr;
phage library (Stratagene) (<BBR RID="B40">). To generate the targeting construct, a
701-bp <IT>Xho</IT>I&ndash;<IT>Hpa</IT>I fragment of exon 4 encoding the
C-terminal 127 amino acids was replaced by the <IT>Pgk&Colon;Neo</IT>
gene in the reverse orientation. The short arm of the targeting
construct consisted of a 2-kb <IT>Hpa</IT>I&ndash;<IT>Xho</IT>I
fragment, and the long arm consisted of a 4.5-kb
<IT>Afl</IT>II&ndash;<IT>Hpa</IT>I fragment. The targeting construct was
introduced into the CJ7 mouse embryonic stem (<GLOSREF RID="G4">ES</GLOSREF>) cell line by
electroporation, and the resulting G418-resistant clones were screened
with a 0.9-kb <IT>Bam</IT>HI&ndash;<IT>Hpa</IT>I probe located upstream
of the short arm for correct integration into the genome by Southern
blot analysis. <GLOSREF RID="G4">ES</GLOSREF> cells with the null mutation in one
G&agr;<INF>12</INF> allele were injected into C57BL&cjs1134;6
blastocysts, and chimeras were bred with C57BL&cjs1134;6 and 129&cjs1134;Sv mice to
generate heterozygous mice. Further intercrosses of the heterozygous
mice produced homozygous G&agr;<INF>12</INF>-deficient mice.</P>
</SEC>
<SEC><ST>Western Analysis.</ST>
<P>Proteins for Western analysis were prepared from mouse brains (<BBR RID="B41">).
Samples were separated by SDS&cjs1134;PAGE and blotted onto nitrocellulose
membranes BA85 (Schleicher &amp; Sch<A><AC>u</AC><AC>&uml;</AC></A>ll).
G&agr;<INF>12</INF> was detected by the N-terminal-specific
polyclonal antibody S-20 (1:300, Santa Cruz Biotechnology) or by the
C-terminal antiserum AS233 (1:300).</P>
</SEC>
<SEC><ST>Immunohistochemistry Analysis.</ST>
<P>Embryos were isolated from uteri at embryonic days (E)8.25 and 9.5,
fixed for 24 h in 4&percnt; paraformaldehyde, then transferred to
methanol via consecutive steps of increasing methanol concentrations
and stored at &minus;20&deg;C. Whole-mount immunohistochemical staining of
mouse embryos with antiplatelet&ndash;endothelial cell adhesion molecule
(PECAM)-1 monoclonal antibodies was performed as described (<BBR RID="B42">).
Briefly, E9.5 embryos were blocked for 2 h at reverse
transcription in PBS&cjs1134;2&percnt; nonfat dry milk&cjs1134;0.2&percnt; Triton X-100 and
incubated with rat anti-mouse-PECAM-1 monoclonal antibody, cl. 13.3
(0.5 mg&cjs1134;ml, 1:300, PharMingen) followed by affinity purified goat
anti-rat alkaline phosphatase-conjugated IgG (0.3 mg&cjs1134;ml, 1:200, The
Jackson Laboratory). The embryos were then washed with alkaline
phosphatase buffer (0.1 M Tris&sdot;HCl, pH 9.5&cjs1134;0.1 M NaCl&cjs1134;50 mM
MgCl<INF>2</INF>&cjs1134;0.1&percnt; Tween 20) including 2 mM levamisole
and stained in the same buffer with 350 &mgr;g&cjs1134;ml of nitro-blue
tetrazolium and 175 &mgr;g&cjs1134;ml of 5-bromo-4-chloro-3-indoyl phosphate.</P>
</SEC>
<SEC><ST>Mouse Embryonic Fibroblast (<GLOSREF RID="G2">MEF</GLOSREF>) Cells and Retroviral Transduction.</ST>
<P><GLOSREF RID="G2">MEF</GLOSREF> cells were isolated from E8.0
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
embryos or E9.5 G&agr;<INF>13</INF>&minus;&cjs1134;&minus; embryos, as
described (<BBR RID="B43">). Cells were maintained and passaged through crisis in
DMEM (GIBCO&cjs1134;BRL) supplemented with 10&percnt; FBS and 180 &mgr;g (active
component)&cjs1134;ml G418. The retroviral gene delivery system was a
generous gift from Carlos Lois (California Institute of Technology).
Mouse G&agr;<INF>12</INF> and G&agr;<INF>13</INF>
cDNA was cloned into pBabe-puro retroviral vector. To produce
retrovirus, BOSC packaging cells were transfected with retroviral
constructs as described (<BBR RID="B44">). Virus was collected 48 h later and
centrifuged for 5 min at 1,500 &times; <IT>g</IT> to remove cells.
Supernatant was aliquoted and frozen at &minus;80&deg;C. <GLOSREF RID="G2">MEF</GLOSREF> cells grown in
6-cm plates to about 60&percnt; confluent were infected with 4 ml of the
viral supernatant for 5 h, and permanent
G&agr;<INF>12</INF> or G&agr;<INF>13</INF> lines were
generated by selection in 2 &mgr;g&cjs1134;ml of puromycin 72 h
post-infection.</P>
</SEC>
<SEC><ST>Cell Migration Assays.</ST>
<P>Cell migration assays were performed by using Transwell migration
chambers (24 wells with pore size 8 &mgr;m; Costar). <GLOSREF RID="G2">MEF</GLOSREF> cells were
trypsinized to obtain single-cell suspension and washed twice in
migration medium (DMEM containing 0.5&percnt; fatty acid-free BSA). Cells
were then resuspended in this medium at 1 &times;
10<SUP>6</SUP> cells&cjs1134;ml, and 100 &mgr;l of this suspension
was placed in the upper compartment of the Transwell chamber. Six
hundred microliters of migration media or migration media containing 5
&mgr;M <GLOSREF RID="G1">LPA</GLOSREF> was placed in the lower chamber. The chambers were incubated
for 4 h at 37&deg;C in a humidified incubator with 5&percnt;
CO<INF>2</INF> to allow cell migration. After the incubation
period, the filter was removed, and the upper side of the filters was
wiped gently with a cotton applicator to remove nonmigrated cells. The
filters were fixed and stained with a Giemsa solution (Diff-Quick, Dade
Behring AG). Migration was quantitated by counting cells that
had migrated to the lower surface of the filter. Five random fields in
each filter were counted. Each experiment was performed in triplicate,
and migration was documented as the average number &plusmn; SD of total
cells counted per field. Final results were expressed as the fold
increase over the migration of noninfected cells measured at the same
time. Experiments were repeated at least three times. Background cell
migration (0.5&percnt; fatty acid free BSA only) was less than 5&percnt; of
stimulated values.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>G&agr;<INF>12</INF> Gene-Targeted Animals Develop Normally and Show
No Apparent Morphological or Behavioral Abnormalities.</ST>
<P>G&agr;<INF>12</INF>-deficient mice were generated by targeted
disruption of the G&agr;<INF>12</INF> gene in <GLOSREF RID="G4">ES</GLOSREF> cells. The
mutation was generated by replacing an <IT>Xho</IT>I&ndash;<IT>Hpa</IT>I
fragment of exon 4 with the Neo gene through homologous recombination,
which led to the removal of approximately one-third of the
protein-coding sequence (Fig.
<FIGR RID="F1"><IT>A</IT>). <GLOSREF RID="G4">ES</GLOSREF> cells carrying the
deleted gene were identified by Southern analysis, and chimeric mice
were obtained by injecting the 129&cjs1134;Sv-derived heterozygous <GLOSREF RID="G4">ES</GLOSREF> cells
into C57BL&cjs1134;6 blastocysts. Germ-line-transmitting chimeric male mice
were crossed with females of both 129Sv and C57BL&cjs1134;6 backgrounds. More
than 350 mice from G&agr;<INF>12</INF>&plusmn; intercrosses were
analyzed, and the distribution of genotypes was Mendelian (Table
<TBLR RID="T1">), suggesting that all of the possible
genotypes showed normal levels of survival. Both heterozygous and
homozygous G&agr;<INF>12</INF> mutant mice were fertile and
did not show apparent morphological or behavioral abnormalities.
<FIG ID="F1"><CAPTION><P>Targeted inactivation of the murine G&agr;<INF>12</INF> gene.
(<EMPH>A</EMPH>) Genomic structure of murine G&agr;<INF>12</INF> gene
(WT), targeting construct (TC), and replaced mutant allele (Mut.), as
described in <EMPH>Materials and</EMPH> <EMPH>Methods</EMPH>.
(<EMPH>B</EMPH>) Western analysis of G&agr;<INF>12</INF> mice. Cholate
extracts from mouse brain were used for detection by Western analysis.
An approximately 45-kDa band representing G&agr;<INF>12</INF> was seen
in wild-type tissue with antibodies against the N (N-20, Santa Cruz
Biotechnology) and C termini (AS 233). Expression of G&agr;<INF>13</INF>
and G&agr;<INF>q</INF> was also examined in both wild-type and
G&agr;<INF>12</INF> mutant mice.</P>
</CAPTION>
<GRAPHIC FILE="pq1422915001"></FIG>

<TBL ID="T1"><CAPTION><P>Offspring of
G&agr;<INF>12</INF>&plus;&cjs1134;&minus;&thinsp;intercrosses</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="3" CA="CENTER"><R><C>G&agr;<INF>12</INF></C><C>129&cjs1134;Sv</C><C>C57BL&cjs1134;6J
</C></R>
<R><C>&plus;&cjs1134;&plus;</C><C>16&thinsp;(22.5&percnt;)</C><C>74&thinsp;(27&percnt;)
</C></R>
<R><C>&plus;&cjs1134;&minus;</C><C>44&thinsp;(62&percnt;) &emsp;&emsp;</C><C>147&thinsp;(53&percnt;)
</C></R>
<R><C>&minus;&cjs1134;&minus;</C><C>11&thinsp;(15.5&percnt;)</C><C>57&thinsp;(20&percnt;)
</C></R>
<R><C>Total</C><C>71 &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;</C><C>278</C></R>
</TBLBDY>
</TBL>
</P>
<P>To confirm the absence of G&agr;<INF>12</INF> expression in
mutant mice, we carried out detailed analysis at both mRNA and protein
levels. Reverse transcription&ndash;PCR and Northern analysis confirmed the
presence of the shortened G&agr;<INF>12</INF> gene transcript
(data not shown). At the protein level, antibodies directed against
both the N and the C termini of G&agr;<INF>12</INF> protein
showed the absence of reactive protein (Fig. <FIGR RID="F1"><IT>B</IT>). The lower
areas of the Western blot were also examined and no indication of the
presence of a truncated form was observed. Even in the unlikely event
that a short form were to be produced, it would be likely to be
unstable and to not contain the folded portion of the protein required
for the formation of a functional guanine nucleotide-binding pocket. We
conclude that these mutant mice are devoid of functional
G&agr;<INF>12</INF> protein.</P>
</SEC>
<SEC><ST>G&agr;<INF>12</INF> Interacts with G&agr;<INF>13</INF> During Mouse
Embryonic Development.</ST>
<P>G&agr;<INF>12</INF> is coexpressed with the other member of
the G&agr;<INF>12</INF> family protein
G&agr;<INF>13</INF> in all tissues tested so far and has been
shown in many cases to have overlapping function with
G&agr;<INF>13</INF>. G&agr;<INF>13</INF> deficiency
is characterized by a severe angiogenic defect leading to embryonic
death at E10 (<BBR RID="B42">). The lack of phenotype in
G&agr;<INF>12</INF> gene-targeted mice could result from the
compensation for G&agr;<INF>12</INF> activity by other G&agr;
proteins, specifically G&agr;<INF>13</INF>. To examine this
possibility, we first compared brain extracts from wild-type and
G&agr;<INF>12</INF>-deficient mice for expression levels of
G&agr;<INF>13</INF> and G&agr;<INF>q</INF> by using
specific antisera and semiquantitative immunoblot analysis (Fig.
<FIGR RID="F1"><IT>B</IT>). No significant change in expression of these &agr;
subunits was observed. To further test their genetic interactions,
G&agr;<INF>12</INF>&minus;&cjs1134;&minus; and G&agr;<INF>13</INF>&plusmn;
mice were crossed to produce
G&agr;<INF>12</INF>&plusmn;G&agr;<INF>13</INF>&plusmn;
heterozygotes, which are viable and fertile. Double heterozygotes
&lsqb;G&agr;<INF>12</INF>(&plusmn;);G&agr;<INF>13</INF>(&plusmn;)&rsqb;
were then intercrossed to generate offspring with different
combinations of G&agr;<INF>12</INF> and G&agr;<INF>13</INF> genes
(Table <TBLR RID="T2">). At E8.25 (about the
eight-somite stage; Fig. <FIGR RID="F2"><IT>A</IT>),
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
embryos seem to be arrested.
G&agr;<INF>12</INF>&plusmn;G&agr;<INF>13</INF>&minus;&cjs1134;&minus; embryos have about
two to four somites. Both types of embryos show clear developmental
retardation. Embryos with all other genotypes are indistinguishable
from their wild-type littermates at this stage. At E9.5 (Fig.
<FIGR RID="F2"><IT>B</IT>), almost all
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;embryos
are either resorbed or show severe necrosis. Most of the
G&agr;<INF>12</INF>&plusmn;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
embryos show severe signs of degeneration and are in the process of
being resorbed. Consistent with our previous report (<BBR RID="B42">), at this
stage,
G&agr;<INF>12</INF>&plus;&cjs1134;&plus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
embryos are obtained alive with signs of the development of
degenerative vascular structure. These embryos contain 12&ndash;14 pairs of
somites and are arrested in the turning process. Embryos with genotypes
of G12&plusmn;G13&plusmn; and G12&minus;&cjs1134;&minus;G13&plus;&cjs1134;&plus; are phenotypically the same
as their wild-type littermates. G12&minus;&cjs1134;&minus;G13&plusmn; embryos are never found
at E10.5 (Table <TBLR RID="T2">). The fact that in the absence of a
G&agr;<INF>12</INF> allele, one G&agr;<INF>13</INF>
allele is not sufficient for survival suggests that there is some
functional interaction between these two genes. Interestingly, at E9.5,
most G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&plusmn;
embryos show slightly retarded phenotypes (Fig. <FIGR RID="F2"><IT>B</IT>).
We have occasionally found
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&plusmn;
embryos with phenotypes indistinguishable from wild-type as well as
G&agr;<INF>13</INF>&minus;&cjs1134;&minus; embryos (picture not shown),
suggesting background genes may modify the
G&agr;<INF>12</INF>&cjs1134;G&agr;<INF>13</INF> signaling
pathway. The functions of G&agr;<INF>12</INF> and G&agr;13
appear to interact as suggested by the fact that embryos lacking both
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> die about
1 day earlier than
G&agr;<INF>12</INF>&plus;&cjs1134;&plus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
mice (Fig. <FIGR RID="F2"><IT>A</IT>, Table <TBLR RID="T2">). Taken together, these data
indicate that the functions of G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> are partially overlapping during embryonic
development. Nonetheless, in the presence of a full complement of
wild-type G&agr;<INF>13</INF> alleles, the animals can develop
even if both G&agr;<INF>12</INF> alleles are disrupted.
<TBL ID="T2"><CAPTION><P>Offspring of
G&agr;<INF>12</INF>&plus;&cjs1134;&minus;G&agr;<INF>13</INF>&plus;&cjs1134;&minus;&thinsp;intercrosses</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="8" CA="CENTER"><R><C>G&agr;<INF>12</INF></C><C>G&agr;<INF>13</INF></C><C>E8.25</C><C>E8.5</C><C>E9.5</C><C>E10.5</C><C>P30</C><C>Predicted
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&plus;</C><C>&plus;&cjs1134;&minus;</C><C>4</C><C>2</C><C>4</C><C>1</C><C>18</C><C>6.25&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&plus;</C><C>&plus;&cjs1134;&minus;</C><C>14</C><C>11</C><C>28</C><C>4</C><C>45</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&plus;</C><C>&minus;&cjs1134;&minus;</C><C>4</C><C>2</C><C>15<TBLFNR RID="TF2-150"></C><C>0</C><C>0</C><C>6.25&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&plus;</C><C>4</C><C>8</C><C>16</C><C>2</C><C>44</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&minus;</C><C>18</C><C>29</C><C>63</C><C>8</C><C>44</C><C>25.0&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&minus;</C><C>&minus;&cjs1134;&minus;</C><C>9</C><C>7</C><C>25<TBLFNR RID="TF2-150"></C><C>0</C><C>0</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&minus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&plus;</C><C>4</C><C>4</C><C>10</C><C>1</C><C>24</C><C>6.25&percnt;
</C></R>
<R><C CA="CENTER">&minus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&minus;</C><C>10</C><C>15</C><C>27<TBLFNR RID="TF2-150"></C><C>0</C><C>0</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&minus;&cjs1134;&minus;</C><C>&minus;&cjs1134;&minus;</C><C>5</C><C>6<TBLFNR RID="TF2-150"></C><C>0</C><C>0</C><C>0</C><C>6.25&percnt;
</C></R>
<R><C CSPAN="2" CA="CENTER">Total</C><C>72</C><C>85</C><C>188</C><C>16</C><C>172</C></R>
</TBLBDY>
<TBLFN><P>P30, postnatal day 30.</P>
</TBLFN>
<TBLFN ID="TF2-150"><P>Signs of resorption observed.</P>
</TBLFN>
</TBL>

<FIG ID="F2"><CAPTION><P>Embryos from offspring of G&agr;<INF>12</INF>&plusmn;G&agr;<INF>13</INF>&plusmn;
intercrosses. (<EMPH>A</EMPH>) Embryos taken at E8.25.
(<EMPH>B</EMPH>) Whole-mount staining of E9.5 embryos with
antiplatelet&ndash;endothelial cell adhesion molecule-1 antibody
(PharMingen).</P>
</CAPTION>
<GRAPHIC FILE="pq1422915002"></FIG>
</P>
</SEC>
<SEC><ST>G&agr;<INF>12</INF> and G&agr;<INF>13</INF> Differ in Their Ability
to Mediate LPA-Stimulated Cell Migration.</ST>
<P>We previously showed that G&agr;<INF>13</INF> mediates
thrombin-stimulated cell migration using primary MEFs derived from
wild-type and G&agr;<INF>13</INF>&minus;&cjs1134;&minus; embryos (<BBR RID="B42">). To
reduce the large variations observed in these experiments that could be
due to different genetic backgrounds, we decided to examine in more
detail the migratory effects of G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> in stable cell lines.
G&agr;<INF>13</INF>&minus;&cjs1134;&minus; and
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
MEFs were prepared and passaged through crisis as described in
<IT>Materials and Methods.</IT> Retrovirus-carrying
G&agr;<INF>12</INF>, G&agr;<INF>13</INF>, and green
fluorescent protein (GFP) were used to infect the cells, and
stable lines expressing G&agr;<INF>13</INF>,
G&agr;<INF>12</INF>, and GFP were established by selection in
puromycin. Expression of G&agr;<INF>13</INF> and
G&agr;<INF>12</INF> was examined by Western analysis or
reverse transcription&ndash;PCR (data not shown). We confirmed the role of
G&agr;<INF>13</INF> in mediating thrombin-stimulated cell
migration in G&agr;<INF>13</INF>&minus;&cjs1134;&minus; cells (data not
shown). In addition, we observed a clear role of
G&agr;<INF>13</INF> in mediating LPA-stimulated cell migration
(Fig. <FIGR RID="F3">) &lsqb;the trend was observed before,
although not statistically significant (<BBR RID="B42">)&rsqb;. Furthermore, in
G&agr;<INF>13</INF>, G&agr;<INF>12</INF>, and
GFP-expressing
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
cells, although G&agr;<INF>13</INF> was shown to mediate
LPA-stimulated cell migration, G&agr;<INF>12</INF> expression
did not seem to affect the migratory ability of the cells (Fig. <FIGR RID="F3">).
These results were observed in two different lines of
G&agr;<INF>13</INF>&minus;&cjs1134;&minus; and
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;
MEFs. They clearly demonstrated a different role for
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> in
mediating LPA-stimulated cell migration.
<FIG ID="F3"><CAPTION><P>LPA-induced cell migration. GFP, G&agr;<INF>12</INF>, and
G&agr;<INF>13</INF> expressing G&agr;<INF>13</INF>&minus;&cjs1134;&minus; and
G&agr;<INF>12</INF>&minus;&cjs1134;&minus;G&agr;<INF>13</INF>&minus;&cjs1134;&minus; cell lines were
established by using the retroviral expression system as described in
<EMPH>Materials and</EMPH> <EMPH>Methods</EMPH>. Migration
experiments were performed in triplicate by using 24-well Transwell
migration chambers, and migrated cells were quantitated in five random
fields and expressed as a percentage of the control cells (&minus;) that are
always run at the same time. Two different G13&minus;&cjs1134;&minus; lines and two
different G12&minus;&cjs1134;&minus;G13&minus;&cjs1134;&minus; lines were examined and showed similar
results in at least two independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="pq1422915003"></FIG>
</P>
</SEC>
<SEC><ST>G&agr;<INF>12</INF> Interacts with G&agr;<INF>q</INF> During Mouse
Embryonic Development.</ST>
<P>Further evidence for a function for the G&agr;<INF>12</INF>
gene product comes from crosses of G&agr;<INF>12</INF>- with
G&agr;<INF>q</INF>-deficient animals. Consistent with our
previous report (<BBR RID="B45">), newborn G&agr;<INF>q</INF>-deficient
mice occasionally suffer from overt intraabdominal bleeding, which can
lead to perinatal death, and
G&agr;<INF>q</INF>&minus;&cjs1134;&minus;G&agr;<INF>12</INF>&plus;&cjs1134;&plus; and
G&agr;<INF>q</INF>&minus;&cjs1134;&minus;G&agr;<INF>12</INF>&plusmn; mice have a
lower survival rate than expected at postnatal day 30
(Table <TBLR RID="T3">). In addition, the
G&agr;<INF>q</INF> and G&agr;<INF>12</INF> doubly
deficient animals appear to be normal up to E12.5 but show clear signs
of retardation and beginning resorption at E13.5 (Fig.
<FIGR RID="F4">). In contrast, most
G&agr;<INF>q</INF>&minus;&cjs1134;&minus; embryos and almost all
G&agr;<INF>12</INF>&minus;&cjs1134;&minus; embryos survive. At E12.5, both
wild-type and
G&agr;<INF>q</INF>&minus;&cjs1134;&minus;G&agr;<INF>12</INF>&minus;&cjs1134;&minus;
embryos seem to have normally developed heads, eyes, hearts, and
vascular systems. Their hand- and footplates are paddle-shaped. At
E13.5, in the front of the facial region of the wild-type embryo, mouth
and nose are protruded. The distal borders of the hand- and footplates
of the limbs are now indented, and the definitive location and width of
the digits are clearly seen. However, for
G&agr;<INF>q</INF>&minus;&cjs1134;&minus;G&agr;<INF>12</INF>&minus;&cjs1134;&minus;
embryos, the hand- and footplates are still paddle-shaped. Their
development seems to stop around E12.5, and embryos show clear signs of
degeneration at E13.5. These results suggest an overlapping function of
G&agr;<INF>12</INF> with G&agr;<INF>q</INF> that is
required for development and is manifested at about E12.5. Although we
still do not know the details of their function, we have observed that,
whereas G&agr;<INF>12</INF> alone is dispensable,
G&agr;<INF>12</INF> clearly interacts with other
G-protein-mediated pathways, as demonstrated in doubly deficient
animals.
<TBL ID="T3"><CAPTION><P>Offspring of
G&agr;q&plus;&cjs1134;&minus;G&agr;12&plus;&cjs1134;&minus;&thinsp;intercrosses</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="6" CA="CENTER"><R><C>G&agr;q</C><C>G&agr;12</C><C>E11.5</C><C>E13.5</C><C>P30</C><C>Predicted
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&plus;</C><C>&plus;&cjs1134;&plus;</C><C>1</C><C>1</C><C>19</C><C>6.25&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&plus;</C><C>&plus;&cjs1134;&minus;</C><C>4</C><C>3</C><C>19</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&plus;</C><C>&minus;&cjs1134;&minus;</C><C>10</C><C>1</C><C>16</C><C>6.25&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&plus;</C><C>0</C><C>3</C><C>23</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&minus;</C><C>11</C><C>8</C><C>47</C><C>25.0&percnt;
</C></R>
<R><C CA="CENTER">&plus;&cjs1134;&minus;</C><C>&minus;&cjs1134;&minus;</C><C>13</C><C>0</C><C>42</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&minus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&plus;</C><C>1</C><C>1</C><C>4</C><C>6.25&percnt;
</C></R>
<R><C CA="CENTER">&minus;&cjs1134;&minus;</C><C>&plus;&cjs1134;&minus;</C><C>5</C><C>2</C><C>6</C><C>12.5&percnt;
</C></R>
<R><C CA="CENTER">&minus;&cjs1134;&minus;</C><C>&minus;&cjs1134;&minus;</C><C>10</C><C>3<TBLFNR RID="TF3-150"></C><C>0</C><C>6.25&percnt;
</C></R>
<R><C CSPAN="2" CA="CENTER">Total</C><C>55</C><C>22</C><C>176</C></R>
</TBLBDY>
<TBLFN><P>P30, postnatal day 30.</P>
</TBLFN>
<TBLFN ID="TF3-150"><P>Signs of resorption observed.</P>
</TBLFN>
</TBL>

<FIG ID="F4"><CAPTION><P>Embryos from offspring of G&agr;<INF>q</INF>&plusmn;G&agr;<INF>12</INF>&plusmn;
intercrosses. (<EMPH>A</EMPH>) Embryos taken at E12.5.
(<EMPH>B</EMPH>) Embryos taken at E13.5.</P>
</CAPTION>
<GRAPHIC FILE="pq1422915004"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>In this study, we have generated mice deficient for
G&agr;<INF>12</INF>. The
G&agr;<INF>12</INF>-deficient mice are normal and show no
obvious abnormalities regarding growth, rudimentary behavior,
development of immune system (normal T and B cell development), or
fertility. The effects of removing the G&agr;<INF>12</INF>
gene in mice are in sharp contrast to the outcome of its close
relative, G&agr;<INF>13</INF>. G&agr;<INF>13</INF>
deficiency in mice results in embryonic lethality at E10 due to
impaired angiogenesis in both yolk sac and embryo proper with enlarged
and disorganized blood vessels in the head mesenchyme (<BBR RID="B42">). The
generation of mice deficient for both G&agr;<INF>12</INF> and
G&agr;<INF>13</INF>, however, revealed that
G&agr;<INF>12</INF> has a distinct biological function in
mouse embryonic development. Embryos with G&agr;<INF>12</INF>
and G&agr;<INF>13</INF> double deficiency die between E8 and
E8.5. Embryos carrying only one G&agr;<INF>12</INF> allele
(G&agr;<INF>12</INF>&plusmn;G&agr;<INF>13</INF>&minus;&cjs1134;&minus;)
survive a little longer and die around E9.0. The presence of a single
allele of G&agr;<INF>13</INF> in combination with a single
G&agr;<INF>12</INF> allele is sufficient to provide survival.
However, in the absence of a G&agr;<INF>12</INF> allele, one
G&agr;<INF>13</INF> allele is not sufficient for survival
(Table <TBLR RID="T2">). These results suggest that G&agr;<INF>12</INF> has
an overlapping as well as distinct function with
G&agr;<INF>13</INF> in early mouse development.</P>
<P>G&agr;<INF>12</INF> and G&agr;<INF>13</INF> doubly
deficient embryos at E8.25 have a poorly developed headfold, no
somites, and unclosed and sometimes kinked neural tubes (Fig.
<FIGR RID="F2"><IT>A</IT>). The allantois is short and thick and not fused
to the chorion. All these features resemble closely the phenotypes
observed in mice deficient for genes involved in cell migration and
cell adhesion such as fibronectin, p125FAK, or vinculin (<BBR RID="B46" TO="B49">), and
are consistent with evidence for a pivotal role for
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> in
mediating signals leading to cytoskeleton rearrangement and
extracellular matrix adhesion. For example, <GLOSREF RID="G1">LPA</GLOSREF> that causes
rearrangements of the actin cytoskeleton via the G12 subfamily induces
enhanced binding of fibronectin to cells (<BBR RID="B50">). Moreover, leukocyte
adhesion to endothelial cells via certain integrins is Rho-dependent
(<BBR RID="B51">) and might also involve G&agr;<INF>12</INF> or
G&agr;<INF>13.</INF> Finally, active forms of
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> lead to
phosphorylation of p125FAK and associated proteins like paxillin and
p130Cas and directly link them to cell adhesion (<BBR RID="B34">). Recently,
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> were also
shown to interact directly with cadherin and induce the release of
&bgr;-catenin on activation, providing more evidence for the
involvement of G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> in cell adhesion (<BBR RID="B52">). The phenotypes
observed in G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> doubly deficient embryos suggest an
overlapping function of G&agr;<INF>12</INF> with
G&agr;<INF>13</INF> during early embryogenesis. A gene-dosage
effect was also observed, because at least one intact allele of both
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> is
required to overcome the early developmental block. In contrast to the
clear overlapping functions of G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> during mouse development,
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> displayed
a difference in their ability to mediate receptor-dependent
chemokinetic effects. Although expression of
G&agr;<INF>13</INF> in G&agr;<INF>13</INF>-deficient
cells leads to increased migratory response, expression of
G&agr;<INF>12</INF> does not seem to have an effect. Small G
proteins, including RhoA, Rac, and Cdc42, have been implicated in the
signaling processes involved in cell migration. Although both
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> have been
shown to signal through small G proteins, especially RhoA, differences
exist in the ways the signals are transmitted. For example, although
both G&agr;<INF>12</INF> and G&agr;<INF>13</INF> use
p115RhoGEF as GAP only activated G&agr;<INF>13</INF>,
but not activated G&agr;<INF>12</INF>, stimulates its <GLOSREF RID="G5">GEF</GLOSREF>
activity (<BBR RID="B36">). Thus, in our embryonic fibroblast system,
G&agr;<INF>12</INF> does not mediate the chemokinetic response
to <GLOSREF RID="G1">LPA</GLOSREF>, whereas G&agr;<INF>13</INF> does.</P>
<P>G&agr;<INF>12</INF>&cjs1134;G&agr;<INF>13</INF>-mediated
signaling pathways have also been shown to functionally interact with
G&agr;<INF>q</INF>&cjs1134;G&agr;<INF>11</INF>-mediated
signaling processes, most likely in a synergistic manner. For example,
in platelets, thromboxane-A<INF>2</INF>
(TXA<INF>2</INF>) receptor-induced
G&agr;<INF>q</INF> activation leads to phospholipase
C-Ca<SUP>2&plus;</SUP>&cjs1134;calmodulin-dependent myosin
light chain kinase activation, whereas TXA<INF>2</INF>
receptor-induced
G&agr;<INF>12</INF>&cjs1134;G&agr;<INF>13</INF> activation
results in activation of Rho&cjs1134;Rho-kinase, which further phosphorylates
and inhibits myosin phosphatase. Thus, G&agr;<INF>q</INF> and
G&agr;<INF>12</INF>&cjs1134;G&agr;<INF>13</INF>
synergistically increase myosin light chain phosphorylation in
activated platelets (<BBR RID="B42">, <BBR RID="B53">, <BBR RID="B54">) and possibly in a variety of other
cells. Previous work in our lab with G&agr;<INF>q</INF> and
G&agr;<INF>11</INF> double knockout mice showed that the
relationship between G&agr;<INF>q</INF> and
G&agr;<INF>11</INF> in mouse development is similar to that of
G&agr;<INF>12</INF> and G&agr;<INF>13</INF>. At least
one intact copy of either G&agr;<INF>q</INF> or
G&agr;<INF>11</INF> is required to bring embryos to term (<BBR RID="B55">).
We were interested in examining whether G&agr;<INF>12</INF>
also interacts with the G&agr;<INF>q</INF> signaling pathway.
Double heterozygous breeding shows that G&agr;<INF>q</INF> and
G&agr;<INF>12</INF> doubly deficient animals die <IT>in
utero</IT> at about E13 (Table <TBLR RID="T3">), whereas most
G&agr;<INF>q</INF>&minus;&cjs1134;&minus; embryos and almost all
G&agr;<INF>12</INF>&minus;&cjs1134;&minus; embryos survive. These results
suggest an overlapping function of G&agr;<INF>12</INF> with
G&agr;<INF>q</INF> at a different stage of embryogenesis than
the functional overlap found with G&agr;<INF>13.</INF></P>
<P>Interestingly, the gene-dosage effect between
G&agr;<INF>12</INF> and G&agr;<INF>q</INF> differs
from the gene-dosage effect between G&agr;<INF>12</INF> and
G&agr;<INF>13</INF> (at least one intact allele of both
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> is
necessary for extrauterine life), whereas at least one intact copy of
either G&agr;<INF>q</INF> or G&agr;<INF>12</INF> is
required. Although the physiological role that
G&agr;<INF>12</INF> plays in these processes is still not
clear, our results demonstrate functional overlap between
G&agr;<INF>12</INF> and G&agr;<INF>13</INF> or
G&agr;<INF>q</INF> during different stages of embryogenesis.
Although we have not identified the processes in which each of these
genes plays a dominant role, we can clearly see where their functions
overlap. Extensive studies with isolated cells deficient in different G
proteins will be necessary to analyze the nature of these signaling
networks.</P>
</SEC>
</BDY>
<BM>
<ACK><P>This work is supported in part by National Institutes of Health
Grant AG12288 awarded (to M.I.S.). J.L.G. is the recipient of National
Research Service Award postdoctoral award 5 F32 HL10496-02. S.M.
is the recipient of Deutsche Forschungsgemeinschaft Grant MU
1352&cjs1134;1-1.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">LPA</TERM><DD><P>lysophosphatidic acid</P>
</DD><TERM ID="G2">MEF</TERM><DD><P>mouse embryonic
fibroblasts</P>
</DD><TERM ID="G3">E<EMPH>n</EMPH></TERM><DD><P>embryonic day <EMPH>n</EMPH></P>
</DD><TERM ID="G4">ES</TERM><DD><P>embryonic stem</P>
</DD><TERM ID="G5">GEF</TERM><DD><P>guanine nucleotide exchange factor</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Strathmann</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Gautam</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>252</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>802</FIRSTPAGE><LASTPAGE>808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|252|802|Simon MI|99:14:9352:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|252|802|Simon MI|99:14:9352:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. P.</FNM><SNM>Strathmann</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>5582</FIRSTPAGE><LASTPAGE>5586</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1991|88|5582|Strathmann MP|99:14:9352:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|5582|Strathmann MP|99:14:9352:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Laugwitz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Spicher</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>504</FIRSTPAGE><LASTPAGE>508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1994|91|504|Offermanns S|99:14:9352:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|504|Offermanns S|99:14:9352:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Wilk-Blaszczak</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Gutowski</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Sternweis</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Belardetti</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1215</FIRSTPAGE><LASTPAGE>1224</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1994|13|1215|Wilk-Blaszczak MA|99:14:9352:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1994|13|1215|Wilk-Blaszczak MA|99:14:9352:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Aragay</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Post</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Watson</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Feramisco</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>20073</FIRSTPAGE><LASTPAGE>20077</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|20073|Aragay AM|99:14:9352:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|20073|Aragay AM|99:14:9352:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. L.</FNM><SNM>Laugwitz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Allgeier</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Spicher</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Van Sande</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Dumont</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>116</FIRSTPAGE><LASTPAGE>120</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1996|93|116|Laugwitz KL|99:14:9352:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|116|Laugwitz KL|99:14:9352:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Barr</SNM></AUTHOR><AUTHOR><FNM>L. F.</FNM><SNM>Brass</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Manning</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2223</FIRSTPAGE><LASTPAGE>2229</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|2223|Barr AJ|99:14:9352:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|2223|Barr AJ|99:14:9352:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Macrez-Lepretre</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kalkbrenner</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Morel</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Mironneau</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10095</FIRSTPAGE><LASTPAGE>10102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|10095|Macrez-Lepretre N|99:14:9352:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|10095|Macrez-Lepretre N|99:14:9352:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. H.</FNM><SNM>Moolenaar</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Kranenburg</SNM></AUTHOR><AUTHOR><FNM>F. R.</FNM><SNM>Postma</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Zondag</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>168</FIRSTPAGE><LASTPAGE>173</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1997|9|168|Moolenaar WH|99:14:9352:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1997|9|168|Moolenaar WH|99:14:9352:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>An</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Goetzl</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biochem. Suppl.</TITLE><SERIES><VOLUMENR>30&ndash;31</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>147</FIRSTPAGE><LASTPAGE>157</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biochem Suppl|1998|30-31|147|An S|99:14:9352:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biochem Suppl|1998|30-31|147|An S|99:14:9352:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Shiraishi</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Handlogten</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tomita</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>C930</FIRSTPAGE><LASTPAGE>C937</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|276|C930|Kitamura K|99:14:9352:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|276|C930|Kitamura K|99:14:9352:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bradley</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Ambdukar</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>6741</FIRSTPAGE><LASTPAGE>6745</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1993|90|6741|Xu N|99:14:9352:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|6741|Xu N|99:14:9352:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FEBS Lett.</TITLE><SERIES><VOLUMENR>330</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>319</FIRSTPAGE><LASTPAGE>322</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FEBS Lett|1993|330|319|Jiang H|99:14:9352:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FEBS Lett|1993|330|319|Jiang H|99:14:9352:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Voyno-Yasenetskaya</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Pace</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Bourne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2559</FIRSTPAGE><LASTPAGE>2565</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1994|9|2559|Voyno-Yasenetskaya TA|99:14:9352:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1994|9|2559|Voyno-Yasenetskaya TA|99:14:9352:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. V.</FNM><SNM>Prasad</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Dermott</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Heasley</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dhanasekaran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>18655</FIRSTPAGE><LASTPAGE>18659</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|18655|Prasad MV|99:14:9352:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|18655|Prasad MV|99:14:9352:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. R.</FNM><SNM>Collins</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Minden</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>17349</FIRSTPAGE><LASTPAGE>17353</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|17349|Collins LR|99:14:9352:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|17349|Collins LR|99:14:9352:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Fromm</SNM></AUTHOR><AUTHOR><FNM>O. A.</FNM><SNM>Coso</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Montaner</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>10098</FIRSTPAGE><LASTPAGE>10103</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1997|94|10098|Fromm C|99:14:9352:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|10098|Fromm C|99:14:9352:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>27118</FIRSTPAGE><LASTPAGE>27123</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|27118|Mao J|99:14:9352:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|27118|Mao J|99:14:9352:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Dhanasekaran</SNM></AUTHOR><AUTHOR><FNM>M. V.</FNM><SNM>Prasad</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Wadsworth</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Dermott</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>van Rossum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>11802</FIRSTPAGE><LASTPAGE>11806</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|11802|Dhanasekaran N|99:14:9352:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|11802|Dhanasekaran N|99:14:9352:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Voyno-Yasenetskaya</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Conklin</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Gilbert</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hooley</SNM></AUTHOR><AUTHOR><FNM>H. R.</FNM><SNM>Bourne</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Barber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>4721</FIRSTPAGE><LASTPAGE>4724</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|4721|Voyno-Yasenetskaya T|99:14:9352:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|4721|Voyno-Yasenetskaya T|99:14:9352:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Hooley</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Symons</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Barber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6152</FIRSTPAGE><LASTPAGE>6158</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|6152|Hooley R|99:14:9352:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|6152|Hooley R|99:14:9352:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Voyno-Yasenetskaya</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hooley</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Orlowski</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Barber</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>22604</FIRSTPAGE><LASTPAGE>22610</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|22604|Lin X|99:14:9352:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|22604|Lin X|99:14:9352:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Buhl</SNM></AUTHOR><AUTHOR><FNM>N. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dhanasekaran</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>24631</FIRSTPAGE><LASTPAGE>24634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|24631|Buhl AM|99:14:9352:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|24631|Buhl AM|99:14:9352:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Katoh</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Aoki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kitano</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ichikawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>28700</FIRSTPAGE><LASTPAGE>28707</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|28700|Katoh H|99:14:9352:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|28700|Katoh H|99:14:9352:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Wadsworth</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gebauer</SNM></AUTHOR><AUTHOR><FNM>G. D.</FNM><SNM>van Rossum</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dhanasekaran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>28829</FIRSTPAGE><LASTPAGE>28832</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|28829|Wadsworth SJ|99:14:9352:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|28829|Wadsworth SJ|99:14:9352:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. G.</FNM><SNM>Plonk</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Exton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4823</FIRSTPAGE><LASTPAGE>4826</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|4823|Plonk SG|99:14:9352:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|4823|Plonk SG|99:14:9352:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. W.</FNM><SNM>Slice</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bui</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mak</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Walsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>406</FIRSTPAGE><LASTPAGE>410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|2000|276|406|Slice LW|99:14:9352:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|2000|276|406|Slice LW|99:14:9352:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. V.</FNM><SNM>Vara Prasad</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dhanasekaran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1639</FIRSTPAGE><LASTPAGE>1642</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|1639|Vara Prasad MV|99:14:9352:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|1639|Vara Prasad MV|99:14:9352:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. J.</FNM><SNM>Hart</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kozasa</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Roscoe</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Gilman</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Sternweis</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bollag</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2112</FIRSTPAGE><LASTPAGE>2114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|2112|Hart MJ|99:14:9352:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|2112|Hart MJ|99:14:9352:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Fukuhara</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Murga</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zohar</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Igishi</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5868</FIRSTPAGE><LASTPAGE>5879</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|5868|Fukuhara S|99:14:9352:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|5868|Fukuhara S|99:14:9352:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kozasa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hattori</SNM></AUTHOR><AUTHOR><FNM>X. Y.</FNM><SNM>Huang</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>395</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>808</FIRSTPAGE><LASTPAGE>813</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1998|395|808|Jiang Y|99:14:9352:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|395|808|Jiang Y|99:14:9352:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gohla</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Harhammer</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4653</FIRSTPAGE><LASTPAGE>4659</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|4653|Gohla A|99:14:9352:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|4653|Gohla A|99:14:9352:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mao</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yuan</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mano</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5638</FIRSTPAGE><LASTPAGE>5646</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|5638|Mao J|99:14:9352:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|5638|Mao J|99:14:9352:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. K.</FNM><SNM>Needham</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Rozengurt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14626</FIRSTPAGE><LASTPAGE>14632</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|14626|Needham LK|99:14:9352:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|14626|Needham LK|99:14:9352:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. S.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sinnarajah</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Cho</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kozasa</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Kehrl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>24470</FIRSTPAGE><LASTPAGE>24476</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|24470|Shi CS|99:14:9352:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|24470|Shi CS|99:14:9352:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kozasa</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Jiang</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Hart</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Sternweis</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Gilman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bollag</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Sternweis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2109</FIRSTPAGE><LASTPAGE>2111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|2109|Kozasa T|99:14:9352:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|2109|Kozasa T|99:14:9352:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Voyno-Yasenetskaya</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Gutkind</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>201</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>603</FIRSTPAGE><LASTPAGE>609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1994|201|603|Xu N|99:14:9352:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1994|201|603|Xu N|99:14:9352:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Althoefer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Eversole-Cire</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>24380</FIRSTPAGE><LASTPAGE>24386</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|24380|Althoefer H|99:14:9352:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|24380|Althoefer H|99:14:9352:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. V.</FNM><SNM>Berestetskaya</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Faure</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ichijo</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Voyno-Yasenetskaya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>27816</FIRSTPAGE><LASTPAGE>27823</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|27816|Berestetskaya YV|99:14:9352:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|27816|Berestetskaya YV|99:14:9352:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Davignon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barnard</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Gavrilova</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sweet</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Wilkie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>359</FIRSTPAGE><LASTPAGE>366</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1996|31|359|Davignon I|99:14:9352:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1996|31|359|Davignon I|99:14:9352:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Harhammer</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Nurnberg</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Spicher</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>303</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>135</FIRSTPAGE><LASTPAGE>140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1994|303|135|Harhammer R|99:14:9352:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1994|303|135|Harhammer R|99:14:9352:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mancino</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Revel</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>533</FIRSTPAGE><LASTPAGE>536</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|533|Offermanns S|99:14:9352:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|533|Offermanns S|99:14:9352:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rayburn</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Hynes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>119</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1093</FIRSTPAGE><LASTPAGE>1105</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1993|119|1093|Yang JT|99:14:9352:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1993|119|1093|Yang JT|99:14:9352:43|"></HOST></CITATION>.</BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>Pear</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Nolan</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baltimore</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>8392</FIRSTPAGE><LASTPAGE>8396</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1993|90|8392|Pear WS|99:14:9352:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|8392|Pear WS|99:14:9352:44|"></HOST></CITATION>.</BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Toombs</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>183</FIRSTPAGE><LASTPAGE>186</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1997|389|183|Offermanns S|99:14:9352:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|183|Offermanns S|99:14:9352:45|"></HOST></CITATION>.</BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. L.</FNM><SNM>George</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Baldwin</SNM></AUTHOR><AUTHOR><FNM>R. O.</FNM><SNM>Hynes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3073</FIRSTPAGE><LASTPAGE>3081</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1997|90|3073|George EL|99:14:9352:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1997|90|3073|George EL|99:14:9352:46|"></HOST></CITATION>.</BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Ilic</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Furuta</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Atsumi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Fujimoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ikawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Aizawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Biophys. Res. Commun.</TITLE><SERIES><VOLUMENR>209</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>300</FIRSTPAGE><LASTPAGE>309</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Biophys Res Commun|1995|209|300|Ilic D|99:14:9352:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Biophys Res Commun|1995|209|300|Ilic D|99:14:9352:47|"></HOST></CITATION>.</BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Kwee</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Burns</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Rumberger</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Norton</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wolitzky</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Terry</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Lombard-Gillooly</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Shuster</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Kontgen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Stewart</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Ciba Found. Symp.</TITLE><SERIES><VOLUMENR>189</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>17</FIRSTPAGE><LASTPAGE>28</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ciba Found Symp|1995|189|17|Kwee L|99:14:9352:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ciba Found Symp|1995|189|17|Kwee L|99:14:9352:48|"></HOST></CITATION>.</BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Baribault</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Adamson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>125</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>327</FIRSTPAGE><LASTPAGE>337</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1998|125|327|Xu W|99:14:9352:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1998|125|327|Xu W|99:14:9352:49|"></HOST></CITATION>.</BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Magnusson</SNM></AUTHOR><AUTHOR><FNM>D. F.</FNM><SNM>Mosher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1415</FIRSTPAGE><LASTPAGE>1425</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1997|8|1415|Zhang Q|99:14:9352:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1997|8|1415|Zhang Q|99:14:9352:50|"></HOST></CITATION>.</BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Laudanna</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Campbell</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Butcher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>981</FIRSTPAGE><LASTPAGE>983</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|271|981|Laudanna C|99:14:9352:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|271|981|Laudanna C|99:14:9352:51|"></HOST></CITATION>.</BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. E.</FNM><SNM>Meigs</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Fields</SNM></AUTHOR><AUTHOR><FNM>D. D.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>Casey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>519</FIRSTPAGE><LASTPAGE>524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2001|98|519|Meigs TE|99:14:9352:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|519|Meigs TE|99:14:9352:52|"></HOST></CITATION>.</BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Klages</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Brandt</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schultz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>144</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>745</FIRSTPAGE><LASTPAGE>754</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|144|745|Klages B|99:14:9352:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|144|745|Klages B|99:14:9352:53|"></HOST></CITATION>.</BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Chem.</TITLE><SERIES><VOLUMENR>381</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>389</FIRSTPAGE><LASTPAGE>396</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Chem|2000|381|389|Offermanns S|99:14:9352:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Chem|2000|381|389|Offermanns S|99:14:9352:54|"></HOST></CITATION>.</BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Offermanns</SNM></AUTHOR><AUTHOR><FNM>L. P.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gohla</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sarosi</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Wilkie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4304</FIRSTPAGE><LASTPAGE>4312</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|4304|Offermanns S|99:14:9352:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|4304|Offermanns S|99:14:9352:55|"></HOST></CITATION>.</BB>
</BIBL>

</BM>
</ART>
