<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="2983" ARTNUM="142298399" VID="99" ISS="14" DATE="07-09-2002" PPF="9369" PPL="9373">
<FM>
<DOCTOPIC>Immunology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>CD28 plays a critical role in the segregation of PKC&thgr; within
the immunologic synapse</ATL>
<AUG>
<AU><FNM>Jianyong</FNM><SNM>Huang</SNM></AU>
<ORF RID="O150"><AU><FNM>Pei-Fen</FNM><SNM>Lo</SNM></AU>
<ORF RID="O150"><AU><FNM>Tomasz</FNM><SNM><A><AC>Z</AC><AC>&dot;</AC></A>al</SNM></AU>
<ORF RID="O151"><AU><FNM>Nicholas R. J.</FNM><SNM>Gascoigne</SNM></AU>
<ORF RID="O151"><AU><FNM>Brian A.</FNM><SNM>Smith</SNM></AU>
<ORF RID="O152"><AU><FNM>Steven D.</FNM><SNM>Levin</SNM></AU>
<ORF RID="O153"><AU><FNM>Howard M.</FNM><SNM>Grey</SNM></AU>
<ORF RID="O150"><FNR RID="FN154"><AFF><OID ID="O150">Division of Immunochemistry, La Jolla Institute for Allergy and
Immunology, 10355 Science Center Drive, San Diego, CA 92121;
<OID ID="O151">Department of Immunology and <OID ID="O152">Microscopy
Core Facility, The Scripps Research Institute, 10550 North Torrey Pines
Road, La Jolla, CA 92037; and <OID ID="O153">Department of
Immunology, University of Washington, Seattle, WA 98195</AFF>
</AUG>
<ACC>May 17, 2002</ACC>
<COM>Contributed by Howard M. Grey</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>5</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.142298399</DOI>
</PUBFRONT>
<FN ID="FN154"><P>To whom reprint requests should be addressed. E-mail:
<EMAIL>hgrey@liai.org</EMAIL>.</P>
</FN>
<ABS><P>The signaling pathways that lead to the localization of cellular
protein to the area of interaction between T cell and
antigen-presenting cell and the mechanism by which these
molecules are further sorted to the peripheral supramolecular
activation cluster or central supramolecular activation cluster regions
of the immunologic synapse are poorly understood. In this study,
we investigated the functional involvement of CD28 costimulation in the
T cell receptor (<GLOSREF RID="G3">TCR</GLOSREF>)-mediated immunologic synapse formation with
respect to protein kinase C (<GLOSREF RID="G5">PKC</GLOSREF>)&thgr; localization. We showed that CD3
crosslinking alone was sufficient to induce PKC&thgr; capping in
na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells. Studies with pharmacologic
inhibitors and knockout mice showed that the TCR-derived signaling that
drives PKC&thgr; membrane translocation requires the Src family kinase,
Lck, but not Fyn. In addition, a time course study of the persistence
of T cell molecules to the immunologic synapse indicated that PKC&thgr;,
unlike <GLOSREF RID="G3">TCR</GLOSREF>, persisted in the synapse for at least 4 h, a time that
is sufficient for commitment of a T cell to cell division. Finally, by
using TCR-transgenic T cells from either wild-type or
CD28-deficient mice, we showed that CD28 expression was required
for the formation of the mature immunologic synapse, because antigen
stimulation of CD28<SUP>&minus;</SUP> T cells led to a diffuse pattern of
localization of PKC&thgr; and lymphocyte function-associated
antigen-1 in the immunologic synapse, in contrast to the central
supramolecular activation cluster localization of PKC&thgr; in
CD28<SUP>&plus;</SUP> T cells.</P>
</ABS>
</FM>
<BDY>
<P>T cell activation involves a
complex series of molecular interactions between T cells and
antigen-presenting cells that include ligand/receptor pairs such as
antigen-MHC&cjs1134;T cell receptor, B7&cjs1134;CD28 and intercellular adhesion
molecule&cjs1134;lymphocyte function-associated antigen-1 (ICAM&cjs1134;<GLOSREF RID="G7">LFA-1</GLOSREF>).
Effective signaling through these and other ligand&cjs1134;receptor pairs
requires a stable coupling of T cell and antigen-presenting cell (<GLOSREF RID="G4">APC</GLOSREF>)
for a prolonged period (<BBR RID="B1" TO="B3">). This coupling is accomplished by
the remodeling of the distribution of these receptors and ligands to
the area of contact between <GLOSREF RID="G4">APC</GLOSREF> and T cell, thus creating the so-called
immunologic synapse (<BBR RID="B4">). Not only are the interacting surface molecules
concentrated at the immunologic synapse, but also localized to this
region are a variety of intracellular molecules such as Lck, ZAP-70,
and protein kinase C (<GLOSREF RID="G5">PKC</GLOSREF>)&thgr; involved in T cell receptor (<GLOSREF RID="G3">TCR</GLOSREF>)
signaling and molecules involved in the formation of a stable adherent
complex between T cell and <GLOSREF RID="G4">APC</GLOSREF> (e.g., filamentous actin and talin) (<BBR RID="B5">,
<BBR RID="B6">). In addition, the morphology of the immunologic synapse is complex
with respect to its molecular organization in that some
ligand&cjs1134;receptor pairs, such as ICAM&cjs1134;<GLOSREF RID="G7">LFA-1</GLOSREF>, are located at the
periphery of the synapse &lsqb;referred to as peripheral supramolecular
activation cluster (<GLOSREF RID="G1">p-SMAC</GLOSREF>)&rsqb;, whereas others, such as Ag-MHC&cjs1134;<GLOSREF RID="G3">TCR</GLOSREF>,
are concentrated in a small central region &lsqb;central supramolecular
activation cluster (<GLOSREF RID="G2">c-SMAC</GLOSREF>)&rsqb; (<BBR RID="B6">).</P>
<P>The signaling pathways that lead to the localization of cellular
proteins to the area of interaction between T cell and <GLOSREF RID="G4">APC</GLOSREF> and the
mechanism by which these molecules are sorted to the p- and <GLOSREF RID="G2">c-SMAC</GLOSREF>
regions of the synapse are poorly understood and may involve multiple
signaling pathways. The possibility of multiple signaling
pathways is suggested by the finding that certain methods of T
cell stimulation result in some aspects of the synapse being formed and
not others. For instance, TCR-mediated signaling by low-affinity
ligands (<GLOSREF RID="G3">TCR</GLOSREF> antagonists) induces conjugates between T cells and APCs
with the localization of some of the molecules found in a mature
synapse to the region of interaction between <GLOSREF RID="G4">APC</GLOSREF> and T cell (e.g., <GLOSREF RID="G3">TCR</GLOSREF>,
<GLOSREF RID="G7">LFA-1</GLOSREF>), but not others (e.g., PKC&thgr;, CD28) (<BBR RID="B7">). Also, the formation of
c- and <GLOSREF RID="G1">p-SMAC</GLOSREF> is not observed after stimulation with low-affinity
ligands of the <GLOSREF RID="G3">TCR</GLOSREF> (<BBR RID="B6">).</P>
<P>In this study, we have analyzed the requirements for localization of
PKC&thgr; to the immunologic synapse. This <GLOSREF RID="G5">PKC</GLOSREF> isoform is a critical
participant in the NF-&kgr;B pathway leading to IL-2 transcription in T
cells and has been shown to localize to the <GLOSREF RID="G2">c-SMAC</GLOSREF> region of the
immunologic synapse (<BBR RID="B8" TO="B10">). Our studies demonstrate that, whereas
TCR-mediated signaling alone is sufficient for the localization of
PKC&thgr; to the immunologic synapse, CD28-mediated signals are required
for the localization of PKC&thgr; to the <GLOSREF RID="G2">c-SMAC</GLOSREF> region of the synapse.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Animals.</ST>
<P>The pigeon cytochrome <IT>c</IT> 88&ndash;104-specific TCR-transgenic mice
AD10 (B10.A) and AND (B10 Br) were originally obtained from S. Hedrick
(University of California, San Diego) (<BBR RID="B11">, <BBR RID="B12">).
Fyn<SUP>&minus;/&minus;</SUP> mice were purchased from The Jackson
Laboratory. To generate mice that undergo normal thymic development but
have no Lck in peripheral T cells, Lck-deficient mice were bred with
mice that expressed Lck specifically in thymocytes
(LGF<SUP>&plus;</SUP>) because of having an Lck gene under
control of the Lck proximal promoter. These mice,
LGF<SUP>&plus;</SUP>Lck<SUP>&minus;/&minus;</SUP>, have been
described (<BBR RID="B13">). CD28<SUP>&minus;/&minus;</SUP> AND mice (obtained from
M. Croft, La Jolla Institute for Allergy and Immunology) were
produced by breeding CD28<SUP>&minus;/&minus;</SUP> mice with AND <GLOSREF RID="G3">TCR</GLOSREF>
transgenic mice (<BBR RID="B14">).</P>
</SEC>
<SEC><ST>Antibodies and Reagents.</ST>
<P>The following reagents were used in this study: polyclonal antibodies
against PKC&thgr; (Santa Cruz Biotechnology); biotinylated
anti-mouse <GLOSREF RID="G3">TCR</GLOSREF> V&bgr;3 (KJ25) and FITC-labeled anti-mouse <GLOSREF RID="G7">LFA-1</GLOSREF> (M17&cjs1134;4)
(PharMingen); FITC-Phalloidin (Sigma&ndash;Aldrich), Cy5 conjugated
AffiniPure donkey anti-rabbit IgG or Rhodamine Red-x-conjugated
AffiniPure goat anti-hamster IgG (Jackson ImmunoResearch); CD11b, CD45R
(B220), mouse CD8a(Ly-2), and streptavidin-coated MicroBeads (MACS,
Miltenyi Biotec, Auburn, CA); 2C11-producing hybridoma cells (American
Type Culture Collection); FluoroGuard Antifade Reagent (Bio-Rad); PP2
(Calbiochem).</P>
</SEC>
<SEC><ST>Peptide Synthesis.</ST>
<P>Peptides were synthesized on a Rainin symphony synthesizer and purified
as described (<BBR RID="B15">). Purity was routinely &gt;95&percnt; after high-pressure
liquid chromatography.</P>
</SEC>
<SEC><ST>Cells.</ST>
<P>The AD10 T cell clone and CH27 B lymphoma cells were cultured as
described (<BBR RID="B15">). Na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells were
purified from lymph nodes and&cjs1134;or spleens of 8- to 12-week-old mice by
using LS Separation Columns (MACS, Miltenyi Biotec) according to the
manufacturer&apos;s instructions. Purity was assessed by immunofluorescence
flow cytometry and was &gt;95&percnt; for naive CD4<SUP>&plus;</SUP>cells
(CD45RB<SUP>&plus;</SUP>, CD62L<SUP>&plus;</SUP>, CD44low).
Viability was &gt;98&percnt; as determined by trypan blue exclusion.</P>
</SEC>
<SEC><ST>T Cell Stimulation and Immunofluorescence Microscopy.</ST>
<P>For the study of TCR-mediated capping, 2C11 was conjugated to Dynal
M450 beads (Dynal, Lake Success, NY) per manufacturer&apos;s instructions.
Cells (4 &times; 10<SUP>5</SUP>) and beads (4 &times;
10<SUP>5</SUP>) were coincubated for 45 min at 37&deg;C and
allowed to settle on poly-L-lysine-coated glass
coverslips. Cells were fixed with 3&percnt; paraformaldehyde for 12 min,
washed, and blocked with 3&percnt; BSA&cjs1134;PBS for 30 min. Samples were stained
with FITC-anti-LFA-1. Phalloidin and PKC&thgr; staining was performed on
fixed and permeabilized cells (0.2&percnt; Triton-X-100 for 2 min). After
washing, the cells were mounted in FluoroGuard antifade reagent.
Capping of proteins was analyzed visually by using a confocal
microscope (Bio-Rad). At least 100 T cell-bead conjugates were analyzed
for cap formation in each experiment. In some experiments, T cells were
pretreated at 37&deg;C with 20 &mgr;M PP2 for 1 h.</P>
<P>For the study of the formation of the immunologic synapse induced by
peptide-pulsed APCs, CH27 cells were preincubated with PCC88&ndash;104 (1
&mgr;g&cjs1134;ml) for 2 h at 37&deg;C. T cells (3 &times;
10<SUP>5</SUP>) and CH27 cells were mixed at 2:1 ratio and
incubated at 37&deg;C for the indicated times and allowed to settle on
poly-L-lysine-coated glass coverslips. Cells were
fixed and permeabilized as described above. Samples were processed for
immunofluorescence staining with antibodies to <GLOSREF RID="G7">LFA-1</GLOSREF>, <GLOSREF RID="G3">TCR</GLOSREF>, talin,
and&cjs1134;or PKC&thgr;. In some experiments, images were obtained by using the
DeltaVision system (Applied Precision, Issaquah, WA) with an Olympus
1 &times; 70 microscope, equipped with a 100-W mercury lamp and a
KAF1400 chip-based cooled charge-coupled device camera. Exposure times
were 0.1&ndash;0.5 s with 2-binning, 100 &times; 1.35 oil objectives. The
three-dimensional reconstruction of the T-APC contact area was
generated with 100-nm serial sections of <IT>x</IT>&ndash;<IT>y</IT>
images alone with the <IT>z</IT> axis and subsequent analysis with
<SC>softworx</SC> Ver. 2.5 (<BBR RID="B16">). The size of the T-APC
contact area was quantitated with the <SC>nih image</SC>
Ver. 1.61 software system.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST><GLOSREF RID="G3">TCR</GLOSREF> Signaling Is Sufficient to Mediate Membrane Localization of
PKC&thgr; and Requires Lck.</ST>
<P>To investigate the requirement for the localization of PKC&thgr; to the
immunologic synapse, initial experiments were conducted by using
anti-CD3-coated beads and na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T
cells to determine the effects of TCR-mediated signaling on the
intracellular distribution of PKC&thgr;. The results, shown in Fig.
<FIGR RID="F1">, indicated that as a result of the
anti-CD3 coated bead stimulation, PKC&thgr; localized to the cell membrane
in the area of contact between the T cells and the beads. This
localization was similar to that of F-actin (Fig. <FIGR RID="F1"><IT>B</IT>),
<GLOSREF RID="G7">LFA-1</GLOSREF>, and <GLOSREF RID="G3">TCR</GLOSREF> (data not shown). In contrast the distribution in
unstimulated cells of PKC&thgr; was homogeneous throughout the cytoplasm.
<FIG ID="F1"><CAPTION><P>Stimulation through the <GLOSREF RID="G3">TCR</GLOSREF> is sufficient for induction of PCK&thgr;
capping. Naive AD10 <GLOSREF RID="G3">TCR</GLOSREF> transgenic CD4<SUP>&plus;</SUP> T cells were
stimulated at 37&deg;C for 45 min with beads coated with anti-CD3
antibodies. As controls, T cells were also incubated with uncoated
beads. Cells were stained with anti-PKC&thgr; (<EMPH>A</EMPH>) or
phalloidin (<EMPH>B</EMPH>) and analyzed by confocal microscopy. Both
PKC&thgr; and phalloidin were localized to the contact region between T
cells and the anti-CD3-coated beads. Data are from one representative
experiment of five performed.</P>
</CAPTION>
<GRAPHIC FILE="pq1422983001"></FIG>
</P>
<P>To gain some insight into the TCR-mediated signals required for the
membrane localization and capping of PKC&thgr;, the effect of PP2, an
inhibitor of Src family kinases (<BBR RID="B17">, <BBR RID="B18">), on <GLOSREF RID="G5">PKC</GLOSREF> capping was studied.
As shown in Fig. <FIGR RID="F2"><IT>A</IT>,
pretreatment of T cells with PP2 completely abrogated the capping of
PKC&thgr; after stimulation with anti-CD3-coated beads. In contrast,
pretreatment of cells with an inhibitor of ZAP-70, piceatannol (<BBR RID="B19">),
had no effect on PKC&thgr; capping (data not shown). To determine which of
the two major Src family kinases expressed in T cells, Fyn or Lck, was
critical for TCR-induced PKC&thgr; capping, we analyzed the distribution
of PKC&thgr; after anti-CD3 stimulation of Fyn- or Lck-deficient T cells.
The data illustrated in Fig. <FIGR RID="F2"><IT>B</IT> indicated that,
whereas capping of PKC&thgr; proceeded normally in Fyn-deficient T cells,
it was not observed in Lck-deficient T cells, thus indicating that Lck,
but not Fyn, is required for the cocapping of PKC&thgr; after
cross-linking of the <GLOSREF RID="G3">TCR</GLOSREF> with anti-CD3-coated beads.
<FIG ID="F2"><CAPTION><P>TCR-mediated PCK&thgr; capping is Lck-dependent. (<EMPH>A</EMPH>) Naive
AD10 CD4<SUP>&plus;</SUP> T cells were pretreated at 37&deg;C for 1 h
with vehicle alone (0.1&percnt; DMSO) (<EMPH>a</EMPH>) or 20 &mgr;M PP2
(<EMPH>b</EMPH>). The T cells were then incubated with
anti-CD3-coated beads for 45 min, after which time T cells were stained
for PCK&thgr;. The asterisk indicates the position of the CD3-coated
beads. (<EMPH>B</EMPH>) Na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells were
purified from Fyn<SUP>&minus;/&minus;</SUP> and LGF<SUP>&plus;</SUP>
Lck<SUP>&minus;/&minus;</SUP> mice, stimulated with anti-CD3-coated beads,
fixed, and stained for PKC&thgr; localization. Results are representative
of three similar experiments.</P>
</CAPTION>
<GRAPHIC FILE="pq1422983002"></FIG>
</P>
<P>The data presented above with anti-CD3-coated beads indicated that
TCR-mediated signals were sufficient to induce membrane localization
and capping of PKC&thgr;. However, published data indicate that CD28 plays
an important role in the activation and lipid raft localization of
PKC&thgr; (<BBR RID="B20">, <BBR RID="B21">). Because the use of anti-CD3-coated beads is an
artificial means of <GLOSREF RID="G3">TCR</GLOSREF> engagement, we thought it important to evaluate
the role of CD28 under more physiologic conditions. For this purpose,
we used AND <GLOSREF RID="G3">TCR</GLOSREF> transgenic T cells derived from
CD28<SUP>&plus;/&plus;</SUP> or CD28<SUP>&minus;/&minus;</SUP> mice.
These cells were incubated with antigen-pulsed APCs for 45 min, fixed,
permeabilized, and stained for PKC&thgr; localization. As shown in Fig.
<FIGR RID="F3">, both CD28<SUP>&plus;</SUP> and
CD28<SUP>&minus;</SUP> T cells localized PKC&thgr; to the
immunologic synapse after encounter with antigen-pulsed APCs,
confirming the results obtained with anti-CD3-coated beads that
stimulation through the <GLOSREF RID="G3">TCR</GLOSREF> was sufficient to cause localization of
PKC&thgr; to the immunologic synapse.
<FIG ID="F3"><CAPTION><P>Localization of PKC&thgr; to the immunologic synapse does not require
CD28. APC-T cell conjugates were formed between antigen-pulsed CH27
cells and na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells purified from
CD28<SUP>&plus;</SUP> AND <GLOSREF RID="G3">TCR</GLOSREF> transgenic mice (<EMPH>a</EMPH>) or
CD28<SUP>&minus;</SUP> AND <GLOSREF RID="G3">TCR</GLOSREF> transgenic mice (<EMPH>b</EMPH>). Cells
were incubated at 37&deg;C for 45 min, fixed, permeabilized, and stained
with anti-PKC&thgr; antibodies.</P>
</CAPTION>
<GRAPHIC FILE="pq1422983003"></FIG>
</P>
</SEC>
<SEC><ST>PCK&thgr; Localization to the Immunologic Synapse Is Long-Lived.</ST>
<P>A recent study by Lee <IT>et al.</IT> (<BBR RID="B22">) demonstrated that the
localization of some of the critical signaling molecules to the
immunologic synapse is quite transient (30&ndash;60 min) despite a
requirement for T-APC conjugation to last for a longer period (&ge;2 h)
to commit T cells to undergo cell division. Because of this
observation, it was of interest to study the persistence of PKC&thgr; in
the immunologic synapse and to compare it with the <GLOSREF RID="G3">TCR</GLOSREF> and other
synapse-localized molecules such as talin and <GLOSREF RID="G7">LFA-1</GLOSREF>. For this purpose,
na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve AD10 <GLOSREF RID="G3">TCR</GLOSREF> transgenic CD4<SUP>&plus;</SUP> T cells
were incubated with antigen-pulsed APCs (CH27 cells) for varying times
before fixation, permeabilization, and staining with the appropriate
fluorescent antibodies. The distribution of <GLOSREF RID="G3">TCR</GLOSREF> and PKC&thgr; across a 4-h
time span is shown in Fig. <FIGR RID="F4">. The bright
field appearance of the conjugates is shown in the left-hand column
(DIC). The smaller of the two cells in each frame represents the T
cell. Staining for PKC&thgr; (middle column) showed localization of the
enzyme to the immunologic synapse at the first time point analyzed
(30&prime;), and this localization was stable throughout the 4-h period of
observation. In contrast, the <GLOSREF RID="G3">TCR</GLOSREF> (right-hand column) was localized to
the synapse for the first hour, but this localization decreased
thereafter and was no longer evident by the end of the observation
period. Fig. <FIGR RID="F5"> quantitatively summarizes
these results as well as the results obtained for <GLOSREF RID="G7">LFA-1</GLOSREF> and talin.
Approximately 75&ndash;80&percnt; of the conjugates analyzed showed localization
to the synapse of talin, <GLOSREF RID="G7">LFA-1</GLOSREF>, and PKC&thgr; at the early time points
and, for PKC&thgr;, this remained unchanged for the 4-h observation
period. <GLOSREF RID="G7">LFA-1</GLOSREF> and talin localization declined slightly between the 2-
and 4-h time points, such that at 4 h, about 60&ndash;65&percnt; of
conjugates still had these two molecules localized to the synapse. In
contrast, only about 50&percnt; of conjugates had detectable localization of
the <GLOSREF RID="G3">TCR</GLOSREF> to the synapse at the early time points, and this localization
was rapidly lost after the first hour with only 5&ndash;10&percnt; of conjugates
having <GLOSREF RID="G3">TCR</GLOSREF> localized to the synapse at 2 h and 0&percnt; at 4 h.
<FIG ID="F4"><CAPTION><P>Persistence of localization of PKC&thgr; and <GLOSREF RID="G3">TCR</GLOSREF> to the immunologic
synapse. Na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve AD10 CD4<SUP>&plus;</SUP> T cells were incubated
with CH27 cells that had been previously pulsed with PCC88&ndash;104 (1
&mgr;g/ml). At the indicated time points, cells were fixed,
permeabilized, and stained for <GLOSREF RID="G3">TCR</GLOSREF> (anti-V&bgr;3) and PKC&thgr;. Conjugates
were examined by confocal microscopy. The left column shows
differential interference contrast (DIC) images. The middle column
shows the distribution of PKC&thgr; (green), and the right column shows
<GLOSREF RID="G3">TCR</GLOSREF> distribution (red).</P>
</CAPTION>
<GRAPHIC FILE="pq1422983004"></FIG>

<FIG ID="F5"><CAPTION><P>PKC&thgr; persists in the immunologic synapse for prolonged periods of
time. Antigen-pulsed APCs and na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve AD10 CD4<SUP>&plus;</SUP> T
cells were allowed to form conjugates as described in Fig. <FIGR RID="F4">, and at
different time points cells were fixed, permeabilized, and stained for
PKC&thgr; (&cir;), <GLOSREF RID="G3">TCR</GLOSREF> (&utri;), talin (&loz;), and <GLOSREF RID="G7">LFA-1</GLOSREF>
(&atyp0243;). A minimum of 100 conjugates were analyzed for the
localization of these molecules to the immunologic synapse over time
and the quantitative results are shown as a percentage of conjugates
that had detectable localization of the antigen to the region of the
synapse.</P>
</CAPTION>
<GRAPHIC FILE="pq1422983005"></FIG>
</P>
<P>In summary, unlike <GLOSREF RID="G3">TCR</GLOSREF>, PKC&thgr; and the adhesion- and
cytoskeleton-associated molecules <GLOSREF RID="G7">LFA-1</GLOSREF> and talin persist within the
synapse for a long period, a time that has been shown to be sufficient
for full commitment to cell division.</P>
</SEC>
<SEC><ST>CD28 Expression Is Required for the Formation of the Mature
Immunologic Synapse.</ST>
<P>To explore further the possible role of CD28 in formation of the
immunologic synapse, deconvolution microscopy was used so that the
formation of the mature synapse containing <GLOSREF RID="G1">p-SMAC</GLOSREF> and <GLOSREF RID="G2">c-SMAC</GLOSREF> regions
could be evaluated (<BBR RID="B6">). For this purpose, na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve
CD28<SUP>&plus;</SUP> AND T cells and
CD28<SUP>&minus;</SUP> AND T cells were incubated with
antigen-pulsed APCs for 45 min to allow conjugate and synapse
formation. The cells were then fixed, permeabilized, and stained for
<GLOSREF RID="G7">LFA-1</GLOSREF> and PKC&thgr;. Fig. <FIGR RID="F6"><IT>A</IT>
shows the distribution of <GLOSREF RID="G7">LFA-1</GLOSREF> (green) and PKC&thgr; (red) in the
immunologic synapse formed at the interface between APCs with
CD28<SUP>&plus;</SUP> (Fig. <FIGR RID="F6"><IT>A
a</IT>&ndash;<IT>c</IT>) and CD28<SUP>&minus;</SUP> (Fig.
<FIGR RID="F6"><IT>A d</IT>&ndash;<IT>f</IT>) AND T cells.
Strikingly different patterns were observed. Whereas
CD28<SUP>&plus;</SUP> cells localized PKC&thgr; to the central
region of the synapse (<IT>b</IT>), no such localization was seen
with CD28<SUP>&minus;</SUP> T cells (<IT>e</IT>). In
CD28<SUP>&plus;</SUP> cells, <GLOSREF RID="G7">LFA-1</GLOSREF> appeared as multiple clusters
distributed throughout the synapse. In some cells, a central area
devoid of <GLOSREF RID="G7">LFA-1</GLOSREF> was discernable (<IT>a</IT>, <IT>c</IT>). In
CD28<SUP>&minus;</SUP> T cells, <GLOSREF RID="G7">LFA-1</GLOSREF> was diffusely localized
throughout the synapse, which seemed to encompass a larger surface area
than in CD28<SUP>&plus;</SUP> T cells. To verify this impression,
the areas encompassed by <GLOSREF RID="G7">LFA-1</GLOSREF> and PKC&thgr; were measured in several
cells. The data obtained are summarized in Fig. <FIGR RID="F6"><IT>B</IT>. The area
occupied by PKC&thgr; was 1.3 &mgr;m<SUP>2</SUP> in
CD28<SUP>&plus;</SUP> cells and 11.8 &mgr;m<SUP>2</SUP>
in CD28<SUP>&minus;</SUP> cells, and the area occupied by <GLOSREF RID="G7">LFA-1</GLOSREF>
was 7.1 &mgr;m<SUP>2</SUP> in CD28<SUP>&plus;</SUP> and
13.1 &mgr;m<SUP>2</SUP> in CD28<SUP>&minus;</SUP> T
cells.
<FIG ID="F6"><CAPTION><P>CD28 is required for the formation of a mature immunologic synapse.
(<EMPH>A</EMPH>) Conjugates were formed between antigen-pulsed CH27
cells and na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells that were purified
from CD28<SUP>&plus;</SUP> <GLOSREF RID="G3">TCR</GLOSREF> transgenic mice (<EMPH>a&ndash;c</EMPH>) and
CD28<SUP>&minus;</SUP> <GLOSREF RID="G3">TCR</GLOSREF> transgenic mice (<EMPH>d&ndash;f</EMPH>).
Cells were stained for <GLOSREF RID="G7">LFA-1</GLOSREF> (<EMPH>a</EMPH> and <EMPH>d</EMPH>) or
PKC&thgr; (<EMPH>b</EMPH> and <EMPH>e</EMPH>) and analyzed by
deconvolution microscopy. The merged images are shown in
<EMPH>c</EMPH> and <EMPH>f</EMPH>. (<EMPH>B</EMPH>) The areas
occupied by <GLOSREF RID="G7">LFA-1</GLOSREF> and PKC&thgr; were determined for several cells and the
mean areas calculated for both PKC&thgr; and <GLOSREF RID="G7">LFA-1</GLOSREF> in CD28<SUP>&plus;</SUP>
and CD28<SUP>&minus;</SUP> T cell-APC conjugates.</P>
</CAPTION>
<GRAPHIC FILE="pq1422983006"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>In this study, we have analyzed the signaling requirements for the
localization of PKC&thgr; to the immunologic synapse and the role of CD28
in this process. We found that for na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve
CD4<SUP>&plus;</SUP> T cells, TCR-mediated signals were
sufficient to induce the membrane localization and capping of PKC&thgr; to
the region of <GLOSREF RID="G3">TCR</GLOSREF> engagement by ligand, which was shown by crosslinking
of the <GLOSREF RID="G3">TCR</GLOSREF> with anti-CD3-coated beads. The lack of CD28 requirement in
the localization of PKC&thgr; to the immunologic synapse was confirmed by
using na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells from <GLOSREF RID="G3">TCR</GLOSREF>
transgenic, CD28<SUP>&minus;</SUP> T cells that formed conjugates
with antigen-pulsed APCs. However, further examination of the
morphology of the immunologic synapse by deconvolution microscopy
revealed that in the absence of CD28, PKC&thgr; was present diffusely
throughout the synapse in a pattern similar to that of <GLOSREF RID="G7">LFA-1</GLOSREF>, whereas
in the presence of CD28, PKC&thgr; was concentrated to a small central
area of the synapse (<GLOSREF RID="G2">c-SMAC</GLOSREF>) with <GLOSREF RID="G7">LFA-1</GLOSREF> appearing as multiple clusters
throughout most of the synaptic region. Also, in
CD28<SUP>&minus;/&minus;</SUP> T cells the area encompassed by the
synapse was almost 2-fold greater than that in
CD28<SUP>&plus;</SUP> cells. In contrast to the <GLOSREF RID="G3">TCR</GLOSREF>, the
concentration of which in the synapse decreased rapidly such that it
was at background levels 2 h after the initial contact with APCs,
<GLOSREF RID="G7">LFA-1</GLOSREF>, talin, and PKC&thgr; remained localized to the synaptic region for
at least 4 h, a time that has been shown to be sufficient to
commit T cells to divide.</P>
<P>The observation that incubation with anti-CD3-coated beads was a
sufficient stimulus to induce translocation of PKC&thgr; from the
cytoplasm to the cell membrane is consistent with biochemical data that
showed an increase in PKC&thgr; localization to membrane fractions after
stimulation with anti-CD3 (<BBR RID="B20">, <BBR RID="B23">). In contrast, Monks <IT>et
al.</IT> (<BBR RID="B8">), with the use of fluorescent microscopy, failed to
demonstrate membrane localization of PKC&thgr; after stimulation with
anti-CD3 antibodies. The reason for this discrepancy with our data is
not known but may be related to technical differences such as their use
of a TH2 clone, D10, rather than na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4 cells and the use of
soluble rather than bead-coated anti-CD3 antibodies. With respect to
the intracellular signaling events involved in the membrane
localization of PKC&thgr;, Villalba <IT>et al.</IT> (<BBR RID="B24">) showed
that PP2, an inhibitor of Src family kinases, inhibited the
localization of PKC&thgr; to membrane fractions after anti-CD3 stimulation
of Jurkat cells. We confirmed these results by showing that PP2
inhibited the capping of PKC&thgr; to the area of contact between
na<A><AC>&inodot;</AC><AC>&uml;</AC></A>ve CD4<SUP>&plus;</SUP> T cells and anti-CD3-coated
beads. Furthermore, by using Lck- or Fyn-deficient T cells, we
demonstrated that the capping of PKC&thgr; required Lck but not Fyn. Data
from Villalba <IT>et al.</IT> further suggest that PI3K (but
not PLC&ggr;) may also be important for the membrane localization of
PKC&thgr; (<BBR RID="B24">). Whether the binding of PKC&thgr; to the membrane involves
direct interaction with membrane lipids or whether PKC&thgr; binds
indirectly to the membrane through interactions with a
membrane-localized adapter protein remains to be elucidated (<BBR RID="B25" TO="B28">).</P>
<P>Our study demonstrated that CD28 expression was specifically required
for PKC&thgr; localization to the <GLOSREF RID="G2">c-SMAC</GLOSREF> region of the immunologic
synapse. Whether this effect is specific for PKC&thgr; or whether CD28 is
important in the overall formation of <GLOSREF RID="G1">p-SMAC</GLOSREF> and <GLOSREF RID="G2">c-SMAC</GLOSREF> is not clear.
The observation that in CD28<SUP>&minus;</SUP> cells <GLOSREF RID="G7">LFA-1</GLOSREF> was
diffusely distributed over a 2-fold greater area than in
CD28<SUP>&plus;</SUP> cells suggests a more general role for CD28
in SMAC formation. This possibility is further supported by the
findings of Davis and coworkers (<BBR RID="B29">), who used APCs that expressed
green fluorescent protein-tagged MHCII to study the formation of
the immunologic synapse. They showed that preventing the interaction
between CD28 and B7 with anti-B7 antibodies inhibited the localization
of MHCII into a small concentrated area on the <GLOSREF RID="G4">APC</GLOSREF> side of the
immunologic synapse; i.e., the <GLOSREF RID="G4">APC</GLOSREF> equivalent of <GLOSREF RID="G2">c-SMAC</GLOSREF>. Instead, in
the absence of CD28&cjs1134;B7 interaction MHC localization was diffuse
and&cjs1134;or unstable. However, the conclusion that CD28 is critical for
<GLOSREF RID="G1">p-SMAC</GLOSREF> and <GLOSREF RID="G2">c-SMAC</GLOSREF> formation conflicts with the experiments of Dustin
and colleagues (<BBR RID="B30">, <BBR RID="B31">), who used fluorescent-tagged MHC peptide and
ICAM-1 incorporated into planar lipid bilayers to explore the <GLOSREF RID="G4">APC</GLOSREF> side
of the immunologic synapse. Their work showed MHC localization to the
central area and ICAM-1 to a peripheral area within the contact zone
between the planar membrane and T cell, which would suggest that CD28
is not necessary for the formation of p- and <GLOSREF RID="G2">c-SMAC</GLOSREF>. Furthermore, in
their experiments, inclusion of B7 into the lipid bilayer had no
discernable effect on the kinetics or extent of localization of MHC and
<GLOSREF RID="G6">ICAM</GLOSREF> to central and peripheral regions of the contact zone. How the T
cell counterparts of these ligands were arranged could only be inferred
from their studies. One possible explanation for the discrepancy in the
results with planar membranes and APCs is to postulate that the
interaction between other <GLOSREF RID="G4">APC</GLOSREF> and T cell ligand-receptor pairs may
interfere with the formation of p- and c-SMACs and that CD28 signaling
is necessary to overcome this inhibition. The absence of these ligands
in the artificial membrane system would render the formation of the
mature synapse to be independent of CD28.</P>
<P>The physiologic relevance of the localization of T cell molecules into
<GLOSREF RID="G1">p-SMAC</GLOSREF> and <GLOSREF RID="G2">c-SMAC</GLOSREF> regions is still unclear (<BBR RID="B32">, <BBR RID="B33">). The kinetics of
formation of the mature synapse is relatively slow, taking several
minutes. As recently emphasized (<BBR RID="B22">), much of the early signaling
through the <GLOSREF RID="G3">TCR</GLOSREF> precedes its formation. Furthermore, in this same
study, <GLOSREF RID="G3">TCR</GLOSREF> and activated Lck could be shown to be localized to the
<GLOSREF RID="G2">c-SMAC</GLOSREF> for only a relatively short period (30&ndash;60&prime;), a time that was
insufficient for a full commitment to cell division. Our observation
that, in contrast to <GLOSREF RID="G3">TCR</GLOSREF> and activated Lck, PKC&thgr; remains localized to
the immunologic synapse for at least 4 h suggests the possibility
that the function of the <GLOSREF RID="G2">c-SMAC</GLOSREF> may be to allow the late costimulatory
signals required for IL-2 synthesis to be generated, a process in which
CD28 and PKC&thgr; are critically involved (<BBR RID="B9">, <BBR RID="B34">, <BBR RID="B35">).</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Dr. Katsuji Sugie for helpful discussions and Nancy
Martorana for assistance in preparation of the manuscript. This article
is publication 494 from the La Jolla Institute for Allergy and
Immunology. This work was supported in part by National Institutes of
Health Grants AI18634 (to H.M.G.) and GM65230 (to N.R.J.G.).</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">p-SMAC</TERM><DD><P>peripheral supramolecular activation
cluster</P>
</DD><TERM ID="G2">c-SMAC</TERM><DD><P>central supramolecular activation cluster</P>
</DD><TERM ID="G3">TCR</TERM><DD><P>T cell
receptor</P>
</DD><TERM ID="G4">APC</TERM><DD><P>antigen-presenting cell</P>
</DD><TERM ID="G5">PKC</TERM><DD><P>protein kinase C</P>
</DD><TERM ID="G6">ICAM</TERM><DD><P>intercellular adhesion molecule</P>
</DD><TERM ID="G7">LFA-1</TERM><DD><P>lymphocyte function-associated
antigen-1</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Iezzi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Karjalainen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lanzavecchia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>89</FIRSTPAGE><LASTPAGE>95</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1998|8|89|Iezzi G|99:14:9369:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1998|8|89|Iezzi G|99:14:9369:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Valitutti</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dessing</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Aktories</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Gallati</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lanzavecchia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>181</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>577</FIRSTPAGE><LASTPAGE>584</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1995|181|577|Valitutti S|99:14:9369:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1995|181|577|Valitutti S|99:14:9369:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Goldsmith</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Weiss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>240</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>1029</FIRSTPAGE><LASTPAGE>1031</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1988|240|1029|Goldsmith MA|99:14:9369:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1988|240|1029|Goldsmith MA|99:14:9369:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. E.</FNM><SNM>Paul</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Seder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1994|76|241|Paul WE|99:14:9369:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1994|76|241|Paul WE|99:14:9369:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Kupfer</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Janeway</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Swain</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>5888</FIRSTPAGE><LASTPAGE>5892</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1987|84|5888|Kupfer A|99:14:9369:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1987|84|5888|Kupfer A|99:14:9369:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. R.</FNM><SNM>Monks</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Freiberg</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kupfer</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sciaky</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kupfer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>395</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>82</FIRSTPAGE><LASTPAGE>86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1998|395|82|Monks CR|99:14:9369:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|395|82|Monks CR|99:14:9369:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sugie</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>La Face</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Grey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>50</FIRSTPAGE><LASTPAGE>58</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|2000|30|50|Huang J|99:14:9369:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|2000|30|50|Huang J|99:14:9369:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. R.</FNM><SNM>Monks</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kupfer</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Tamir</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Barlow</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kupfer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>385</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>83</FIRSTPAGE><LASTPAGE>86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1997|385|83|Monks CR|99:14:9369:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|385|83|Monks CR|99:14:9369:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Arendt</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ellmeier</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Schaeffer</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Sunshine</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gandhi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Annes</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Petrzilka</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kupfer</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Schwartzberg</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Littman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>404</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>402</FIRSTPAGE><LASTPAGE>407</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|2000|404|402|Sun Z|99:14:9369:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|404|402|Sun Z|99:14:9369:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Isakov</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>761</FIRSTPAGE><LASTPAGE>794</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|2002|20|761|Isakov N|99:14:9369:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|2002|20|761|Isakov N|99:14:9369:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kaye</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Vasquez</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Hedrick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>3342</FIRSTPAGE><LASTPAGE>3353</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1992|148|3342|Kaye J|99:14:9369:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1992|148|3342|Kaye J|99:14:9369:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kimachi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Croft</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Grey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3310</FIRSTPAGE><LASTPAGE>3317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|1997|27|3310|Kimachi K|99:14:9369:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|1997|27|3310|Kimachi K|99:14:9369:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Trobridge</SNM></AUTHOR><AUTHOR><FNM>S. D.</FNM><SNM>Levin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3567</FIRSTPAGE><LASTPAGE>3579</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|2001|31|3567|Trobridge PA|99:14:9369:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|2001|31|3567|Trobridge PA|99:14:9369:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. R.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Gramaglia</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Killeen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Croft</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>445</FIRSTPAGE><LASTPAGE>455</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2001|15|445|Rogers PR|99:14:9369:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2001|15|445|Rogers PR|99:14:9369:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>La Face</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Couture</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Shih</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Alexander</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sette</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mustelin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Grey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>158</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2057</FIRSTPAGE><LASTPAGE>2064</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1997|158|2057|La Face DM|99:14:9369:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1997|158|2057|La Face DM|99:14:9369:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Zal</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Zal</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Gascoigne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>521</FIRSTPAGE><LASTPAGE>534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2002|16|521|Zal T|99:14:9369:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2002|16|521|Zal T|99:14:9369:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Hanke</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Gardner</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Dow</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Changelian</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Brissette</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Weringer</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Pollok</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Connelly</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>695</FIRSTPAGE><LASTPAGE>701</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|695|Hanke JH|99:14:9369:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|695|Hanke JH|99:14:9369:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Jabali</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Johnson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>28767</FIRSTPAGE><LASTPAGE>28773</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|28767|Li R|99:14:9369:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|28767|Li R|99:14:9369:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Soede</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Wijnands</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Van Kouteren-Cobzaru</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Roos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>142</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1371</FIRSTPAGE><LASTPAGE>1379</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1998|142|1371|Soede RD|99:14:9369:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1998|142|1371|Soede RD|99:14:9369:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Coudronniere</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Villalba</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Englund</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3394</FIRSTPAGE><LASTPAGE>3399</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|3394|Coudronniere N|99:14:9369:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|3394|Coudronniere N|99:14:9369:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Bi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Coudronniere</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sugie</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hong</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>van Stipdonk</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Immunol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>556</FIRSTPAGE><LASTPAGE>563</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Immunol|2001|2|556|Bi K|99:14:9369:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Immunol|2001|2|556|Bi K|99:14:9369:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>A. D.</FNM><SNM>Holdorf</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dustin</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Allen</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Shaw</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>295</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1539</FIRSTPAGE><LASTPAGE>1542</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|295|1539|Lee KH|99:14:9369:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|295|1539|Lee KH|99:14:9369:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Szamel</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Appel</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Schwinzer</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Resch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>160</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2207</FIRSTPAGE><LASTPAGE>2214</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1998|160|2207|Szamel M|99:14:9369:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1998|160|2207|Szamel M|99:14:9369:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Villalba</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bi</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Altman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bushway</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Reits</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Neefjes</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Baier</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Abraham</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>157</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>253</FIRSTPAGE><LASTPAGE>263</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2002|157|253|Villalba M|99:14:9369:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2002|157|253|Villalba M|99:14:9369:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Valensin</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Paccani</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ulivieri</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mercati</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pacini</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Patrussi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hirst</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Lupetti</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Baldari</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>435</FIRSTPAGE><LASTPAGE>446</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|2002|32|435|Valensin S|99:14:9369:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|2002|32|435|Valensin S|99:14:9369:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Viola</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schroeder</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Sakakibara</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lanzavecchia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>283</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>680</FIRSTPAGE><LASTPAGE>682</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|283|680|Viola A|99:14:9369:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|283|680|Viola A|99:14:9369:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Tilly</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sugie</SNM></AUTHOR><AUTHOR><FNM>H. M.</FNM><SNM>Grey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10923</FIRSTPAGE><LASTPAGE>10929</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|10923|Huang J|99:14:9369:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|10923|Huang J|99:14:9369:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Villalba</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Coudronniere</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Deckert</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Teixeiro</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Mas</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Altman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>151</FIRSTPAGE><LASTPAGE>160</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|2000|12|151|Villalba M|99:14:9369:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|2000|12|151|Villalba M|99:14:9369:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Wulfing</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sumen</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Sjaastad</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dustin</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Immunol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>42</FIRSTPAGE><LASTPAGE>47</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Immunol|2002|3|42|Wulfing C|99:14:9369:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Immunol|2002|3|42|Wulfing C|99:14:9369:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Grakoui</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Bromley</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sumen</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Shaw</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Allen</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dustin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>285</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>221</FIRSTPAGE><LASTPAGE>227</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|285|221|Grakoui A|99:14:9369:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|285|221|Grakoui A|99:14:9369:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Bromley</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Iaboni</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Whitty</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Shaw</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Dustin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Immunol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1159</FIRSTPAGE><LASTPAGE>1166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Immunol|2001|2|1159|Bromley SK|99:14:9369:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Immunol|2001|2|1159|Bromley SK|99:14:9369:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>van Der Merwe</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>295</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1479</FIRSTPAGE><LASTPAGE>1480</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|295|1479|van Der Merwe PA|99:14:9369:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|295|1479|van Der Merwe PA|99:14:9369:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Dustin</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Chan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>283</FIRSTPAGE><LASTPAGE>394</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|103|283|Dustin ML|99:14:9369:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|103|283|Dustin ML|99:14:9369:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. S.</FNM><SNM>Linsley</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Brady</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Grosmaire</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Aruffo</SNM></AUTHOR><AUTHOR><FNM>N. K.</FNM><SNM>Damle</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Ledbetter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>173</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>721</FIRSTPAGE><LASTPAGE>730</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1991|173|721|Linsley PS|99:14:9369:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1991|173|721|Linsley PS|99:14:9369:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Fraser</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Irving</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Crabtree</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Weiss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>251</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>313</FIRSTPAGE><LASTPAGE>316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|251|313|Fraser JD|99:14:9369:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|251|313|Fraser JD|99:14:9369:35|"></HOST></CITATION>.</BB>
</BIBL>

</BM>
</ART>
