<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="2848" ARTNUM="142284899" VID="99" ISS="14" DATE="07-09-2002" PPF="9374" PPL="9379">
<FM>
<DOCTOPIC>Immunology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Restricted islet-cell reactive T cell repertoire of early
pancreatic islet infiltrates in <GLOSREF RID="G1">NOD</GLOSREF> mice</ATL>
<AUG>
<AU><FNM>Felix J.</FNM><SNM>Baker</SNM></AU>
<FNR RID="FN150"><AU><FNM>Mark</FNM><SNM>Lee</SNM></AU>
<FNR RID="FN150"><AU><FNM>Yueh-hsiu</FNM><SNM>Chien</SNM></AU>
<AU><FNM>Mark M.</FNM><SNM>Davis</SNM></AU>
<FNR RID="FN151"><AFF>Howard Hughes Medical Institute and Department of Microbiology and
Immunology, Stanford University School of Medicine, Stanford, CA 94305</AFF>
</AUG>
<ACC>May 13, 2002</ACC>
<COM>Contributed by Mark M. Davis</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.142284899</DOI>
</PUBFRONT>
<FN ID="FN150"><P>F.J.B. and M.L. contributed equally to this work.</P>
</FN>
<FN ID="FN151"><P>To whom reprint requests should be addressed. E-mail:
<EMAIL>mdavis@cmgm.stanford.edu</EMAIL>.</P>
</FN>
<ABS><P>The mechanisms responsible for initiating autoimmune
diabetes remain obscure. Here, we describe a method for identifying
both the &agr;- and &bgr;-chains of the T cell receptor (<GLOSREF RID="G2">TCR</GLOSREF>) from
individual pancreatic islet-infiltrating T cells at the earliest stages
of disease in nonobese diabetic mice (<GLOSREF RID="G1">NOD</GLOSREF>). Analysis of the <GLOSREF RID="G2">TCR</GLOSREF>
repertoire of these early islet infiltrates reveals enrichment for a
small subset of <GLOSREF RID="G2">TCR</GLOSREF> sequences. Reconstitution of these <GLOSREF RID="G2">TCR</GLOSREF> <IT>in
vitro </IT>demonstrates that these receptors confer reactivity to
islet cells but not to the well characterized autoantigens, glutamic
acid decarboxylase (<GLOSREF RID="G3">GAD65</GLOSREF>) and insulin. Thus, autoimmune diabetes in
<GLOSREF RID="G1">NOD</GLOSREF> may be initiated by a limited number of antigens distinct from
<GLOSREF RID="G3">GAD65</GLOSREF> and insulin.</P>
</ABS>
</FM>
<BDY>
<P>Autoimmune (type I) diabetes
mellitus is a highly morbid disease afflicting nearly one million
people in the United States (<BBR RID="B1">). Significant insight into the
pathogenesis of type I diabetes has been garnered from the study of
spontaneous diabetes in the nonobese diabetic (<GLOSREF RID="G1">NOD</GLOSREF>) mouse (<BBR RID="B2" TO="B4">).
Diabetes in <GLOSREF RID="G1">NOD</GLOSREF> shares many features with the human disease, most
strikingly the strong genetic association with the MHC class II
(MHC-II) locus (<BBR RID="B5">, <BBR RID="B6">). In both <GLOSREF RID="G1">NOD</GLOSREF> and humans, disease susceptibility
is linked to mutation of aspartate-57 of the &bgr;-chain of a MHC-II
molecule, DQ (human) and I-A (mouse; ref. <BBR RID="B7">). Moreover, autoantibodies
to a number of islet cell antigens, including glutamic acid
decarboxylase (<GLOSREF RID="G3">GAD65</GLOSREF>) and insulin, are a hallmark of autoimmune
diabetes in both species (<BBR RID="B8">).</P>
<P>Type I diabetes is the clinical consequence of the T cell-mediated
destruction of the insulin-producing &bgr;-cells of the islets of
Langerhans (<BBR RID="B4">, <BBR RID="B9">). Although both CD4<SUP>&plus;</SUP> and
CD8<SUP>&plus;</SUP> T lymphocytes seem to be important in this
disease process, several lines of evidence suggest a critical role for
CD4<SUP>&plus;</SUP> T cells in the initiation of diabetes. Some
CD4<SUP>&plus;</SUP> T cells are sufficient to trigger diabetes
independently (<BBR RID="B10">, <BBR RID="B11">). Concordantly, treatment of <GLOSREF RID="G1">NOD</GLOSREF> mice with
anti-CD4 antibody abrogates disease (<BBR RID="B12">, <BBR RID="B13">). Introduction of MHC-II
other than I-A<SUP>g7</SUP>, the endogenous <GLOSREF RID="G1">NOD</GLOSREF>
MHC-II, also prevents diabetes, possibly by altering the
CD4<SUP>&plus;</SUP> T cell repertoire (<BBR RID="B14" TO="B16">). Finally, the
strong genetic linkage of disease to MHC-II provides a rationale for
focusing on CD4<SUP>&plus;</SUP> T cells (<BBR RID="B5">, <BBR RID="B17">, <BBR RID="B18">).</P>
<P>Intensive effort has been directed toward identifying the antigens
responsible for provoking this pathogenic T cell response. Circulating
autoantibodies from diabetic patients have led to the discovery of a
number of autoantigens, most notably <GLOSREF RID="G3">GAD65</GLOSREF> (<BBR RID="B19">) and insulin (<BBR RID="B20">). In
<GLOSREF RID="G1">NOD</GLOSREF> mice, a T cell response to <GLOSREF RID="G3">GAD65</GLOSREF> appears as early as 4 weeks of
age; response to islet cells, however, appears even earlier, suggesting
the existence of other important early antigens (<BBR RID="B21">, <BBR RID="B22">). Many attempts
to identify these critical early autoantigens have focused upon
studying the specificity of islet-infiltrating T cells. Experiments
with T cell clones have been limited by biases inherent in the cloning
process as well as difficulty in generating clones from <GLOSREF RID="G1">NOD</GLOSREF> mice
younger than 4 weeks old (<BBR RID="B11">, <BBR RID="B23">). On the other hand, PCR-based studies
of T cells in prediabetic mice have suggested restricted T cell
receptor (<GLOSREF RID="G2">TCR</GLOSREF>) utilization at the onset of insulitis (<BBR RID="B24" TO="B27">).
Unfortunately, these studies have been limited to analyses of bulk T
cell populations and, hence, have been unable to examine the &agr;- and
&bgr;-chains of the same <GLOSREF RID="G2">TCR</GLOSREF>. As a result, motifs identified by these
methods cannot be studied further by reconstitution. In light of these
limitations, reconstitution of TCRs <IT>in vitro</IT> or in
transgenic models provides a compelling alternative.</P>
<P>Here, we describe a PCR method for the determination of both &agr;- and
&bgr;-chains of the <GLOSREF RID="G2">TCR</GLOSREF> in single T lymphocytes. We have used this method
to analyze the <GLOSREF RID="G2">TCR</GLOSREF> repertoire of CD4<SUP>&plus;</SUP> T cell
infiltrates at the earliest stages of insulitis in <GLOSREF RID="G1">NOD</GLOSREF> mice. Two motifs
in the <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain have been identified in these early islet
infiltrates. <IT>In vitro</IT> reconstitution of representative TCRs
with these &bgr;-chain motifs demonstrates their islet-cell specificity.
Furthermore, these TCRs do not appear to recognize <GLOSREF RID="G3">GAD65</GLOSREF> or insulin.
Our results suggest that autoimmune diabetes in <GLOSREF RID="G1">NOD</GLOSREF> may be initiated by
a limited number of autoantigens distinct from <GLOSREF RID="G3">GAD65</GLOSREF> or insulin.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Single-Cell PCR Protocol.</ST>
<P>Pancreata were harvested from <GLOSREF RID="G1">NOD</GLOSREF> mice and digested with collagenase P
according to the manufacturer&apos;s protocol (Roche Molecular
Biochemicals) in which the digestion buffer was supplemented with 1 mM
PMSF&cjs1134;100 &mgr;M leupeptin&cjs1134;1 &mgr;M pepstatin A. Ficoll gradient
purification of islets and preparation of a single-cell suspension from
islets were performed as described (<BBR RID="B10">). Single
CD4<SUP>&plus;</SUP> T cells were sorted from this mixture by
standard fluorescence activated cell sorter (FACS) methods into 5 &mgr;l
of sorting buffer (6&percnt; Triton X-100&cjs1134;0.3 mg/ml BSA&cjs1134;1.5 mM
spermidine&cjs1134;1.5 mM dNTPs (each)&cjs1134;2.08 mM
CH<INF>3</INF>HgOH&cjs1134;16.67 &mgr;g/ml oligo dT). cDNA synthesis
was preceded by the addition of 4.35 &mgr;l of DTT buffer &lsqb;51.72 mM
DTT&cjs1134;0.25 U RNAsin (Promega)&rsqb;. Reverse transcription (RT)-PCR was
performed according to the manufacturer&apos;s protocol (SuperScript II,
United States Biochemical) in a final volume of 15 &mgr;l. Resulting cDNA
(2.5 &mgr;l) was used for each PCR reaction.</P>
<P>PCR amplification of <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and &bgr;-chains from the cDNA of
individual T cells was performed as described in <IT>Results</IT>.
Reaction conditions consisted of 1.5 mM MgCl<INF>2</INF>,
500 mM KCl, 100 mM Tris&sdot;HCl (pH 9.0), 1&percnt; Triton X-100, 0.25 units
<IT>Taq</IT> polymerase. PCR products were subcloned into pGEM-T
(Promega) and sequenced. Sequences of the oligonucleotides and the
method for their design are given in Tables 1 and 2, which are
published as supporting information on the PNAS web site, <EXREF TYPE="HTTP" ACCESS="http://www.pnas.org">www.pnas.org</EXREF>.
Nomenclature used in Tables 1 and 2 is taken from Arden <IT>et
al.</IT> (<BBR RID="B28">).</P>
</SEC>
<SEC><ST>Construction of <GLOSREF RID="G2">TCR</GLOSREF> Expression Vectors.</ST>
<P>Cassettes encoding <GLOSREF RID="G2">TCR</GLOSREF> &agr; and &bgr; variable chain sequences with the
appropriate <GLOSREF RID="G4">CDR3</GLOSREF> were generated by PCR from genomic DNA templates.
Restriction sites for subcloning, leader sequences, and unique V(D)J
junctional sequences were contributed by primer oligonucleotides. <GLOSREF RID="G2">TCR</GLOSREF>
&agr;-chain cassettes were subcloned into a previously described <GLOSREF RID="G2">TCR</GLOSREF>
&agr;-shuttle vector, which retains a portion of the genomic <GLOSREF RID="G2">TCR</GLOSREF> &agr;-gene
structure (<BBR RID="B29">). <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain cassettes were combined with the full <GLOSREF RID="G2">TCR</GLOSREF>
&bgr; constant region sequences to generate a full-length cDNA, which
then was subcloned into the mammalian expression vector pBJ1-neo (<BBR RID="B30">).
Maps and sequences of these constructs are available upon request.</P>
</SEC>
<SEC><ST>Reconstitution of TCRs in D10.G4.1.</ST>
<P>Linearized <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and &bgr;-chain constructs were transfected into the
mouse T cell clone D10.G4.1 as described (<BBR RID="B31">). Briefly, D10 cells were
harvested 14 to 28 days after stimulation with antigen-presenting cells
and conalbumin (Sigma), washed and resuspended in PBS &plus; 10 mM
MgCl<INF>2</INF> at 3.1 &times; 10<SUP>6</SUP>
cells per ml. For each <GLOSREF RID="G2">TCR</GLOSREF>, 750 &mgr;l of this cell suspension was mixed
with 4 &mgr;g of linearized <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain construct and 20 &mgr;g of
linearized <GLOSREF RID="G2">TCR</GLOSREF> &agr;-chain construct, incubated on ice for 10 min, pulsed
(300 V, 960 &mgr;F) in a Bio-Rad GenePulser electroporation cuvette,
placed back on ice for 10 min, diluted with 1 ml of serum-free RPMI
medium 1640 and incubated at room temperature for 10 min;
finally, the suspension was diluted into 10 ml RPMI medium 1640
supplemented with 10&percnt; (vol&cjs1134;vol) FCS&cjs1134;1 mM
glutamine&cjs1134;&bgr;-ME&cjs1134;sodium pyruvate&cjs1134;penicillin/streptomycin.
Transfections were plated in 96-well tissue-culture plates at 100 &mgr;l
per well with 2 &times; 10<SUP>5</SUP> irradiated (3,500
rad) H-2<SUP>k</SUP> splenocytes and 200 &mgr;g&cjs1134;ml
conalbumin (Sigma). After 2 days at 37&deg;C, an additional 100 &mgr;l of
media was added to produce a total volume of 200 &mgr;l with a final
concentration of 0.4 mg&cjs1134;ml geneticin (G418 sulfate; GIBCO&cjs1134;BRL) and
50&ndash;100 units&cjs1134;ml of mouse IL-2. Transfectants were maintained in
geneticin selection medium supplemented with IL-2 and were restimulated
with H-2<SUP>k</SUP> splenocytes and conalbumin every 2&ndash;3
weeks. Constructs for the expression of 5C.C7 (pC7&bgr;23 and p&bgr;AC7&agr;)
were the kind gift of J. Kaye (The Scripps Research Institute, LaJolla,
CA) and were transfected as above (<BBR RID="B32">, <BBR RID="B33">).</P>
</SEC>
<SEC><ST>T Cell Stimulation Assays.</ST>
<P>T cell reactivity was assessed by incubation of 2.5 &times;
10<SUP>4</SUP> T cells (<GLOSREF RID="G2">TCR</GLOSREF> transfectants in D10), 2.5
&times; 10<SUP>5</SUP> irradiated splenocytes (3,500 rad), and
antigens as indicated in 96-well tissue-culture plates. After 48
h, an additional 50 &mgr;l of fresh media with 1 &mgr;Ci
&lsqb;<SUP>3</SUP>H&rsqb;thymidine was added to each well. After
18 h of labeling, assays were harvested onto BetaPlate filters
(LKB Wallac, Finland); incorporated
&lsqb;<SUP>3</SUP>H&rsqb;thymidine was determined by scintillation.
Purified <GLOSREF RID="G3">GAD65</GLOSREF> protein was the generous gift of C. C. Chao
and H. O. McDevitt (Stanford Univ., Stanford, CA).
Recombinant insulin was obtained from Sigma. Islet cells used in
antigen preparations were purified as described (<BBR RID="B10">).</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>A Single-Cell PCR Method for Studying the <GLOSREF RID="G2">TCR</GLOSREF> Repertoire of Early
Islet Infiltrates.</ST>
<P>Panels of oligonucleotides specific for all known <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and
&bgr;-chain variable regions were designed (Tables 1 and 2) and mixed to
produce separate external and internal primer sets for &agr;- and
&bgr;-chain. The complementarity-determining region 3 (<GLOSREF RID="G4">CDR3</GLOSREF>) of the <GLOSREF RID="G2">TCR</GLOSREF>
chains was amplified by using two nested rounds of PCR as follows: a
first round with the external mixture coupled with a constant region
primer, followed by a second round using the internal mixture coupled
with a nested constant region primer (Fig.
<FIGR RID="F1"><IT>A</IT>). <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and &bgr;-chain
amplifications were performed in separate reactions by using cDNA
prepared from a single T cell. Under optimized conditions, a specific
PCR product was recovered in over 80&percnt; of the reactions (Fig.
<FIGR RID="F1"><IT>B</IT>). This technique amplifies the entire panel of <GLOSREF RID="G2">TCR</GLOSREF> &agr;-
and &bgr;-chain variable regions with nearly equal efficiency (data not
shown).
<FIG ID="F1"><CAPTION><P>Single-cell PCR method for <GLOSREF RID="G2">TCR</GLOSREF> amplification. (<EMPH>A</EMPH>) Nested
PCR strategy for specific amplification of <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and &bgr;-chains from
single cells. The thin lines connecting V(D)J segments represent areas
of N-region addition. Regions are not drawn to scale. The upper set of
arrows indicates the relative position of external oligonucleotides
used in the first round of PCR. The lower set of arrows represents the
nested position of the internal oligonucleotides used in the second
round of PCR. (<EMPH>B</EMPH>) Sample PCR amplification of <GLOSREF RID="G2">TCR</GLOSREF> &agr;-
and &bgr;-chains from 12 single CD4<SUP>&plus;</SUP> T cells using internal
and external oligonucleotide pools. Completed second-round reactions
were electrophoresed through a 1.5&percnt; agarose gel and stained with
ethidium bromide. MW, molecular weight markers (100-bp ladder).</P>
</CAPTION>
<GRAPHIC FILE="pq1422848001"></FIG>
</P>
<P>To apply this PCR method to the study of islet-infiltrating T cells,
single-cell suspensions were prepared from purified islets and then
analyzed by FACS. The addition of protease inhibitors during islet
purification permitted the immediate antibody staining of cell-surface
markers. Consistent with previous reports (<BBR RID="B34">), islet-infiltrating
CD4<SUP>&plus;</SUP> T cells were first detected between 2 and 3
weeks of age (data not shown). FACS was used to isolate individual
CD4<SUP>&plus;</SUP> T cells from single-cell suspensions of
islets from 14-to 18-day-old female <GLOSREF RID="G1">NOD</GLOSREF> mice, and the <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and
&bgr;-chain sequences were obtained.</P>
</SEC>
<SEC><ST>Restriction in <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-Chain Sequences in Early Islet Infiltrates.</ST>
<P>We gathered 140 <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and &bgr;-chain sequences from 80 single
islet-infiltrating CD4<SUP>&plus;</SUP> T cells isolated as above
(Figs. <FIGR RID="F2">,
<FIGR RID="F3">, and <FIGR RID="F4">,
and data not shown). Analysis of the sequences for variable chain usage
revealed that a disproportionate fraction of islet-infiltrating T cells
bear V&bgr;8.2 and V&bgr;1 (Fig.
<FIGR RID="F5"><IT>A</IT>). A relative abundance of
V&bgr;8.2<SUP>&plus;</SUP> T cells in early islet infiltrates has
been described (<BBR RID="B26">). As in this previous study, the majority of our
V&bgr;8.2 sequences have an aspartate or glutamate at position 2 of the
<GLOSREF RID="G4">CDR3</GLOSREF> (ref. <BBR RID="B35">, Fig. <FIGR RID="F2">). Nevertheless, the large number of
V&bgr;8.2<SUP>&plus;</SUP> T cells found in the islet infiltrates
is most likely a reflection of the high frequency of these cells in the
peripheral repertoire of <GLOSREF RID="G1">NOD</GLOSREF> (ref. <BBR RID="B25">, Fig. <FIGR RID="F5"><IT>B</IT>, and data not
shown). Furthermore, the germline sequence of V&bgr;8.2 encodes the
aspartate seen in the majority of our sequences, and thus the
prevalence of this residue is not likely due to selected junctional
diversity. Finally, no other restriction in the content or length of
the V&bgr;8.2 <GLOSREF RID="G4">CDR3</GLOSREF> was apparent (Fig. <FIGR RID="F2">). For these reasons, further
analysis of V&bgr;8.2 sequences was not pursued.
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G4">CDR3</GLOSREF> sequences for V&bgr;8.2 <GLOSREF RID="G2">TCR</GLOSREF> from early islet infiltrates in <GLOSREF RID="G1">NOD</GLOSREF>.
Amino acid sequence is presented with junctionally encoded sequences
indicated in bold face. V&bgr;, J&bgr; usage, and <GLOSREF RID="G4">CDR3</GLOSREF> length are given in
the three columns at the left of the figure. The presence of an
aspartate or glutamate at position 2 of the <GLOSREF RID="G4">CDR3</GLOSREF> is highlighted.</P>
</CAPTION>
<GRAPHIC FILE="pq1422848002"></FIG>

<FIG ID="F3"><CAPTION><P>V&bgr;1 motif in early islet infiltrates in <GLOSREF RID="G1">NOD</GLOSREF>. (<EMPH>A</EMPH>) <GLOSREF RID="G4">CDR3</GLOSREF>
sequences for V&bgr;1 <GLOSREF RID="G2">TCR</GLOSREF> from early islet infiltrates (Islets).
Sequences from T cells in pancreas-draining lymph nodes (LN) from the
same animals are included (<EMPH>Lower</EMPH>) for comparison. The
presence of glutamine in position 2 of the <GLOSREF RID="G4">CDR3</GLOSREF> is indicated in light
gray. Aspartate or glutamate at position 2 or 3 of the <GLOSREF RID="G4">CDR3</GLOSREF> is
highlighted in dark gray. (<EMPH>B</EMPH>) Paired &agr;-chain <GLOSREF RID="G4">CDR3</GLOSREF>
sequences for 5 V&bgr;1 sequences. The presence of a junctionally encoded
arginine at position 1 or 2 of the <GLOSREF RID="G4">CDR3</GLOSREF> is highlighted.
(<EMPH>C</EMPH>) V&bgr;1 sequences from the islet infiltrates of
11-week-old <GLOSREF RID="G1">NOD</GLOSREF>. (<EMPH>A</EMPH>&ndash;<EMPH>C</EMPH>) Amino acid
sequence is presented with junctionally encoded sequences indicated in
bold face. V&bgr; usage, J&bgr; usage, and <GLOSREF RID="G4">CDR3</GLOSREF> length are given in the
three columns at the left of each panel. (<EMPH>A</EMPH> and
<EMPH>B</EMPH>) *, denotes the sequence used for
reconstitution experiments in Fig. <FIGR RID="F6">.</P>
</CAPTION>
<GRAPHIC FILE="pq1422848003"></FIG>

<FIG ID="F4"><CAPTION><P>V&bgr;12 motif in early islet infiltrates in <GLOSREF RID="G1">NOD</GLOSREF>. (<EMPH>A</EMPH>) <GLOSREF RID="G4">CDR3</GLOSREF>
sequences for V&bgr;12 <GLOSREF RID="G2">TCR</GLOSREF> from early islet infiltrates (Islets).
Sequences from T cells in pancreas-draining lymph nodes (LN) from the
same animals are included (<EMPH>Lower</EMPH>) for comparison. The
presence of serine in position 1 of the <GLOSREF RID="G4">CDR3</GLOSREF> is indicated in light
gray. Leucine at position 2 of the <GLOSREF RID="G4">CDR3</GLOSREF> is highlighted in dark gray.
(<EMPH>B</EMPH>) Paired &agr;-chain <GLOSREF RID="G4">CDR3</GLOSREF> sequences for 3 V&bgr;12
sequences. (<EMPH>C</EMPH>) V&bgr;12 sequences from the islet
infiltrates of 11-week-old <GLOSREF RID="G1">NOD</GLOSREF>. (<EMPH>A</EMPH>&ndash;<EMPH>C</EMPH>)
Amino acid sequence is presented with junctionally encoded sequences
indicated in bold face. V&bgr; usage, J&bgr; usage, and <GLOSREF RID="G4">CDR3</GLOSREF> length are
given in the three columns at the left of each panel. (<EMPH>A</EMPH>
and <EMPH>B</EMPH>) *, denotes the sequence used for
reconstitution experiments in Fig. <FIGR RID="F6">.</P>
</CAPTION>
<GRAPHIC FILE="pq1422848004"></FIG>

<FIG ID="F5"><CAPTION><P><GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain variable region usage in (<EMPH>A</EMPH>)
islet-infiltrating CD4<SUP>&plus;</SUP> T cells from 14- to 18-day-old <GLOSREF RID="G1">NOD</GLOSREF>
mice and in (<EMPH>B</EMPH>) peripheral CD4<SUP>&plus;</SUP> T cells from
the same animals. (<EMPH>A</EMPH>) Full-length sequences (74) which
could be clearly classified were obtained by the single-cell PCR
protocol described in this report. (<EMPH>B</EMPH>) The relative
frequency of &bgr;-chain variable regions was established by FACS
staining. ND, not determined because antibodies are not currently
available.</P>
</CAPTION>
<GRAPHIC FILE="pq1422848005"></FIG>
</P>
<P>Screening of individual T cells isolated from lymph nodes suggests that
V&bgr;1<SUP>&plus;</SUP> T cells account for less than 5&percnt; of the
peripheral CD4<SUP>&plus;</SUP> repertoire (data not shown). By
contrast, V&bgr;1 was expressed by 13&percnt; of early islet-infiltrating T
cells (Fig. <FIGR RID="F5"><IT>A</IT>). Alignment of these sequences shows a
selection for <GLOSREF RID="G4">CDR3</GLOSREF> with a junctionally encoded acidic residue at
position 3 of the <GLOSREF RID="G4">CDR3</GLOSREF> (Fig. <FIGR RID="F3"><IT>A</IT>). Of the remaining two
sequences, one has a histidine at this position, the third most acidic
side chain, whereas the other sequence has an aspartate in position 4.
In this <GLOSREF RID="G4">CDR3</GLOSREF> motif, the acidic residue is preceded by either a
glutamine or arginine. Fifty percent of these <GLOSREF RID="G4">CDR3</GLOSREF> have a length of
nine amino acids. The &agr;-chains paired with these V&bgr;1 TCRs were
compared when available. No restriction in either the variable or
joining regions used by these <GLOSREF RID="G2">TCR</GLOSREF> &agr;-chains was apparent (Fig.
<FIGR RID="F3"><IT>B</IT>). A comparison of the <GLOSREF RID="G4">CDR3</GLOSREF>, however, revealed that four
of these five &agr;-chains contained an arginine in the junctionally
encoded region, at either position 2 or 3 of the <GLOSREF RID="G4">CDR3</GLOSREF>.</P>
<P>The <GLOSREF RID="G4">CDR3</GLOSREF> regions of all <GLOSREF RID="G2">TCR</GLOSREF> &agr; and &bgr; variable chain families for
which multiple sequences were available were then aligned and assessed
for restricted <GLOSREF RID="G4">CDR3</GLOSREF> length and junctional amino acid content. Although
most of these comparisons yielded no evidence of restriction, five of
the six V&bgr;12 CDR3s were noted to share a motif (Fig.
<FIGR RID="F4"><IT>A</IT>). In particular, they have a junctionally encoded
leucine at position 2 which is preceded by a partially junctionally
encoded serine. In addition, the <GLOSREF RID="G4">CDR3</GLOSREF> length within the V&bgr;12
sequences is highly restricted, with all clones having a length of
either eight or nine amino acids. No apparent restriction was noted in
the three <GLOSREF RID="G2">TCR</GLOSREF> &agr;-chains found paired with these V&bgr;12 sequences (Fig.
<FIGR RID="F4"><IT>B</IT>). These V&bgr;1 and V&bgr;12 motifs were compared with V&bgr;1
and V&bgr;12 sequences found in CD4<SUP>&plus;</SUP> T cells from
pancreas-draining lymph nodes from the same animals (Figs.
<FIGR RID="F3"><IT>A</IT>, <FIGR RID="F4"><IT>A</IT>, <IT>Lower</IT>). In these
peripheral V&bgr;1 sequences, only two of six have a junctionally encoded
acidic residue, and only one had a <GLOSREF RID="G4">CDR3</GLOSREF> length of nine amino acids.
Similarly, the peripheral V&bgr;12 sequences show that none have a
leucine in position 2, and furthermore, only one sequence has a <GLOSREF RID="G4">CDR3</GLOSREF>
length of either eight or nine amino acids.</P>
<P>There is substantial evidence that the <GLOSREF RID="G2">TCR</GLOSREF> repertoire of
islet-infiltrating cells is quite diverse in later stages of diabetes
(<BBR RID="B36" TO="B44">). To determine whether the V&bgr;1 and V&bgr;12 motifs enriched in
early islet infiltrates were still present later in disease,
islet-infiltrating T cells from 11- to 12-week-old female <GLOSREF RID="G1">NOD</GLOSREF> mice were
screened for V&bgr;1 and V&bgr;12. Analysis of the V&bgr;1 <GLOSREF RID="G4">CDR3</GLOSREF> obtained from
the islets of older animals revealed an almost complete dilution of the
motif, with only 1 of 11 transcripts having the junctionally encoded
acidic residue (Fig. <FIGR RID="F3"><IT>C</IT>). In contrast, V&bgr;12 transcripts
from the islets of older mice still showed clear bias for the
junctionally encoded leucine (Fig. <FIGR RID="F4"><IT>C</IT>). The <GLOSREF RID="G4">CDR3</GLOSREF> length of
the islet-infiltrating V&bgr;12<SUP>&plus;</SUP> T cells also
remained highly restricted, with six of seven transcripts having a
length of either eight or nine amino acids.</P>
</SEC>
<SEC><ST>Reconstitution of TCRs <IT>in Vitro</IT> Demonstrates Islet-Cell
Specificity.</ST>
<P>To test the islet-cell specificity of these <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain motifs, a
representative <GLOSREF RID="G2">TCR</GLOSREF> (for which both &agr;- and &bgr;-chain sequences was
available) was selected from each of the pools of V&bgr;1 and V&bgr;12
sequences. A pair of expression plasmids was constructed for each of
these <GLOSREF RID="G2">TCR</GLOSREF> (designated V&bgr;1V&agr;4 and V&bgr;12V&agr;1). Stable transfectants
expressing these two <GLOSREF RID="G2">TCR</GLOSREF> were established in the mouse T cell clone
D10.G4.1 (D10). D10 has been successfully used in previous studies for
the functional expression of mouse <GLOSREF RID="G2">TCR</GLOSREF> with full reconstitution of
their reactivity to an appropriate MHC&cjs1134;peptide complex (<BBR RID="B31">, <BBR RID="B32">). As a
control, a stable transfectant of the
MCC&cjs1134;I-E<SUP>k</SUP>-reactive <GLOSREF RID="G2">TCR</GLOSREF> 5C.C7 also was generated
in D10 (<BBR RID="B32">). In the presence of islet cells and antigen-presenting
cells (<GLOSREF RID="G5">APC</GLOSREF>) bearing the NOD-specific MHC-II protein,
I-A<SUP>g7</SUP>, D10&cjs1134;V&bgr;1V&agr;4, and D10&cjs1134;V&bgr;12V&agr;1
were able to proliferate at a markedly higher rate than when incubated
with <GLOSREF RID="G5">APC</GLOSREF> alone (Fig. <FIGR RID="F6"><IT>A</IT>). By
contrast, D10&cjs1134;5C.C7 showed no such response to islet cells. To
confirm the specificity of this response, the converse experiment was
performed, in which the presence of MCC peptide and
I-E<SUP>k</SUP>-bearing <GLOSREF RID="G5">APC</GLOSREF> produced an antigen-specific
response from D10&cjs1134;5C.C7 but not from D10&cjs1134;V&bgr;1V&agr;4 or
D10&cjs1134;V&bgr;12V&agr;1 (Fig. <FIGR RID="F6"><IT>B</IT>).
<FIG ID="F6"><CAPTION><P><EMPH>In vitro</EMPH> reconstitution of V&bgr;1V&agr;4 and V&bgr;12V&agr;1.
(<EMPH>A</EMPH>) Reactivity to islet cells presented by
I-A<SUP>g7</SUP> splenocytes. (<EMPH>B</EMPH>) Reactivity to MCC
(88&ndash;103) peptide presented by I-E<SUP>k</SUP> splenocytes.
(<EMPH>C</EMPH>) Reactivity to <GLOSREF RID="G3">GAD65</GLOSREF> and insulin &bgr;-chain presented
by I-A<SUP>g7</SUP> splenocytes. The <GLOSREF RID="G3">GAD65</GLOSREF> protein used in
<EMPH>C</EMPH> stimulates T cell hybridomas specific for <GLOSREF RID="G3">GAD65</GLOSREF> in the
context of I-A<SUP>g7</SUP> in parallel experiments (M.L. and M.M.D.,
unpublished data). The recombinant insulin used in <EMPH>C</EMPH> is
a commercially available reagent (Sigma).
(<EMPH>A</EMPH>&ndash;<EMPH>C</EMPH>) Stimulation index corresponds to T
cell proliferation in the presence of <GLOSREF RID="G5">APC</GLOSREF> and the indicated amount of
antigen normalized to the degree of proliferation observed in the
presence of <GLOSREF RID="G5">APC</GLOSREF> alone. The experiments for
<EMPH>A</EMPH>&ndash;<EMPH>C</EMPH> were conducted in parallel by using
the same <GLOSREF RID="G5">APC</GLOSREF> and T cells. Data shown is the average value for at least
two samples, with data values generally varying by less than 20&percnt;.</P>
</CAPTION>
<GRAPHIC FILE="pq1422848006"></FIG>
</P>
<P>Several islet-cell antigens have been implicated in both <GLOSREF RID="G1">NOD</GLOSREF>
disease and in human type I diabetes, of which <GLOSREF RID="G3">GAD65</GLOSREF> and insulin have
been the most intensively studied. D10&cjs1134;V&bgr;1V&agr;4 and
D10&cjs1134;V&bgr;12V&agr;1 were tested for their reactivity to <GLOSREF RID="G3">GAD65</GLOSREF> and insulin
in the presence of IA<SUP>g7</SUP>-expressing <GLOSREF RID="G5">APC</GLOSREF>. Neither
<GLOSREF RID="G2">TCR</GLOSREF> conferred reactivity to either of these two antigens (Fig.
<FIGR RID="F6"><IT>C</IT>).</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<SEC><ST>Restriction of the <GLOSREF RID="G2">TCR</GLOSREF> Repertoire in Early Islet-Cell Infiltrates
in <GLOSREF RID="G1">NOD</GLOSREF>.</ST>
<P>Although restricted <GLOSREF RID="G2">TCR</GLOSREF> repertoires have been noted in other
models of autoimmune disease, including collagen-induced arthritis (<BBR RID="B45">,
<BBR RID="B46">) and experimental autoimmune encephalomyelitis (<BBR RID="B47">, <BBR RID="B48">), it has been
unclear whether this is true in <GLOSREF RID="G1">NOD</GLOSREF>. By using a PCR strategy to
characterize the complete <GLOSREF RID="G2">TCR</GLOSREF> sequences expressed by individual
islet-infiltrating T lymphocytes, we have identified two motifs which
appear to be enriched at the earliest stages of insulitis in <GLOSREF RID="G1">NOD</GLOSREF>. The
physiologic relevance of these <GLOSREF RID="G2">TCR</GLOSREF> motifs has been demonstrated by the
islet-reactivity conferred by representative TCRs with these motifs in
an <IT>in vitro</IT> reconstitution assay.</P>
<P>Restricted <GLOSREF RID="G2">TCR</GLOSREF> utilization has been suggested previously by a
number of PCR-based experiments involving young, prediabetic <GLOSREF RID="G1">NOD</GLOSREF> mice
(<BBR RID="B24" TO="B27">). Drexler <IT>et al.</IT> (1993) measured the relative
abundance of eighteen <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain variable regions in
islet-infiltrates from 4-week-old <GLOSREF RID="G1">NOD</GLOSREF> mice. As in our study, V&bgr;1
transcripts were found in the islets of 14 of 17 animals, with no other
&bgr;-chain detected in more than 5 mice (<BBR RID="B24">). Galley and Danska (<BBR RID="B25">)
tested for the relative frequencies of 10 &bgr;-chain variable regions in
peri-islet infiltrates of 30-day-old <GLOSREF RID="G1">NOD</GLOSREF> mice. In contrast to our
results, they found a relative predominance of V&bgr;3 and V&bgr;7, only
infrequently observed V&bgr;1, and failed to detect V&bgr;8 and V&bgr;12. The
discrepancy with our results might be attributable to the older age of
the mice used in their study or to differences in the methods of
detection. Yang <IT>et al.</IT> (<BBR RID="B26">) described a predominance of
V&bgr;8.2<SUP>&plus;</SUP> T cells in pooled islets from 14-day-old
<GLOSREF RID="G1">NOD</GLOSREF> females. Although we have also observed a predominance of
V&bgr;8.2<SUP>&plus;</SUP> T cells in islet infiltrates, the
disproportionately high levels of peripheral
V&bgr;8.2<SUP>&plus;</SUP> T cells makes it difficult to assess the
significance of this finding. Furthermore, the similarities between
V&bgr;8.2 sequences from islet-infiltrating T cells were limited to
germline-encoded regions. No apparent restriction in <GLOSREF RID="G4">CDR3</GLOSREF> length or
junctionally encoded <GLOSREF RID="G4">CDR3</GLOSREF> sequences could be identified. Indeed, the
prevalence of V&bgr;8.2<SUP>&plus;</SUP> T cells with the
germline-encoded aspartate at position 2 of the <GLOSREF RID="G4">CDR3</GLOSREF> has been observed
in many tissues in <GLOSREF RID="G1">NOD</GLOSREF> mice (<BBR RID="B49">).</P>
<P>TCR restriction in young <GLOSREF RID="G1">NOD</GLOSREF> mice has also been suggested by a number
of T cell cloning studies. An analysis of T cell clones specific for an
insulin epitope has identified a <GLOSREF RID="G2">TCR</GLOSREF> &agr;-chain motif involving V&agr;13
(<BBR RID="B50">). Another recent report has described a <GLOSREF RID="G2">TCR</GLOSREF> &bgr;-chain motif found
in T cell clones specific for hsp60 p277 (<BBR RID="B51">). Interestingly, this
motif is associated with V&bgr;12, is detectable in the islets of
1-month-old <GLOSREF RID="G1">NOD</GLOSREF> mice, and bears some similarities to the motif we
describe. A family of T cell clones specific for p524&ndash;538 of <GLOSREF RID="G3">GAD65</GLOSREF>
confer protection from diabetes and also preferentially utilizes V&bgr;12
(<BBR RID="B52">). Further study will be required to assess the significance of
these similarities.</P>
<P>Although these previous studies have been limited for the reasons
discussed earlier (see beginning of paper), their conclusions are
largely compatible with ours. In most cases, early islet infiltrates
appear to have oligoclonality superimposed on a background of
relatively diverse <GLOSREF RID="G2">TCR</GLOSREF> usage. Additionally, preferential usage and&cjs1134;or
motifs involving V&bgr;1 and V&bgr;12 in early islet infiltrates appear to
have precedence (<BBR RID="B24">, <BBR RID="B26">). Our study extends these previous findings in
examining both chains of the <GLOSREF RID="G2">TCR</GLOSREF> and in demonstrating the islet-cell
reactivity conferred by these motifs.</P>
</SEC>
<SEC><ST>Identity of Early Autoantigens and Role of Early Islet-Infiltrating
T Cells.</ST>
<P><GLOSREF RID="G3">GAD65</GLOSREF> and insulin have been extensively studied as critical
autoantigens in the pathogenesis of disease in <GLOSREF RID="G1">NOD</GLOSREF>. Splenic T cell
reactivity to <GLOSREF RID="G3">GAD65</GLOSREF> can be detected in <GLOSREF RID="G1">NOD</GLOSREF> mice as young as 4 weeks of
age (<BBR RID="B21">, <BBR RID="B53">). Immune responses to both <GLOSREF RID="G3">GAD65</GLOSREF> and insulin can be found
in human type I diabetes (<BBR RID="B54">). Furthermore, tolerance induction to
<GLOSREF RID="G3">GAD65</GLOSREF> (<BBR RID="B55" TO="B58">) and insulin (<BBR RID="B57">, <BBR RID="B59" TO="B61">) in prediabetic animals can
mitigate and, in some cases, prevent diabetes.</P>
<P>Despite compelling evidence to support the importance of these antigens
in <GLOSREF RID="G1">NOD</GLOSREF>, the <GLOSREF RID="G2">TCR</GLOSREF> motifs we have identified from the earliest stages of
disease do not confer reactivity to either <GLOSREF RID="G3">GAD65</GLOSREF> or insulin but
nevertheless confer islet-cell reactivity. Our results are consistent
with the observation that robust T cell responses to crude islet
preparations are detectable at early time points where only weak
responses are found against the known autoantigens (<BBR RID="B21">, <BBR RID="B22">). Recently,
experiments with <GLOSREF RID="G1">NOD</GLOSREF> mice engineered to express <GLOSREF RID="G3">GAD65</GLOSREF> ubiquitously have
shown that such mice are not protected from diabetes, nor do they
develop evidence of widespread autoimmunity distinct from that observed
in <GLOSREF RID="G1">NOD</GLOSREF> (<BBR RID="B62">). Likewise, GAD65-deficient mice bred onto the <GLOSREF RID="G1">NOD</GLOSREF>
background are not protected from autoimmune disease (<BBR RID="B63">). Although
insulin-reactive CD4<SUP>&plus;</SUP> T cells are present in
early islet lesions (<BBR RID="B50">), splenic T cell responses to insulin arise
late in the course of insulitis in <GLOSREF RID="G1">NOD</GLOSREF> (<BBR RID="B21">). While our results do not
rule out a critical role for <GLOSREF RID="G3">GAD65</GLOSREF> or insulin in the pathogenesis of
diabetes in <GLOSREF RID="G1">NOD</GLOSREF>, they suggest the existence of a limited number of
unknown antigens that participate in the initiation of disease.
Reconstitution of the motifs identified in this report, either in cell
culture or in transgenic models, provides a powerful tool for the
ultimate identification of these antigens.</P>
<P>A second question raised by our findings relates to the role played by
the islet-cell reactive T cells found at this early disease stage. The
description of distinct populations of T cells with regulatory and
pathogenic functions in <GLOSREF RID="G1">NOD</GLOSREF> has suggested that a change in the balance
between these cell populations results in progression from insulitis to
diabetes (reviewed in ref. <BBR RID="B4">). Whether the motifs described in this
paper are present on T cells with protective or pathogenic activities
will remain unanswered until T cells bearing these motifs are further
characterized, either <IT>in vitro</IT> or in transgenic models.</P>
</SEC>
<SEC><ST>Generalizable Technique.</ST>
<P>The methodology described in this paper enables the amplification of
both <GLOSREF RID="G2">TCR</GLOSREF> &agr;- and &bgr;-chains from single T cells without prior
knowledge of the composition or specificity of the receptor. A similar
experimental strategy could be applied to the study of
CD8<SUP>&plus;</SUP> T cells in early islet infiltrates in <GLOSREF RID="G1">NOD</GLOSREF>. T
cells purified by using the tetrameric MHC-peptide reagent could be
analyzed by this technique to yield a complete description of a <GLOSREF RID="G2">TCR</GLOSREF>
repertoire that recognizes a single MHC-peptide ligand. In general, a
single-cell PCR technique will be particularly useful where tissue
samples or the cells of interest may be limiting. Finally, addition of
oligonucleotides specific to other molecules of interest, such as
cytokines, transcription factors, or adhesion molecules, will allow
single-cell expression analysis which should prove to be highly
complementary to the population level analyses currently available.</P>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Michael McHeyzer for his assistance during the initial
stages of this work, Jonathan Katz for islet purification protocols and
advice, and Cheng-chi Chao and Hugh McDevitt for providing purified
antigens. We also thank the members of the Chien and Davis laboratories
for helpful discussions and technical advice. Finally, we thank Irene
Wu and Heather Bogdanoff for critical reading of the manuscript. F.J.B.
is supported by the Medical Scientist Training Program. This study was
funded by grants from the Howard Hughes Medical Institute and the
National Institutes of Health (to M.M.D.).</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">NOD</TERM><DD><P>nonobese diabetic mouse</P>
</DD><TERM ID="G2">TCR</TERM><DD><P>T cell
receptor</P>
</DD><TERM ID="G3">GAD65</TERM><DD><P>glutamic acid decarboxylase</P>
</DD><TERM ID="G4">CDR3</TERM><DD><P>complementarity
determining region 3</P>
</DD><TERM ID="G5">APC</TERM><DD><P>antigen presenting cell</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><COLLAB>Diabetes Control and Complications Trial Research Group</COLLAB></CONTRIBUTION><HOST><ISSUE><TITLE>J. Am. Med. Assoc.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1409</FIRSTPAGE><LASTPAGE>1415</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Am Med Assoc|1996|276|1409|Diabetes Control and Complications Trial Research Group|99:14:9374:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="JAMA|1996|276|1409|Diabetes Control and Complications Trial Research Group|99:14:9374:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. O.</FNM><SNM>McDevitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hosp. Pract.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>55</FIRSTPAGE><LASTPAGE>62</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hosp Pract|1995|30|55|McDevitt HO|99:14:9374:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hosp Pract|1995|30|55|McDevitt HO|99:14:9374:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Slattery</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Miller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Top. Microbiol. Immunol.</TITLE><SERIES><VOLUMENR>206</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>51</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Top Microbiol Immunol|1996|206|51|Slattery RM|99:14:9374:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Top Microbiol Immunol|1996|206|51|Slattery RM|99:14:9374:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. L.</FNM><SNM>Delovitch</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Singh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>727</FIRSTPAGE><LASTPAGE>738</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1997|7|727|Delovitch TL|99:14:9374:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1997|7|727|Delovitch TL|99:14:9374:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Prochazka</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Leiter</SNM></AUTHOR><AUTHOR><FNM>D. V.</FNM><SNM>Serreze</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Coleman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>286</FIRSTPAGE><LASTPAGE>289</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1987|237|286|Prochazka M|99:14:9374:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1987|237|286|Prochazka M|99:14:9374:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawaguchi</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Bennett</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Copeman</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Cordell</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Pritchard</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Reed</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Gough</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Palmer</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>371</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>130</FIRSTPAGE><LASTPAGE>136</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1994|371|130|Davies JL|99:14:9374:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1994|371|130|Davies JL|99:14:9374:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Todd</SNM></AUTHOR><AUTHOR><FNM>J. I.</FNM><SNM>Bell</SNM></AUTHOR><AUTHOR><FNM>H. O.</FNM><SNM>McDevitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>329</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>604</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1987|329|599|Todd JA|99:14:9374:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1987|329|599|Todd JA|99:14:9374:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Atkinson</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Leiter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>601</FIRSTPAGE><LASTPAGE>604</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1999|5|601|Atkinson MA|99:14:9374:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1999|5|601|Atkinson MA|99:14:9374:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kikutani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Rev. Immunogenet.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>140</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Rev Immunogenet|2000|2|140|Yoshida K|99:14:9374:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Rev Immunogenet|2000|2|140|Yoshida K|99:14:9374:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Katz</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Haskins</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Benoist</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mathis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1089</FIRSTPAGE><LASTPAGE>1100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|74|1089|Katz JD|99:14:9374:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|74|1089|Katz JD|99:14:9374:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Bergman</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Haskins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Soc. Exp. Biol. Med.</TITLE><SERIES><VOLUMENR>214</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>41</FIRSTPAGE><LASTPAGE>48</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Soc Exp Biol Med|1997|214|41|Bergman B|99:14:9374:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Soc Exp Biol Med|1997|214|41|Bergman B|99:14:9374:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Shizuru</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Chao</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Fathman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>278</FIRSTPAGE><LASTPAGE>280</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1987|237|278|Shizuru JA|99:14:9374:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1987|237|278|Shizuru JA|99:14:9374:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Shizuru</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Taylor-Edwards</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Banks</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Gregory</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Fathman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>240</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>659</FIRSTPAGE><LASTPAGE>662</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1988|240|659|Shizuru JA|99:14:9374:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1988|240|659|Shizuru JA|99:14:9374:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Lund</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>O&apos;Reilly</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Hutchings</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Kanagawa</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gravely</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Chandler</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dyson</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Picard</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Edwards</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>345</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>727</FIRSTPAGE><LASTPAGE>729</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1990|345|727|Lund T|99:14:9374:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1990|345|727|Lund T|99:14:9374:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Verdaguer</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Averill</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Santamaria</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>186</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1059</FIRSTPAGE><LASTPAGE>1075</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1997|186|1059|Schmidt D|99:14:9374:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1997|186|1059|Schmidt D|99:14:9374:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. M.</FNM><SNM>Ridgway</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fasso</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Fathman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>188</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2267</FIRSTPAGE><LASTPAGE>2275</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1998|188|2267|Ridgway WM|99:14:9374:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1998|188|2267|Ridgway WM|99:14:9374:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Wicker</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Todd</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Peterson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>179</FIRSTPAGE><LASTPAGE>200</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|1995|13|179|Wicker LS|99:14:9374:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|1995|13|179|Wicker LS|99:14:9374:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. S.</FNM><SNM>Wicker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>186</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>973</FIRSTPAGE><LASTPAGE>975</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1997|186|973|Wicker LS|99:14:9374:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1997|186|973|Wicker LS|99:14:9374:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Baekkeskov</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Aanstoot</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Christgau</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Reetz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Solimena</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Cascalho</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Folli</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Richter-Olesen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>DeCamilli</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Camilli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>347</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>151</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1990|347|151|Baekkeskov S|99:14:9374:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1990|347|151|Baekkeskov S|99:14:9374:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Pontesilli</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Carotenuto</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Gazda</SNM></AUTHOR><AUTHOR><FNM>P. F.</FNM><SNM>Pratt</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Prowse</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Exp. Immunol.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>84</FIRSTPAGE><LASTPAGE>93</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Exp Immunol|1987|70|84|Pontesilli O|99:14:9374:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Exp Immunol|1987|70|84|Pontesilli O|99:14:9374:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Tisch</SNM></AUTHOR><AUTHOR><FNM>X. D.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Liblau</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Fugger</SNM></AUTHOR><AUTHOR><FNM>H. O.</FNM><SNM>McDevitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>366</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>72</FIRSTPAGE><LASTPAGE>75</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1993|366|72|Tisch R|99:14:9374:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|366|72|Tisch R|99:14:9374:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Gelber</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Paborsky</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Singer</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>McAteer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tisch</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Jolicoeur</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Buelow</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>McDevitt</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Fathman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>39</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1994|43|33|Gelber C|99:14:9374:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1994|43|33|Gelber C|99:14:9374:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Haskins</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wegmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1299</FIRSTPAGE><LASTPAGE>1305</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1996|45|1299|Haskins K|99:14:9374:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1996|45|1299|Haskins K|99:14:9374:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Drexler</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Burtles</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Hurtenbach</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Lett.</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>196</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Lett|1993|37|187|Drexler K|99:14:9374:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Lett|1993|37|187|Drexler K|99:14:9374:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. A.</FNM><SNM>Galley</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Danska</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>2969</FIRSTPAGE><LASTPAGE>2982</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1995|154|2969|Galley KA|99:14:9374:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1995|154|2969|Galley KA|99:14:9374:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Charlton</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shimada</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dal Canto</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Fathman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunity</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>189</FIRSTPAGE><LASTPAGE>194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunity|1996|4|189|Yang Y|99:14:9374:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunity|1996|4|189|Yang Y|99:14:9374:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Komagata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Masuko</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Tashiro</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ikuta</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nishioka</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Miyazaki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Immunol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>807</FIRSTPAGE><LASTPAGE>814</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Immunol|1996|8|807|Komagata Y|99:14:9374:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Immunol|1996|8|807|Komagata Y|99:14:9374:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Arden</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kabelitz</SNM></AUTHOR><AUTHOR><FNM>T. W.</FNM><SNM>Mak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunogenetics</TITLE><SERIES><VOLUMENR>42</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>501</FIRSTPAGE><LASTPAGE>530</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunogenetics|1995|42|501|Arden B|99:14:9374:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunogenetics|1995|42|501|Arden B|99:14:9374:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. Y.</FNM><SNM>Ho</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Cooke</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Goodnow</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>179</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1539</FIRSTPAGE><LASTPAGE>1549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1994|179|1539|Ho WY|99:14:9374:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1994|179|1539|Ho WY|99:14:9374:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. Y.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Devaux</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sagerstrom</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Elliott</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>249</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>677</FIRSTPAGE><LASTPAGE>679</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1990|249|677|Lin AY|99:14:9374:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1990|249|677|Lin AY|99:14:9374:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Katayama</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Eidelman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Duncan</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hooshmand</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Hedrick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>927</FIRSTPAGE><LASTPAGE>938</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1995|14|927|Katayama CD|99:14:9374:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1995|14|927|Katayama CD|99:14:9374:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kaye</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Hedrick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>336</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>580</FIRSTPAGE><LASTPAGE>583</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1988|336|580|Kaye J|99:14:9374:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1988|336|580|Kaye J|99:14:9374:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Kaye</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Sauron</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Jameson</SNM></AUTHOR><AUTHOR><FNM>N. R.</FNM><SNM>Gascoigne</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Hedrick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>341</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>746</FIRSTPAGE><LASTPAGE>749</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1989|341|746|Kaye J|99:14:9374:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1989|341|746|Kaye J|99:14:9374:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Guerder</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Visintin</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Reich</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Swenson</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Flavell</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Janeway</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>326</FIRSTPAGE><LASTPAGE>329</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1995|44|326|Wong S|99:14:9374:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1995|44|326|Wong S|99:14:9374:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. P.</FNM><SNM>Rock</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Sibbald</SNM></AUTHOR><AUTHOR><FNM>M. M.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Chien</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>179</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1994|179|323|Rock EP|99:14:9374:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1994|179|323|Rock EP|99:14:9374:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Miyazaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hanafusa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Miyagawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fujino-Kurihara</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nonaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tarui</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Exp. Immunol.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>622</FIRSTPAGE><LASTPAGE>630</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Exp Immunol|1985|60|622|Miyazaki A|99:14:9374:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Exp Immunol|1985|60|622|Miyazaki A|99:14:9374:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Livingstone</SNM></AUTHOR><AUTHOR><FNM>C. T.</FNM><SNM>Edwards</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Shizuru</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Fathman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>529</FIRSTPAGE><LASTPAGE>534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1991|146|529|Livingstone A|99:14:9374:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1991|146|529|Livingstone A|99:14:9374:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Maeda</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sumida</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kurasawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tomioka</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yoshida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Koike</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1580</FIRSTPAGE><LASTPAGE>1585</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1991|40|1580|Maeda T|99:14:9374:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1991|40|1580|Maeda T|99:14:9374:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Nakano</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kikutani</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nishimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kishimoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>173</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>1091</FIRSTPAGE><LASTPAGE>1097</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1991|173|1091|Nakano N|99:14:9374:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1991|173|1091|Nakano N|99:14:9374:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Candeias</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Katz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Benoist</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mathis</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Haskins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>6167</FIRSTPAGE><LASTPAGE>6170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1991|88|6167|Candeias S|99:14:9374:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|6167|Candeias S|99:14:9374:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. H.</FNM><SNM>Waters</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>O&apos;Neil</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Melican</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Appel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>308</FIRSTPAGE><LASTPAGE>312</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes|1992|41|308|Waters SH|99:14:9374:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes|1992|41|308|Waters SH|99:14:9374:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Koide</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kaidoh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>T. O.</FNM><SNM>Yoshida</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Tohoku J. Exp. Med.</TITLE><SERIES><VOLUMENR>173</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>157</FIRSTPAGE><LASTPAGE>170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Tohoku J Exp Med|1994|173|157|Koide Y|99:14:9374:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Tohoku J Exp Med|1994|173|157|Koide Y|99:14:9374:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Sarukhan</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Gombert</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Olivi</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Bach</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carnaud</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Garchon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Immunol.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1750</FIRSTPAGE><LASTPAGE>1756</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Immunol|1994|24|1750|Sarukhan A|99:14:9374:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Immunol|1994|24|1750|Sarukhan A|99:14:9374:43|"></HOST></CITATION>.</BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Sarukhan</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Bedossa</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Garchon</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>Bach</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Carnaud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Immunol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>139</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Immunol|1995|7|139|Sarukhan A|99:14:9374:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Immunol|1995|7|139|Sarukhan A|99:14:9374:44|"></HOST></CITATION>.</BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Tumang</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Crow</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2525</FIRSTPAGE><LASTPAGE>2531</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1994|94|2525|Li Y|99:14:9374:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1994|94|2525|Li Y|99:14:9374:45|"></HOST></CITATION>.</BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>U. G.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Koetz</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Weyand</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Goronzy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14447</FIRSTPAGE><LASTPAGE>14452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|14447|Wagner UG|99:14:9374:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|14447|Wagner UG|99:14:9374:46|"></HOST></CITATION>.</BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Acha-Orbea</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Timmermann</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Wraith</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Tausch</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Waldor</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Zamvil</SNM></AUTHOR><AUTHOR><FNM>H. O.</FNM><SNM>McDevitt</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Steinman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>54</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1988|54|263|Acha-Orbea H|99:14:9374:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1988|54|263|Acha-Orbea H|99:14:9374:47|"></HOST></CITATION>.</BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. M.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Heber-Katz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>746</FIRSTPAGE><LASTPAGE>752</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1992|148|746|Zhang XM|99:14:9374:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1992|148|746|Zhang XM|99:14:9374:48|"></HOST></CITATION>.</BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Berschick</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Fehsel</SNM></AUTHOR><AUTHOR><FNM>H. U.</FNM><SNM>Weltzien</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kolb</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Autoimmun.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>405</FIRSTPAGE><LASTPAGE>422</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Autoimmun|1993|6|405|Berschick P|99:14:9374:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Autoimmun|1993|6|405|Berschick P|99:14:9374:49|"></HOST></CITATION>.</BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Simone</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Daniel</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Schloot</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gottlieb</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Babu</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kawasaki</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wegmann</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Eisenbarth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2518</FIRSTPAGE><LASTPAGE>2521</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1997|94|2518|Simone E|99:14:9374:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|2518|Simone E|99:14:9374:50|"></HOST></CITATION>.</BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tikochinski</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Elias</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Steeg</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Marcus</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kantorowitz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Reshef</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Ablamunits</SNM></AUTHOR><AUTHOR><FNM>I. R.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Friedmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. Immunol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>951</FIRSTPAGE><LASTPAGE>956</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int Immunol|1999|11|951|Tikochinski Y|99:14:9374:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int Immunol|1999|11|951|Tikochinski Y|99:14:9374:51|"></HOST></CITATION>.</BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>McInerney</SNM></AUTHOR><AUTHOR><FNM>E. P.</FNM><SNM>Reich</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Sercarz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2982</FIRSTPAGE><LASTPAGE>2991</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|166|2982|Quinn A|99:14:9374:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|166|2982|Quinn A|99:14:9374:52|"></HOST></CITATION>.</BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. L.</FNM><SNM>Kaufman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Clare-Salzler</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tian</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Forsthuber</SNM></AUTHOR><AUTHOR><FNM>G. S.</FNM><SNM>Ting</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Atkinson</SNM></AUTHOR><AUTHOR><FNM>E. E.</FNM><SNM>Sercarz</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Tobin</SNM></AUTHOR><AUTHOR><FNM>P. V.</FNM><SNM>Lehmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>366</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>72</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1993|366|69|Kaufman DL|99:14:9374:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|366|69|Kaufman DL|99:14:9374:53|"></HOST></CITATION>.</BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. T.</FNM><SNM>Nepom</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Immunol.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>825</FIRSTPAGE><LASTPAGE>830</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Immunol|1995|7|825|Nepom GT|99:14:9374:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Immunol|1995|7|825|Nepom GT|99:14:9374:54|"></HOST></CITATION>.</BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Liblau</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tisch</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bercovici</SNM></AUTHOR><AUTHOR><FNM>H. O.</FNM><SNM>McDevitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Today</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>604</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Today|1997|18|599|Liblau R|99:14:9374:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Today|1997|18|599|Liblau R|99:14:9374:55|"></HOST></CITATION>.</BB>
<BB ID="B56"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Liddi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Diabetes Metab. Rev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>256</FIRSTPAGE><LASTPAGE>257</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Diabetes Metab Rev|1998|14|256|Liddi R|99:14:9374:56|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Diabetes Metab Rev|1998|14|256|Liddi R|99:14:9374:56|"></HOST></CITATION>.</BB>
<BB ID="B57"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Maron</SNM></AUTHOR><AUTHOR><FNM>N. S.</FNM><SNM>Melican</SNM></AUTHOR><AUTHOR><FNM>H. L.</FNM><SNM>Weiner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Autoimmun.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>251</FIRSTPAGE><LASTPAGE>258</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Autoimmun|1999|12|251|Maron R|99:14:9374:57|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Autoimmun|1999|12|251|Maron R|99:14:9374:57|"></HOST></CITATION>.</BB>
<BB ID="B58"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Weaver</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Tisch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>167</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>586</FIRSTPAGE><LASTPAGE>592</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|2001|167|586|Weaver DJ|99:14:9374:58|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|2001|167|586|Weaver DJ|99:14:9374:58|"></HOST></CITATION>.</BB>
<BB ID="B59"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Arakawa</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Chong</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hough</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Engen</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Langridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Biotechnol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>934</FIRSTPAGE><LASTPAGE>938</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Biotechnol|1998|16|934|Arakawa T|99:14:9374:59|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Biotechnol|1998|16|934|Arakawa T|99:14:9374:59|"></HOST></CITATION>.</BB>
<BB ID="B60"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Karounos</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Bryson</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Cohen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>100</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1344</FIRSTPAGE><LASTPAGE>1348</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1997|100|1344|Karounos DG|99:14:9374:60|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1997|100|1344|Karounos DG|99:14:9374:60|"></HOST></CITATION>.</BB>
<BB ID="B61"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Homann</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Dyrberg</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Petersen</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Oldstone</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>von Herrath</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>163</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1833</FIRSTPAGE><LASTPAGE>1838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1999|163|1833|Homann D|99:14:9374:61|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1999|163|1833|Homann D|99:14:9374:61|"></HOST></CITATION>.</BB>
<BB ID="B62"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Geng</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Solimena</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Flavell</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Sherwin</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Hayday</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>10055</FIRSTPAGE><LASTPAGE>10060</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|10055|Geng L|99:14:9374:62|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|10055|Geng L|99:14:9374:62|"></HOST></CITATION>.</BB>
<BB ID="B63"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. F.</FNM><SNM>Kash</SNM></AUTHOR><AUTHOR><FNM>B. G.</FNM><SNM>Condie</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Baekkeskov</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Horm. Metab. Res.</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>340</FIRSTPAGE><LASTPAGE>344</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Horm Metab Res|1999|31|340|Kash SF|99:14:9374:63|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Horm Metab Res|1999|31|340|Kash SF|99:14:9374:63|"></HOST></CITATION>.</BB>
</BIBL>

</BM>
</ART>
