<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="5718" ARTNUM="152571899" VID="99" ISS="15" DATE="07-23-2002" PPF="9830" PPL="9835">
<FM>
<DOCTOPIC>Cell Biology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Bcl-X<INF>L</INF> affects Ca<SUP>2&plus;</SUP> homeostasis by
altering expression of inositol 1,4,5-trisphosphate receptors</ATL>
<AUG>
<AU><FNM>Chi</FNM><SNM>Li</SNM></AU>
<ORF RID="O150"><AU><FNM>Casey J.</FNM><SNM>Fox</SNM></AU>
<ORF RID="O150"><AU><FNM>Stephen R.</FNM><SNM>Master</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><ORF RID="O152"><AU><FNM>Vytautas P.</FNM><SNM>Bindokas</SNM></AU>
<ORF RID="O153"><AU><FNM>Lewis A.</FNM><SNM>Chodosh</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><ORF RID="O152"><AU><FNM>Craig B.</FNM><SNM>Thompson</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><ORF RID="O152"><FNR RID="FN154"><AFF><OID ID="O150">Abramson Family Cancer Research Institute,
<OID ID="O151">Department of Cancer Biology, and
<OID ID="O152">Department of Medicine, University of Pennsylvania,
Philadelphia, PA 19104; and <OID ID="O153">Department of Neurobiology,
Pharmacology and Physiology, University of Chicago, Chicago, IL 60637</AFF>
</AUG>
<RE>October&thinsp;26,&thinsp;2001</RE>
<COM>Edited by Stanley J. Korsmeyer, Dana&ndash;Farber Cancer Institute,
Boston, MA, and approved June 7, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.152571899</DOI>
</PUBFRONT>
<FN ID="FN154"><P>To whom reprint requests should be addressed
at: 421 Curie Boulevard, Room 449, Abramson Family Cancer Research
Institute, University of Pennsylvania, Philadelphia, PA 19104. E-mail:
<EMAIL>drt@mail.med.upenn.edu</EMAIL>.</P>
</FN>
<ABS><P>An oligonucleotide-based microarray analysis of 9,500 genes
and expressed sequence tags (ESTs) demonstrated that the type 1
inositol 1,4,5-trisphosphate receptor (<GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF>) was
significantly down-regulated in Bcl-X<INF>L</INF>-expressing as
compared with control cells. This result was confirmed at the mRNA and
protein levels by Northern and Western blot analyses of two independent
hematopoietic cell lines and murine primary T cells. Bcl-X<INF>L</INF>
expression resulted in a dose-dependent decrease in <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF>
protein. <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> expression is regulated as part of a
mitochondrion-to-nucleus stress-responsive pathway. The uncoupling of
mitochondrial oxidative phosphorylation resulted in induction of
binding of the transcription factor NFATc2 to the
<GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> promoter and transcriptional activation of
<GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF>. Expression of Bcl-X<INF>L</INF> led to a decreased
induction of both NFATc2 DNA binding to the <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> promoter
and <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> expression in response to the inhibition of
mitochondrial oxidative phosphorylation. The
Bcl-X<INF>L</INF>-dependent decrease in <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> expression
also correlated with a reduced T cell antigen receptor ligation-induced
Ca<SUP>2&plus;</SUP> flux in Bcl-X<INF>L</INF> transgenic murine T cells,
and microsomal vesicles prepared from Bcl-X<INF>L</INF>-overexpressing
cells exhibited lower IP<INF>3</INF>-mediated Ca<SUP>2&plus;</SUP> release
capacity. Furthermore, reintroducing <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> into
Bcl-X<INF>L</INF>-transfected cells partially reversed
Bcl-X<INF>L</INF>-dependent anti-apoptotic activity. These
results suggest that even under non-apoptotic conditions,
expression of Bcl-2-family proteins influences a signaling network that
links changes in mitochondrial metabolism to alterations in nuclear
gene expression.</P>
</ABS>
</FM>
<BDY>
<P>Proteins of the Bcl-2
family play critical roles in the regulation of programmed cell
death (<BBR RID="B1" TO="B3">). In response to stimuli such as growth factor withdrawal,
loss of cellular attachment, or DNA damage, cells from multicellular
organisms can initiate their own death through apoptosis. Under
such conditions, the expression of anti-apoptotic Bcl-2 family
members, including Bcl-2 and Bcl-X<INF>L,</INF> can prevent
the initiation of an apoptotic response and maintain the
survival and&cjs1134;or promote the recovery of the cell. In contrast,
overexpression of pro-apoptotic family members such as Bax and
Bak promotes the initiation of apoptosis in response to
cytotoxic insults. These results have demonstrated that Bcl-2 proteins
function to regulate the apoptotic response. However, it is
less clear whether Bcl-2 proteins play roles in regulating cellular
physiology under non-apoptotic conditions.</P>
<P>Bcl-2 and Bcl-X<INF>L</INF> are constitutively
expressed and are localized to the endoplasmic reticulum (<GLOSREF RID="G3">ER</GLOSREF>),
perinuclear, and outer mitochondrial membranes. On the basis of their
localization, Bcl-2 and Bcl-X<INF>L</INF> have been
hypothesized to regulate mitochondrial physiology and&cjs1134;or
Ca<SUP>2&plus;</SUP> metabolism (<BBR RID="B4">, <BBR RID="B5">). Alternatively, these
anti-apoptotic proteins may function primarily to oppose the
pro-apoptotic functions of two other family members required
for the initiation of programmed cell death, Bax and Bak (<BBR RID="B1" TO="B3">). Both
Bax and Bak exist in an inactive conformation in healthy cells, and
they undergo conformational changes in response to apoptotic
stimuli (<BBR RID="B6" TO="B8">). These conformational changes then enable their
participation in events that result in apoptosis.</P>
<P>To address whether the anti-apoptotic protein
Bcl-X<INF>L</INF> influences cellular physiology in the
absence of apoptotic stimuli, we have carried out an
oligonucleotide-based microarray analysis of 9,500 murine genes and
expressed sequence tags (ESTs) to identify global changes in gene
expression in response to Bcl-X<INF>L</INF> expression.
Highly reproducible changes in the expression of several genes involved
in the metabolism of calcium and other divalent cations were
identified. The most dramatic change was observed for the type 1
inositol 1,4,5-trisphosphate (IP<INF>3</INF>) receptor
(IP<INF>3</INF>R), an intracellular
Ca<SUP>2&plus;</SUP> channel gated by the secondary messenger
IP<INF>3</INF>. IP<INF>3</INF>R is responsible
for the mobilization of Ca<SUP>2&plus;</SUP> from intracellular
stores in response to signals from receptors on the plasma membrane (<BBR RID="B9">,
<BBR RID="B10">). One response to the release of Ca<SUP>2&plus;</SUP> through
IP<INF>3</INF>R is enhanced coupling of mitochondrial
oxidative phosphorylation rate to increased cellular demand as a
consequence of activation of a signal transduction cascade (<BBR RID="B5">, <BBR RID="B11">). We
observed a dose-dependent reduction of IP<INF>3</INF>R
protein in cells that overexpress Bcl-X<INF>L</INF>, which
further correlated with a reduction in receptor-induced
Ca<SUP>2&plus;</SUP> flux and with a reduced ability to release
Ca<SUP>2&plus;</SUP> upon IP<INF>3</INF> treatment of
<GLOSREF RID="G3">ER</GLOSREF> vesicles. Also, reduction of mitochondrial membrane potential
increased the binding of the transcription factor NFATc2 to the
IP<INF>3</INF>R promoter and IP<INF>3</INF>R
expression. This effect was compromised by Bcl-X<INF>L</INF>
overexpression. These data provide new insights into how intracellular
Ca<SUP>2&plus;</SUP> homeostasis is affected by
Bcl-X<INF>L</INF> expression. This study suggests that
overexpression of Bcl-X<INF>L</INF> leads to a reduction in
IP<INF>3</INF>R levels, through down-regulation of a
mitochondrion-to-nucleus stress signaling pathway. Transient
transfection of IP<INF>3</INF>R was able to partially
reverse Bcl-X<INF>L</INF>-mediated resistance to
apoptosis.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Cell Lines, Mice, and Reagents.</ST>
<P>The FL5.12 murine pro-B cell line, the 2B4.11 murine T cell
hybridoma line, and pLck-Bcl-X<INF>L</INF> transgenic mice
were described (<BBR RID="B12">). Pharmacological agents were
<IT>myo</IT>-inositol 1,4,5-trisphosphate, phorbol 12-myristate
13-acetate (PMA), and ionomycin (Sigma), and Indo-1 acetoxymethyl ester
and propidium iodide (Molecular Probes). Antibodies were anti-CD3
(145-2C11) (PharMingen), type 1 IP<INF>3</INF>R-specific
polyclonal antibody (pAb; the kind gift of Darren Boehning and
Suresh K. Joseph), type 3 IP<INF>3</INF>R-specific mAb
(Transduction Laboratories, Lexington, KY), pAbs against
sarcoplasmic reticulum&cjs1134;<GLOSREF RID="G3">ER</GLOSREF> Ca<SUP>2&plus;</SUP> ATPase 2
(SERCA2) and actin and mAb against NFATc2 (Santa Cruz Biotechnology),
pAb against calreticulin (StressGen Biotechnologies, Victoria, Canada),
goat anti-hamster pAb (Pierce), and pAb against
Bcl-X<INF>L</INF> (<BBR RID="B12">).</P>
</SEC>
<SEC><ST>Northern and Western Blots.</ST>
<P>Total RNA from the indicated cell lines was purified by using
Trizol (Life Technologies). RNA (10 &mgr;g) was resolved on
formaldehyde&cjs1134;agarose gel and Northern blotting was performed as
described (<BBR RID="B12">). Whole cell extracts were prepared in RIPA buffer (0.15
M NaCl&cjs1134;10 mM Tris&sdot;HCl, pH 7.2&cjs1134;1&percnt; Nonidet P-40&cjs1134;1&percnt; sodium
deoxycholate&cjs1134;0.1&percnt; SDS) with protease inhibitors, and protein
concentrations were determined by BCA protein assay (Pierce). Western
blotting was performed as described (<BBR RID="B12">).</P>
</SEC>
<SEC><ST>Complementary RNA (cRNA) Hybridization to Oligonucleotide
Microarrays and Data Analysis.</ST>
<P>Total RNA from FL5.12 cell lines was prepared by the cesium
chloride method. cRNA preparation and sequential hybridization to
Affymetrix Test 2, and murine 11K sub A and sub B microarrays were
performed according to the manufacturer&apos;s recommendations. The
intensities of individual probe cells were determined by using
GENECHIP 3.3 software (Affymetrix, Santa Clara, CA).
Background subtraction, probe cell scaling (to normalize between
arrays), and calculation of gene expression values and pairwise fold
changes were performed in a manner similar to that recommended by the
manufacturer. All microarray experiments were performed in triplicate.</P>
</SEC>
<SEC><ST>Measurement of Primary T Cell
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF>.</ST>
<P>Murine splenic T cells were purified as described (<BBR RID="B12">). The
purified T cells were resuspended in RPMI medium 1640 with 1&percnt;
fetal bovine serum and loaded with 2 &mgr;M Indo-1 in the presence of
either 5 or 10 &mgr;g&cjs1134;ml anti-CD3 Abs at 30&deg;C for 30 min. Loaded
cells were washed and resuspended in RPMI 1640. The measurement of
cytosolic free Ca<SUP>2&plus;</SUP> concentration
(&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF>) was performed
on an LSR flow cytometer (Becton Dickinson). Briefly, after stable
basal &lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> was
achieved, cross-linking goat anti-hamster Ab (5 &mgr;g&cjs1134;ml) was added to
cells, and 10 min later, 1 &mgr;g of ionomycin was added. Data analysis
was performed by using F<SC>low</SC>J<SC>o</SC> software (Tree
Star, San Carlos, CA), and
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> was calculated
from the equation &lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF>
= <IT>K</IT>&sdot;(<IT>R</IT> &minus;
<IT>R</IT><INF>min</INF>)&cjs1134;(<IT>R</IT><INF>max</INF>
&minus; <IT>R</IT>), where the values of
<IT>R</IT><INF>min</INF> and
<IT>R</IT><INF>max</INF> were determined from <IT>in
situ</IT> calibration.</P>
</SEC>
<SEC><ST>Microsomal Vesicle Preparation and Ca<SUP>2&plus;</SUP>
Uptake and Release Measurement.</ST>
<P>Microsomal vesicles and the reaction buffer were prepared as
described (<BBR RID="B13">), with some modification. Free Ca<SUP>2&plus;</SUP>
in the reaction buffer was calibrated to the indicated concentrations
by using the Ca<SUP>2&plus;</SUP> indicator calcium green&ndash;1 and
a calcium calibration kit (Molecular Probes) on a FluoroMax-2
spectrofluorimeter (Instruments S.A., Edison, NJ). Experiments were
carried out at 30&deg;C with 1 &mgr;M carbonyl cyanide
<IT>p</IT>-(trifluoromethoxy)phenylhydrazone (<GLOSREF RID="G7">FCCP</GLOSREF>) and 3 &mgr;Ci&cjs1134;ml
<SUP>45</SUP>Ca<SUP>2&plus;</SUP> (NEN Life Science; 1
&mgr;Ci = 37 kBq) in the buffer, and three aliquots containing 5
&mgr;g of microsomal vesicles were taken out at the indicated time
points.</P>
</SEC>
<SEC><ST>Gel Mobility-Shift Assays.</ST>
<P>Nuclear extracts were prepared as described (<BBR RID="B14">), with minor
modifications. Binding reactions and electrophoretic mobility-shift
assays were performed as described (<BBR RID="B14">). Gel mobility-shift probes
included: the murine IP<INF>3</INF>R1 <GLOSREF RID="G5">NFAT</GLOSREF> binding site 2,
5&prime;-GACACCCGGGGAAAGTTTGTGGAATGAATACGT (<BBR RID="B14">), and Oct-1 consensus binding
sequence, 5&prime;-TGTCGAATGCAAATCACTAGAA (Santa Cruz Biotechnology).</P>
</SEC>
<SEC><ST>Transient Transfection Death Assays.</ST>
<P>The assays were performed as described (<BBR RID="B15">). The reporter
&bgr;-galactosidase (&bgr;-gal) activity was measured by using a
Galacto-Light Plus kit (Tropix, Bedford, MA) on a TR717
luminometer (Tropix). Percentage of cytotoxicity was calculated with
the equation: cytotoxicity (&percnt;) = 100 &minus;
(100&sdot;experimental &bgr;-gal&cjs1134;control &bgr;-gal).</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> mRNA Is Decreased in
Bcl-X<INF>L</INF>-Expressing Cells.</ST>
<P>Previous experiments have shown that the expression of
Bcl-X<INF>L</INF> in FL5.12, an interleukin-3
(IL-3)-dependent lymphoid cell line, can confer resistance to a variety
of death stimuli (<BBR RID="B12">). Bcl-X<INF>L</INF>-transfected FL5.12
cells maintain equivalent viability, cell size, mitochondrial mass,
growth rate, and cell cycle time as parental or vector-transfected
cells when continuously grown in IL-3-containing medium (refs. <BBR RID="B12"> and
<BBR RID="B16">; data not shown). Total RNA was purified from FL5.12 cells stably
transfected with either a Bcl-X<INF>L</INF>-expressing
plasmid or the vector control (<BBR RID="B12">) 24 hr after passage into fresh
IL-3-containing medium. The Bcl-X<INF>L</INF>-expressing
cell line used in these analyses was chosen because
Bcl-X<INF>L</INF> protein levels in this cell line were
comparable to those found in mitogen-activated T cells (data not
shown). Isolated RNA was then hybridized to Affymetrix murine 11K
oligonucleotide microarrays representing 9,500 genes and expressed
sequence tags (ESTs). Data from three independent experiments were
averaged, and pairwise analysis was used to identify differentially
expressed genes. The expression of 17 genes was increased significantly
in Bcl-X<INF>L</INF>-overexpressing cells (Xl-4.1) versus
control cells (Neo-5.3), whereas we identified 59 genes whose
expression was lower in Xl-4.1 versus Neo-5.3 cells. The 10 genes whose
expression differed most markedly in
Bcl-X<INF>L</INF>-overexpressing versus control cells are
presented in Table <TBLR RID="T1">.
Bcl-X<INF>L</INF> displayed the greatest increase in Xl-4.1
cells, confirming that transfection had resulted in a significant
increase in Bcl-X<INF>L</INF> expression. The type 1
IP<INF>3</INF>R gene, <IT>Itpr1</IT>, was the
top-ranked gene whose mRNA was decreased in
Bcl-X<INF>L</INF>-overexpressing as compared with control
cells. In addition to type 1 IP<INF>3</INF>R, two other
subtypes of IP<INF>3</INF>R (types 2 and 3) encoded by
distinct genes have been identified in mammalian cells (<BBR RID="B9">, <BBR RID="B10">). The
type 2 IP<INF>3</INF>R is expressed at a low level in FL5.12
cells (data not shown), whereas type 3 IP<INF>3</INF>R
expression was not detectable by microarray analyses.
<TBL ID="T1"><CAPTION><P>The top five increased and the top five decreased genes in
Bcl-X<INF>L</INF> as compared with control
FL5.12&thinsp;cells</P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="7" CA="CENTER"><R><C RSPAN="2">Rank</C><C RSEP="B" CSPAN="3">Bcl-X<INF>L</INF> &gt;
Neo</C><C RSEP="B" CSPAN="3">Bcl-X<INF>L</INF> &lt; Neo </C></R>
<R><C>Gene</C><C>GenBank 
accession no.</C><C>Fold  increase</C><C>Gene</C><C>GenBank  accession
no.</C><C>Fold  decrease
</C></R>
<R><C>1</C><C CA="LEFT">Bcl-X<INF>L</INF></C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="U10102"></C><C>5.7</C><C CA="LEFT">IP<INF>3</INF>R1
(<IT>Itpr1</IT>)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="X15373"></C><C>4.6
</C></R>
<R><C>2</C><C CA="LEFT">Calgranulin B (S100a9)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="M83219"></C><C>3.6</C><C CA="LEFT">Kidney-derived
protease-like protein (<IT>Kdap</IT>)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="AA108747"></C><C>4.4
</C></R>
<R><C>3</C><C CA="LEFT">X-linked lymphocyte-regulated 4
(<IT>Xlr4</IT>)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="AA190046"></C><C>2.4</C><C CA="LEFT">c-<IT>Myb</IT></C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="M13990"></C><C>3.1
</C></R>
<R><C>4</C><C CA="LEFT">Hemoglobin &agr;, chain 1
(<IT>Hbaa1</IT>)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="C79755"></C><C>2.0</C><C CA="LEFT">Malic enzyme, supernatant
(<IT>Mod1</IT>)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="AA189662"></C><C>2.6 </C></R>
<R><C>5</C><C CA="LEFT">Growth factor receptor
bound protein 7
(<IT>Grb7</IT>)</C><C CA="LEFT"><EXLNK TYPE="GEN" ACCESS="AA216863"></C><C>1.8</C><C CA="LEFT">Selinium-binding protein 1
(<IT>Selenbp1</IT>)</C><C CA="LEFT">M320325</C><C>2.5</C></R>
</TBLBDY>
<TBLFN><P>RNA hybridization to oligonucleotide microarrays and data
analysis were performed as described in <IT>Materials and
Methods.</IT></P>
</TBLFN>
</TBL>
</P>
<P>We next determined whether overexpressing
Bcl-X<INF>L</INF> could also similarly affect
IP<INF>3</INF>R expression in another cell line. Two stably
transfected 2B4.11 T cell hybridoma lines were examined, the empty
vector control (Neo) and the Bcl-X<INF>L</INF>-expressing
line (Xl-C10) (<BBR RID="B12">). As reported in other systems (<BBR RID="B17">, <BBR RID="B18">),
Bcl-X<INF>L</INF> expression protected 2B4.11 cells from
apoptosis induced by treatment with the <GLOSREF RID="G4">SERCA</GLOSREF> inhibitor
thapsigargin. As shown in Fig.
<FIGR RID="F1"><IT>A</IT>, the majority of
Bcl-X<INF>L</INF>-expressing cells remained viable after 48
hr in the presence of either 50 or 100 nM thapsigargin, whereas most
control cells were dead at this time. Northern blot analysis revealed
that the Bcl-X<INF>L</INF>-transfected 2B4.11 cells
expressed significantly less type 1 IP<INF>3</INF>R than did
the vector-transfected 2B4.11 cells (Fig. <FIGR RID="F1"><IT>B</IT>).
<FIG ID="F1"><CAPTION><P>Bcl-X<INF>L</INF>-expressing 2B4.11 cells survive in the
presence of thapsigargin and have reduced type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> mRNA.
(<EMPH>A</EMPH>) Survival was measured by propidium iodide exclusion
with either 50 nM or 100 nM thapsigargin in the cell cultures at the
indicated time points. Means and standard deviations of triplicate
measurements are shown. (<EMPH>B</EMPH>) Northern blots of total RNA
purified from 2B4.11 Neo and Xl-C10 cells. The filter was hybridized
with probes for Bcl-X<INF>L</INF>, type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF>, and 18S
rRNA, respectively.</P>
</CAPTION>
<GRAPHIC FILE="pq1525718001"></FIG>
</P>
</SEC>
<SEC><ST><GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> Proteins Are Reduced in
Bcl-X<INF>L</INF>-Expressing Cells.</ST>
<P>To confirm the Northern data, the link between
Bcl-X<INF>L</INF> and IP<INF>3</INF>R expression
was investigated by Western blot analyses. As shown in Fig.
<FIGR RID="F2"><IT>A</IT>, FL5.12, 2B4.11, and
primary T cells that overexpressed Bcl-X<INF>L</INF> had
significantly lower levels of type 1 IP<INF>3</INF>R protein
as compared with controls. Anti-Bcl-X<INF>L</INF> and actin
Western blots confirmed the levels of Bcl-X<INF>L</INF> and
total protein in these samples (Fig. <FIGR RID="F2"><IT>A</IT>). Type 2
IP<INF>3</INF>R protein could not be detected in either
FL5.12 or 2B4.11 cells by Western blotting. However, as shown in Fig.
<FIGR RID="F2"><IT>B</IT>, the expression of type 3
IP<INF>3</INF>R was also reduced in
Bcl-X<INF>L</INF>-overexpressing 2B4.11 and FL5.12 cells. In
contrast, the expression of SERCA2, the major pump responsible for the
transfer of Ca<SUP>2&plus;</SUP> from the cytosol to the <GLOSREF RID="G3">ER</GLOSREF>, was
unaffected by Bcl-X<INF>L</INF> expression (Fig.
<FIGR RID="F2"><IT>B</IT>). Bcl-X<INF>L</INF> overexpression also
did not affect the expression of calreticulin, a
Ca<SUP>2&plus;</SUP>-binding protein in the <GLOSREF RID="G3">ER</GLOSREF> lumen, or total
intracellular Ca<SUP>2&plus;</SUP> (Fig. <FIGR RID="F2"><IT>B</IT> and
data not shown).
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> proteins are down-regulated in cells expressing
Bcl-X<INF>L</INF>. (<EMPH>A</EMPH>) Western blots of cell extracts
made from the indicated cells. Filters were prepared as described in
<EMPH>Materials and Methods</EMPH> and probed with antibodies against
type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF>, Bcl-X<INF>L</INF>, and actin, respectively.
The numbers at left indicate the molecular markers. (<EMPH>B</EMPH>)
Immunoblot analysis of whole cell extracts from the cells indicated on
the top. The filters were probed with the antibodies indicated on the
right. The positions of molecular mass markers are indicated
on the left.</P>
</CAPTION>
<GRAPHIC FILE="pq1525718002"></FIG>
</P>
<P>Thus, expression of Bcl-X<INF>L</INF> reduces the
expression of at least two subtypes of IP<INF>3</INF>R. We
next assessed whether Bcl-X<INF>L</INF> could affect
IP<INF>3</INF>R expression in a dose-dependent manner. To
this purpose, additional 2B4.11 cell lines expressing various amounts
of Bcl-X<INF>L</INF> were made. As shown in Fig.
<FIGR RID="F3">, type 1 IP<INF>3</INF>R was
expressed at similar levels in the parental and three Neo cell lines
tested. All three Bcl-X<INF>L</INF>-expressing cell lines
had considerably less type 1 IP<INF>3</INF>R compared with
the parental and Neo cell lines. Among three
Bcl-X<INF>L</INF>-expressing cell lines examined, the
amounts of type 1 IP<INF>3</INF>R were inversely correlated
with the levels of Bcl-X<INF>L</INF>. Parallel experiments
using a Bcl-2 expression plasmid demonstrated that stable Bcl-2
expression also led to a comparable reduction in
IP<INF>3</INF>R expression (data not shown).
<FIG ID="F3"><CAPTION><P>Bcl-X<INF>L</INF> regulates type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> expression
in a dose-dependent manner. Cell extracts from the indicated 2B4.11
cells were prepared, and the expression of type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> was
analyzed by Western blotting. Positions of molecular mass markers are
shown on the left.</P>
</CAPTION>
<GRAPHIC FILE="pq1525718003"></FIG>
</P>
</SEC>
<SEC><ST>Expression of Bcl-X<INF>L</INF> Leads to Reduced Induction of <GLOSREF RID="G5">NFAT</GLOSREF>
DNA-Binding Activity and Type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> Expression in Response
to the Impairment of Mitochondrial Oxidative Phosphorylation.</ST>
<P>Previous studies in muscle cells have demonstrated that the
inhibition of mitochondrial oxidative phosphorylation results in the
increased expression of the myoblast counterpart of
IP<INF>3</INF>R, the ryanodine receptor-1, because of
activation of a mitochondrial-to-nuclear stress signaling pathway (<BBR RID="B19">,
<BBR RID="B20">). Bcl-X<INF>L</INF> has been reported to maintain outer
mitochondrial membrane integrity by promoting the efficient coupling of
electron transport to cytosolic substrates and ADP levels (<BBR RID="B16">, <BBR RID="B21">). To
determine whether Bcl-X<INF>L</INF> expression affects the
mitochondrial-to-nuclear stress signaling pathway, we next tested
IP<INF>3</INF>R expression after treatment with carbonyl
cyanide <IT>p</IT>-(trifluoromethoxy)phenylhydrazone (<GLOSREF RID="G7">FCCP</GLOSREF>), a potent
uncoupler of mitochondrial oxidative phosphorylation. As shown in Fig.
<FIGR RID="F4"><IT>A</IT>, 2B4.11 Neo cells gradually
died in the presence of 20 &mgr;M <GLOSREF RID="G7">FCCP</GLOSREF>, whereas Xl-C10 cells remained
viable, although <GLOSREF RID="G7">FCCP</GLOSREF> depolarized the mitochondria and reduced the
mitochondrial membrane potential of both Neo and Xl-C10 cells to a
similar degree (data not shown). Thirty minutes after <GLOSREF RID="G7">FCCP</GLOSREF> treatment,
type 1 IP<INF>3</INF>R expression was significantly enhanced
in both Neo and Xl-C10 cells (Fig. <FIGR RID="F4"><IT>B</IT>). As in
untreated cells, the level of type 1 IP<INF>3</INF>R protein
in Neo cells was nearly 3 times that in Xl-C10 cells in the presence of
<GLOSREF RID="G7">FCCP</GLOSREF>.
<FIG ID="F4"><CAPTION><P>Increased NFATc2 binding to type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> promoter and
type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> expression in response to inhibition of
mitochondrial oxidative phosphorylation is compromised by
Bcl-X<INF>L</INF> expression. (<EMPH>A</EMPH>) The viability of
2B4.11 Neo and Xl-C10 cells in the presence of 20 &mgr;M <GLOSREF RID="G7">FCCP</GLOSREF> was
measured over time by the propidium iodide exclusion method. Means and
standard deviations of triplicates are shown. (<EMPH>B</EMPH>) Whole
cell extracts were prepared from the indicated 2B4.11 cells treated
with <GLOSREF RID="G7">FCCP</GLOSREF>. The amounts of type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> and actin on Western
blot films were determined as described in <EMPH>Materials and
Methods</EMPH>. The relative type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> protein level is
the amount of <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> protein normalized to the amount of
actin protein. (<EMPH>C</EMPH>) The indicated 2B4.11 cells were
treated with <GLOSREF RID="G7">FCCP</GLOSREF> and nuclear extracts were prepared. Gel-shift assays
were performed by using end-labeled murine type 1 <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> <GLOSREF RID="G5">NFAT</GLOSREF>
binding site 2 or Oct-1 binding site. Gel-shift experiments with Oct-1
were used to normalize the quantity and quality of nuclear extracts.
FP, free probe; Iono, ionomycin.</P>
</CAPTION>
<GRAPHIC FILE="pq1525718004"></FIG>
</P>
<P>Transcriptional activation of IP<INF>3</INF>R has been
reported to be dependent on activation of <GLOSREF RID="G5">NFAT</GLOSREF> family of transcription
factors (<BBR RID="B14">, <BBR RID="B22">). To determine whether changes in mitochondrial
potential correlated with changes in <GLOSREF RID="G5">NFAT</GLOSREF> DNA-binding activity, we
examined <GLOSREF RID="G5">NFAT</GLOSREF> protein levels in 2B4.11 Neo and Xl-C10 cells. The two
cell lines had comparable total <GLOSREF RID="G5">NFAT</GLOSREF> protein (data not shown). However,
when nuclear extracts were made, less constitutive NFAT-dependent DNA
binding to the type 1 IP<INF>3</INF>R promoter was detected
in the nuclear extract of Bcl-X<INF>L</INF>-expressing cells
as compared with control cells (Fig. <FIGR RID="F4"><IT>C</IT>). Furthermore,
mitochondrial uncoupling led to a potent induction of NFATc2
DNA-binding activity, but not NFATc1 and NFATc3, two other <GLOSREF RID="G5">NFAT</GLOSREF> family
members found in lymphocytes as demonstrated by gel-shift assays (Fig.
<FIGR RID="F4"><IT>C</IT> and data not shown). The level of <GLOSREF RID="G5">NFAT</GLOSREF> induction was
suppressed in Bcl-X<INF>L</INF>-expressing cells. However,
Bcl-X<INF>L</INF> expression did not suppress the level of
<GLOSREF RID="G5">NFAT</GLOSREF> DNA-binding activity induced by treatment with phorbol
12-myristate 13-acetate and the calcium ionophore ionomycin.</P>
</SEC>
<SEC><ST>T Cell Receptor (<GLOSREF RID="G8">TCR</GLOSREF>)-Mediated Ca<SUP>2&plus;</SUP> Flux Is Reduced in
Bcl-X<INF>L</INF> Transgenic Primary T Cells.</ST>
<P>The mobilization of IP<INF>3</INF>-sensitive
Ca<SUP>2&plus;</SUP> stores through IP<INF>3</INF>R
plays a central role in TCR-mediated T cell activation (<BBR RID="B23">, <BBR RID="B24">).
Therefore, we next determined whether reduced
IP<INF>3</INF>R expression in
Bcl-X<INF>L</INF>-expressing transgenic T cells (Fig.
<FIGR RID="F2"><IT>A</IT>) had a functional impact on the mobilization of
<GLOSREF RID="G3">ER</GLOSREF> Ca<SUP>2&plus;</SUP> after <GLOSREF RID="G8">TCR</GLOSREF> cross-linking.
Ca<SUP>2&plus;</SUP> flux assays were performed on live cells by
using flow cytometry. The elevation of
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> induced by CD3
ligation was measured in purified splenic T cells from both wild-type
and Bcl-X<INF>L</INF>-transgenic mice. In both wild-type and
Bcl-X<INF>L</INF>-transgenic T cells, CD3 cross-linking
induced a rapid elevation of
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF>, which
subsequently declined. However, the amplitude of the
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> flux in
Bcl-X<INF>L</INF>-transgenic T cells was consistently lower
than that in wild-type T cells (Fig.
<FIGR RID="F5"><IT>A</IT>). The peak
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> elevation induced
by CD3 ligation in wild-type T cells was 249.6 &plusmn; 10.2 nM
(<IT>n</IT> = 3), compared with 177.4 &plusmn; 15.0 nM
(<IT>n</IT> = 3; <IT>P</IT> &lt; 0.025) in
Bcl-X<INF>L</INF> T cells (Fig. <FIGR RID="F5"><IT>B</IT>).
<FIG ID="F5"><CAPTION><P>TCR-mediated &lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> elevation is
reduced in Bcl-X<INF>L</INF> transgenic T cells. (<EMPH>A</EMPH>)
Analysis of Ca<SUP>2&plus;</SUP> flux upon CD3 ligation by flow cytometry.
Purified splenic T cells were incubated with Indo-1 and anti-CD3.
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> was measured by using flow cytometry,
and Ca<SUP>2&plus;</SUP> release was induced by addition of cross-linking
secondary antibodies. The &lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> was
calibrated as described in <EMPH>Materials and Methods</EMPH>. Arrows
represent time when indicated reagents were added. 2&num; Abs, secondary
antibodies; Iono, ionomycin. (<EMPH>B</EMPH>) Peak values of
&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF> elevation upon CD3 ligation shown
in <EMPH>A</EMPH> were plotted as mean &plusmn; SEM from three
independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="pq1525718005"></FIG>
</P>
</SEC>
<SEC><ST>Microsomal Vesicles with Reduced <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> Release Less
Ca<SUP>2&plus;</SUP> upon <GLOSREF RID="G1">IP<INF>3</INF></GLOSREF> Treatment.</ST>
<P>To investigate whether decreased expression of
IP<INF>3</INF>R in Bcl-X<INF>L</INF>-expressing
cells directly affected intracellular Ca<SUP>2&plus;</SUP>
homeostasis, we performed
<SUP>45</SUP>Ca<SUP>2&plus;</SUP> uptake and release
experiments using purified microsomal vesicles. Microsomal vesicles
from 2B4.11 Neo and Xl-C10 cell lines were prepared. Western blot
analyses demonstrated very little mitochondrial contamination in the
prepared microsomal vesicles (data not shown). As in 2B4.11 whole cell
extracts, there was an inverse correlation between the amount of type 1
IP<INF>3</INF>R in purified microsomal vesicles and the
level of Bcl-X<INF>L</INF> expression (Fig.
<FIGR RID="F6"><IT>A</IT>). With 500 nM free
Ca<SUP>2&plus;</SUP> in the reaction buffer, microsomal vesicles
were allowed to accumulate
<SUP>45</SUP>Ca<SUP>2&plus;</SUP> in the presence of
MgATP for 30 min, at which point equilibrium was achieved (data not
shown). As shown in Fig. <FIGR RID="F6"><IT>B</IT>, the
<SUP>45</SUP>Ca<SUP>2&plus;</SUP>-loaded microsomes
were then treated with 10 &mgr;M IP<INF>3</INF>. When
microsomal vesicles purified from control cells were used,
IP<INF>3</INF> addition resulted in the release of about
40&percnt; of total <SUP>45</SUP>Ca<SUP>2&plus;</SUP>, and
this level was sustained over the remainder of the experiment. In
contrast, vesicles purified from
Bcl-X<INF>L</INF>-expressing Xl-C10 cells release less than
25&percnt; of total <SUP>45</SUP>Ca<SUP>2&plus;</SUP>
immediately after IP<INF>3</INF> addition. Unlike those
prepared from control cells, vesicles purified from Xl-C10 cells
gradually reaccumulated the released
<SUP>45</SUP>Ca<SUP>2&plus;</SUP> so that 30 min after
IP<INF>3</INF> addition, more than 90&percnt; of originally
accumulated <SUP>45</SUP>Ca<SUP>2&plus;</SUP> was
reaccumulated in the microsomes. Similar results were observed with
buffers containing a range of concentrations of free
Ca<SUP>2&plus;</SUP> (data not shown).
<FIG ID="F6"><CAPTION><P>Reduced amount of <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> in microsomal vesicles is
associated with reduced IP<INF>3</INF>-responsive Ca<SUP>2&plus;</SUP>
release, and expressing <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> partially reverses
Bcl-X<INF>L</INF> anti-apoptotic activity. (<EMPH>A</EMPH>)
Western blots of cell extracts and microsomal vesicles prepared from
the indicated 2B4.11 cell lines. The filters were probed with the
indicated antibodies. The Positions of molecular mass markers are shown
on the left. (<EMPH>B</EMPH>) Microsomal vesicles shown in
<EMPH>A</EMPH> were used in <SUP>45</SUP>Ca<SUP>2&plus;</SUP> uptake and
release experiments as described in <EMPH>Materials and
Methods</EMPH>. After <SUP>45</SUP>Ca<SUP>2&plus;</SUP> content in
microsomal vesicles reached equilibrium, 10 &mgr;M <GLOSREF RID="G1">IP<INF>3</INF></GLOSREF> was
added to reactions. The microsomal <SUP>45</SUP>Ca<SUP>2&plus;</SUP>
contents were measured 1, 5, 10, 15, 20, and 30 min after addition of
<GLOSREF RID="G1">IP<INF>3</INF></GLOSREF>. The amount of microsomal
<SUP>45</SUP>Ca<SUP>2&plus;</SUP> is represented as percentage of the
value at equilibrium. Means and standard deviations of triplicate
measurements are shown. The data are representative of three
independent experiments. (<EMPH>C</EMPH>) 2B4.11 Neo and Xl-C10 cells
were transfected with 3 &mgr;g of pCMV-&bgr;-gal and 15 &mgr;g of the
indicated expression plasmids. The cells were cultured in the absence
or presence of 200 nM thapsigargin and analyzed for cytotoxicity 20 hr
later as described in <EMPH>Materials and Methods</EMPH>. Mean and
standard deviations of triplicate measurements are shown, and the data
are representative of three independent experiments.</P>
</CAPTION>
<GRAPHIC FILE="pq1525718006"></FIG>
</P>
</SEC>
<SEC><ST>Transfection of <GLOSREF RID="G2">IP<INF>3</INF>R</GLOSREF> Partially Reverses
Bcl-X<INF>L</INF> Anti-apoptotic Activity.</ST>
<P>To determine whether reduced IP<INF>3</INF>R
expression would account for any of the anti-apoptotic activity
of Bcl-X<INF>L</INF>-expressing cells, the ability of
IP<INF>3</INF>R expression to reverse
Bcl-X<INF>L</INF> resistance to apoptosis was
examined. Both 2B4.11 Neo and Xl-C10 cells were transiently transfected
with either an IP<INF>3</INF>R-expressing plasmid or a
control vector, and the susceptibility to cell death upon thapsigargin
treatment was examined. IP<INF>3</INF>R expression led to a
consistent but partial reduction in the ability of
Bcl-X<INF>L</INF> to promote cell survival (Fig.
<FIGR RID="F6"><IT>C</IT>). IP<INF>3</INF>R expression had marginal
effects on cell survival of control cells.</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>To study whether anti-apoptotic proteins can affect gene
expression under non-apoptotic conditions, we examined gene
expression by microarray analysis in stable cell lines expressing high
levels of the anti-apoptotic Bcl-2-related protein
Bcl-X<INF>L</INF>. The type 1 IP<INF>3</INF>R was
found to be the most markedly decreased transcript in
Bcl-X<INF>L</INF>-overexpressing cells. The reduction of
IP<INF>3</INF>R was confirmed at both the mRNA and protein
levels in several hematopoietic cell types. Depolarization of
mitochondria increased both <GLOSREF RID="G5">NFAT</GLOSREF> binding to the
IP<INF>3</INF>R promoter and the expression of
IP<INF>3</INF>R, both of which were compromised by
Bcl-X<INF>L</INF> overexpression. Reduced expression of
IP<INF>3</INF>R correlated with a reduction in
receptor-coupled Ca<SUP>2&plus;</SUP> release and a decrease in
IP<INF>3</INF>-responsive Ca<SUP>2&plus;</SUP> release
from microsomal vesicles prepared from
Bcl-X<INF>L</INF>-expressing cells. Expression of
IP<INF>3</INF>R partially compromised
Bcl-X<INF>L</INF>&apos;s function to promote cell survival.
Together, these data provide molecular evidence that
Bcl-X<INF>L</INF> expression affects intracellular
Ca<SUP>2&plus;</SUP> homeostasis through modulation of the
expression of a well-established Ca<SUP>2&plus;</SUP> channel,
IP<INF>3</INF>R.</P>
<P>The expression of Bcl-2-related proteins has been reported to
affect intracellular Ca<SUP>2&plus;</SUP> homeostasis (<BBR RID="B17">,
<BBR RID="B25" TO="B31">), although the molecular basis of these effects has remained
unclear. The compensatory reduction in IP<INF>3</INF>R
expression in response to increase in expression of an
anti-apoptotic Bcl-2 protein reported here may account for many
of the effects previously noted. For example, expression of Bcl-2 has
been previously reported to be associated with an altered distribution
of intracellular Ca<SUP>2&plus;</SUP> (<BBR RID="B25">), an increased
mitochondrial Ca<SUP>2&plus;</SUP> uptake capacity (<BBR RID="B26">), an
enhanced ability of the <GLOSREF RID="G3">ER</GLOSREF> to sequester Ca<SUP>2&plus;</SUP> (<BBR RID="B17">,
<BBR RID="B27">), a decreased total Ca<SUP>2&plus;</SUP> release in response
to Ca<SUP>2&plus;</SUP>-mobilizing signals (<BBR RID="B30">, <BBR RID="B31">), and a
reduced ability of Bcl-2-transfected cells to initiate NFAT-dependent
changes in gene expression (<BBR RID="B32">). The
Bcl-X<INF>L</INF>-dependent reduction in
IP<INF>3</INF>R expression could result in a greater
sequestration of Ca<SUP>2&plus;</SUP> in the <GLOSREF RID="G3">ER</GLOSREF>, lower levels of
total Ca<SUP>2&plus;</SUP> release in response to
IP<INF>3</INF>-dependent signal transduction, and a
reduction in the Ca<SUP>2&plus;</SUP> found in the
low-affinity&cjs1134;high-capacity mitochondrial storage pool. Finally, the
ability of intracellular Ca<SUP>2&plus;</SUP> to induce
NFAT-dependent transcription has been shown to be dependent on both the
magnitude and duration of intracellular Ca<SUP>2&plus;</SUP>
release (<BBR RID="B24">). As we show here, reduction in the expression of
IP<INF>3</INF>R results in a decrease in both the magnitude
and duration of Ca<SUP>2&plus;</SUP> release in response to <GLOSREF RID="G8">TCR</GLOSREF>
signal transduction.</P>
<P>Bcl-X<INF>L</INF> is likely to influence
IP<INF>3</INF>R mRNA and protein levels indirectly. There is
currently no evidence to suggest that Bcl-X<INF>L</INF> or
related Bcl-2 family members have direct effects on either
transcription or translation. IP<INF>3</INF>R expression has
been reported to depend on NFAT-dependent transcription (<BBR RID="B14">, <BBR RID="B22">).
Bcl-X<INF>L</INF>-transfected cells have lower levels of
nuclear NFAT-binding activity for the IP<INF>3</INF>R
promoter. This is not due to lower total <GLOSREF RID="G5">NFAT</GLOSREF> levels because
Bcl-X<INF>L</INF> transfectants have levels of <GLOSREF RID="G5">NFAT</GLOSREF>
comparable to those of controls as assayed by Western blotting and were
able to induce comparable <GLOSREF RID="G5">NFAT</GLOSREF> DNA-binding activity in response to
phorbol 12-myristate 13-acetate and ionomycin.
Bcl-X<INF>L</INF> has been reported to maintain more
efficient ADP-coupling of oxidative phosphorylation (<BBR RID="B16">, <BBR RID="B21">); this
would account for its ability to decrease both basal <GLOSREF RID="G5">NFAT</GLOSREF> DNA-binding
activity and the magnitude of the induction of <GLOSREF RID="G5">NFAT</GLOSREF> DNA binding in
response to mitochondrial uncoupling. Mitochondrial metabolic
inhibitors have been reported to activate a mitochondrion-to-nucleus
stress signaling network that leads to alterations in gene expression
that then affect a wide variety of cellular processes (<BBR RID="B19">, <BBR RID="B20">). In
muscle cells, the gene with the greatest increase in response to
activation of this pathway is the ryanodine receptor-1 (RYR-1) (<BBR RID="B20">).
The effect of this increased RYR-1 expression is to potentiate
Ca<SUP>2&plus;</SUP> release and to enhance the activation of
Ca<SUP>2&plus;</SUP>-responsive factors, including the
Ca<SUP>2&plus;</SUP>-dependent <GLOSREF RID="G5">NFAT</GLOSREF>. The results of the present
study may therefore be accounted for by Bcl-X<INF>L</INF>
modulation of a mitochondrial stress signaling pathway that in turn
regulates the sensitivity of cytosolic Ca<SUP>2&plus;</SUP>
signaling pathways to changes in mitochondrial metabolic function.
Thus, expression of anti-apoptotic Bcl-2 family members results
in the decreased expression of IP<INF>3</INF>R-related <GLOSREF RID="G3">ER</GLOSREF>
Ca<SUP>2&plus;</SUP> release channels, leading to a reduction in
the Ca<SUP>2&plus;</SUP> release in response to
IP<INF>3</INF> and a reduction in the activity of
Ca<SUP>2&plus;</SUP>-responsive transcription factors. In
contrast, agents that impair mitochondrial electron transport and ATP
production may cause reciprocal changes in these pathways, leading to
an elevation in the expression of IP<INF>3</INF>-gated
channels, the potentiation of Ca<SUP>2&plus;</SUP>-dependent
signal transduction, and enhanced activity of
Ca<SUP>2&plus;</SUP>-dependent transcription factors such as <GLOSREF RID="G5">NFAT</GLOSREF>
(<BBR RID="B19">, <BBR RID="B20">).</P>
<P>Ca<SUP>2&plus;</SUP> plays a regulatory role in
mitochondrial ATP production by enhancing the efficiency of enzymes
involved in the tricarboxylic acid cycle and electron transport (<BBR RID="B5">,
<BBR RID="B11">). It has been reported that close contacts between the mitochondria
and <GLOSREF RID="G3">ER</GLOSREF> Ca<SUP>2&plus;</SUP>-release channels enable high
concentrations of Ca<SUP>2&plus;</SUP> in microdomains to be
generated upon IP<INF>3</INF>-mediated
Ca<SUP>2&plus;</SUP> release from the <GLOSREF RID="G3">ER</GLOSREF>, and that these high
local concentrations stimulate mitochondrial respiration in response to
intracellular Ca<SUP>2&plus;</SUP> signaling (<BBR RID="B33">). This
respiratory control pathway is negatively regulated by ATP. When ATP
levels are low, the ability of Ca<SUP>2&plus;</SUP>-ATPases to
sequester released Ca<SUP>2&plus;</SUP> into the <GLOSREF RID="G3">ER</GLOSREF> is
compromised, which could lead to a prolonged
Ca<SUP>2&plus;</SUP>-induced respiratory burst, and increased
Ca<SUP>2&plus;</SUP>-dependent signal transduction and
transcription. Bcl-X<INF>L</INF> has been proposed to
maintain metabolic homeostasis and ATP production by providing more
efficient coupling of oxidative phosphorylation (<BBR RID="B16">, <BBR RID="B21">). Enhanced
cellular ATP production supported by Bcl-2 proteins would be expected
to have an inhibitory effect on Ca<SUP>2&plus;</SUP>-dependent
signal transduction by promoting more rapid ATP-dependent
Ca<SUP>2&plus;</SUP> reuptake.</P>
<P>Previous studies have also suggested that
IP<INF>3</INF>R is directly involved in apoptosis.
For example, type 1 IP<INF>3</INF>R-deficient Jurkat T cells
are defective in IP<INF>3</INF>-induced
Ca<SUP>2&plus;</SUP> mobilization and are resistant to
apoptosis induced by a variety of death stimuli (<BBR RID="B34">). However,
T cells of type 1 IP<INF>3</INF>R-deficient mice
demonstrated Ca<SUP>2&plus;</SUP> mobilization in response to <GLOSREF RID="G8">TCR</GLOSREF>
stimulation (<BBR RID="B35">). This could be the result of compensatory function of
other IP<INF>3</INF>R family members. Type 3
IP<INF>3</INF>R is selectively increased at both the mRNA
and protein levels during apoptosis, and apoptosis is
blocked by expression of type 3 IP<INF>3</INF>R antisense
RNA (<BBR RID="B36">, <BBR RID="B37">). Similarly, apoptosis induced by B cell receptor
cross-linking is inhibited in cells lacking all three subtypes of
IP<INF>3</INF>R (<BBR RID="B38">). Some evidence suggests that an
IP<INF>3</INF>-dependent intracellular
Ca<SUP>2&plus;</SUP> signal may induce apoptosis by
modulating the activity of the phosphatase calcineurin (<BBR RID="B39">). Thus, one
possible mechanism by which Bcl-X<INF>L</INF> may enhance
the resistance to apoptosis is through its ability to reduce
IP<INF>3</INF>R expression. Consistent with the possibility,
reintroduction of type 1 IP<INF>3</INF>R by an expression
plasmid was found to partially reverse the ability of
Bcl-X<INF>L</INF> to protect cells form death. However, it
is unlikely that Bcl-X<INF>L</INF>&apos;s effects on
IP<INF>3</INF>R expression account for all of
Bcl-X<INF>L</INF> anti-apoptotic activities,
particularly those involved in opposing of the pro-apoptotic
activities of Bax and Bak. Current evidence suggests that Bcl-2-related
proteins may protect cells from apoptosis by multiple
mechanisms. Recent studies have shed light on the issue of why reduced
IP<INF>3</INF>R levels may promote cell survival.
IP<INF>3</INF>-mediated Ca<SUP>2&plus;</SUP> spikes
induce the opening of the mitochondrial permeability transition pore,
and thereby trigger cytochrome <IT>c</IT> release that initiates
apoptosis (<BBR RID="B40">). One intriguing possibility is that the reduced
levels of IP<INF>3</INF>R in cells expressing
Bcl-X<INF>L</INF> release insufficient
Ca<SUP>2&plus;</SUP> to trigger the mitochondrial permeability
transition in the presence of death stimuli. The down-regulation of
IP<INF>3</INF>R in response to Bcl-X<INF>L</INF>
expression provides another mechanism by which anti-apoptotic
Bcl-2 proteins contribute to the apoptotic resistance of a
cell.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We are grateful to D. Bohening and S. K. Joseph for help with
microsomal vesicle experiments, to K. Foskett and S. K. Joseph for
reviewing the manuscript, and to J. L. Hartman and the Chodosh
laboratory for help with microarray experiments. This work was
supported by grants from the National Institutes of Health and the
Abramson Family Cancer Research Institute. C.L. was also supported by
National Institutes of Health Training Grant T32 CA09140.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">IP<INF>3</INF></TERM><DD><P>inositol 1,4,5-trisphosphate</P>
</DD><TERM ID="G2">IP<INF>3</INF>R</TERM><DD><P>IP<INF>3</INF> receptor</P>
</DD><TERM ID="G3">ER</TERM><DD><P>endoplasmic reticulum</P>
</DD><TERM ID="G4">SERCA</TERM><DD><P>sarcoplasmic reticulum&cjs1134;ER Ca<SUP>2&plus;</SUP> ATPase</P>
</DD><TERM ID="G5">NFAT</TERM><DD><P>nuclear factor of activated T cells</P>
</DD><TERM ID="G6">&lsqb;Ca<SUP>2&plus;</SUP>&rsqb;<INF>i</INF></TERM><DD><P>cytosolic free Ca<SUP>2&plus;</SUP> concentration</P>
</DD><TERM ID="G7">FCCP</TERM><DD><P>carbonyl cyanide
<EMPH>p</EMPH>-(trifluoromethoxy)phenylhydrazone</P>
</DD><TERM ID="G8">TCR</TERM><DD><P>T cell
receptor</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cory</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>281</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1322</FIRSTPAGE><LASTPAGE>1326</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|281|1322|Adams JM|99:15:9830:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|281|1322|Adams JM|99:15:9830:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3225</FIRSTPAGE><LASTPAGE>3236</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1998|17|3225|Reed JC|99:15:9830:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1998|17|3225|Reed JC|99:15:9830:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>McDonnell</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes. Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1899</FIRSTPAGE><LASTPAGE>1911</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1899|Gross A|99:15:9830:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1899|Gross A|99:15:9830:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. G.</FNM><SNM>Vander Heiden</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Cell Biol.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>E209</FIRSTPAGE><LASTPAGE>E216</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Cell Biol|1999|1|E209|Vander Heiden MG|99:15:9830:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Cell Biol|1999|1|E209|Vander Heiden MG|99:15:9830:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Hajn<A><AC>o</AC><AC>&acute;</AC></A>czky</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Csordas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Madesh</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Pacher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Calcium</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>349</FIRSTPAGE><LASTPAGE>363</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Calcium|2000|28|349|Hajnoczky G|99:15:9830:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Calcium|2000|28|349|Hajnoczky G|99:15:9830:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jockel</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3878</FIRSTPAGE><LASTPAGE>3885</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|3878|Gross A|99:15:9830:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|3878|Gross A|99:15:9830:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nechushtan</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>Y. T.</FNM><SNM>Hsu</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>Youle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2330</FIRSTPAGE><LASTPAGE>2341</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|2330|Nechushtan A|99:15:9830:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|2330|Nechushtan A|99:15:9830:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. C.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lindsten</SNM></AUTHOR><AUTHOR><FNM>V. K.</FNM><SNM>Mootha</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Weiler</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gross</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ashiya</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes. Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2060</FIRSTPAGE><LASTPAGE>2071</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2060|Wei MC|99:15:9830:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2060|Wei MC|99:15:9830:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. W.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Genazzani</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Morris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Calcium</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>237</FIRSTPAGE><LASTPAGE>251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Calcium|1999|26|237|Taylor CW|99:15:9830:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Calcium|1999|26|237|Taylor CW|99:15:9830:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Patel</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Joseph</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Thomas</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Calcium</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>247</FIRSTPAGE><LASTPAGE>264</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Calcium|1999|25|247|Patel S|99:15:9830:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Calcium|1999|25|247|Patel S|99:15:9830:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. R.</FNM><SNM>Duchen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Physiol.</TITLE><SERIES><VOLUMENR>529</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>57</FIRSTPAGE><LASTPAGE>68</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Physiol|2000|529|57|Duchen MR|99:15:9830:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Physiol|2000|529|57|Duchen MR|99:15:9830:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Rathmell</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Vander Heiden</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Frauwirth</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>683</FIRSTPAGE><LASTPAGE>692</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|6|683|Rathmell JC|99:15:9830:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|6|683|Rathmell JC|99:15:9830:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Boehning</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Joseph</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>21492</FIRSTPAGE><LASTPAGE>21499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|21492|Boehning D|99:15:9830:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|21492|Boehning D|99:15:9830:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. A.</FNM><SNM>Graef</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Mermelstein</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Stankunas</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Neilson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Deisseroth</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Tsien</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Crabtree</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature<UP> (</UP>London)</TITLE><SERIES><VOLUMENR>401</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>703</FIRSTPAGE><LASTPAGE>708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1999|401|703|Graef IA|99:15:9830:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|401|703|Graef IA|99:15:9830:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Memon</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Moreno</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Petrak</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Zacharchuk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>155</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>4644</FIRSTPAGE><LASTPAGE>4652</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1995|155|4644|Memon SA|99:15:9830:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1995|155|4644|Memon SA|99:15:9830:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. G.</FNM><SNM>Vander Heiden</SNM></AUTHOR><AUTHOR><FNM>N. S.</FNM><SNM>Chandel</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Schumacker</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>159</FIRSTPAGE><LASTPAGE>167</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|3|159|Vander Heiden MG|99:15:9830:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|3|159|Vander Heiden MG|99:15:9830:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Lam</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Dubyak</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nu<A><AC>n</AC><AC>&tilde;</AC></A>ez</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Miesfeld</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Distelhorst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>6569</FIRSTPAGE><LASTPAGE>6573</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1994|91|6569|Lam M|99:15:9830:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1994|91|6569|Lam M|99:15:9830:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Bredesen</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Perry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurochem.</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2305</FIRSTPAGE><LASTPAGE>2314</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurochem|1998|70|2305|Wei H|99:15:9830:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurochem|1998|70|2305|Wei H|99:15:9830:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Biswas</SNM></AUTHOR><AUTHOR><FNM>O. A.</FNM><SNM>Adebanjo</SNM></AUTHOR><AUTHOR><FNM>B. D.</FNM><SNM>Freedman</SNM></AUTHOR><AUTHOR><FNM>H. K.</FNM><SNM>Anandatheerthavarada</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vijayasarathy</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zaidi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kotlikoff</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Avadhani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>522</FIRSTPAGE><LASTPAGE>533</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|522|Biswas G|99:15:9830:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|522|Biswas G|99:15:9830:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Amuthan</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Biswas</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Klein-Szanto</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Vijayasarathy</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Avadhani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1910</FIRSTPAGE><LASTPAGE>1920</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2001|20|1910|Amuthan G|99:15:9830:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2001|20|1910|Amuthan G|99:15:9830:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. G.</FNM><SNM>Vander Heiden</SNM></AUTHOR><AUTHOR><FNM>N. S.</FNM><SNM>Chandel</SNM></AUTHOR><AUTHOR><FNM>X. X.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Schumacker</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Colombini</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Thompson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4666</FIRSTPAGE><LASTPAGE>4671</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|4666|Vander Heiden MG|99:15:9830:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|4666|Vander Heiden MG|99:15:9830:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Genazzani</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Carafoli</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Guerini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5797</FIRSTPAGE><LASTPAGE>5801</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1999|97|5797|Genazzani AA|99:15:9830:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|97|5797|Genazzani AA|99:15:9830:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Acuto</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cantrell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>165</FIRSTPAGE><LASTPAGE>184</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|2000|18|165|Acuto O|99:15:9830:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|2000|18|165|Acuto O|99:15:9830:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. S.</FNM><SNM>Lewis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Immunol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>497</FIRSTPAGE><LASTPAGE>521</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Immunol|2001|19|497|Lewis RS|99:15:9830:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Immunol|2001|19|497|Lewis RS|99:15:9830:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Baffy</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miyashita</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Williamson</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>6511</FIRSTPAGE><LASTPAGE>6519</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1993|268|6511|Baffy G|99:15:9830:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1993|268|6511|Baffy G|99:15:9830:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. N.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Bredesen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Cortopassi</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Fiskum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>9893</FIRSTPAGE><LASTPAGE>9898</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1996|93|9893|Murphy AN|99:15:9830:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|9893|Murphy AN|99:15:9830:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>He</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Lam</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>McCormick</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Distelhorst</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>138</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1219</FIRSTPAGE><LASTPAGE>1228</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1997|138|1219|He H|99:15:9830:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1997|138|1219|He H|99:15:9830:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ichimiya</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>I. K.</FNM><SNM>Berezesky</SNM></AUTHOR><AUTHOR><FNM>B. F.</FNM><SNM>Trump</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Amstad</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>C832</FIRSTPAGE><LASTPAGE>C839</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1998|275|C832|Ichimiya M|99:15:9830:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1998|275|C832|Ichimiya M|99:15:9830:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ling</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>L. K.</FNM><SNM>Venkatesh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Subramanian</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chinnadurai</SNM></AUTHOR><AUTHOR><FNM>T. H.</FNM><SNM>Kuo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>33267</FIRSTPAGE><LASTPAGE>33273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|33267|Zhu L|99:15:9830:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|33267|Zhu L|99:15:9830:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Foyouzi-Youssefi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Arnaudeau</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Borner</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Kelley</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tschopp</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Lew</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Demaurex</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Krause</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>5723</FIRSTPAGE><LASTPAGE>5728</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|5723|Foyouzi-Youssefi R|99:15:9830:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|5723|Foyouzi-Youssefi R|99:15:9830:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Pinton</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Ferrari</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Magalhaes</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Schulze-Osthoff</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Di Virgilio</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pozzan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rizzuto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>857</FIRSTPAGE><LASTPAGE>862</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|2000|148|857|Pinton P|99:15:9830:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|2000|148|857|Pinton P|99:15:9830:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Linette</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Roth</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Korsmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>9545</FIRSTPAGE><LASTPAGE>9552</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1996|93|9545|Linette GP|99:15:9830:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|9545|Linette GP|99:15:9830:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Rizzuto</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Pinton</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Carrington</SNM></AUTHOR><AUTHOR><FNM>F. S.</FNM><SNM>Fay</SNM></AUTHOR><AUTHOR><FNM>K. E.</FNM><SNM>Fogarty</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Lifshitz</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Tuft</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pozzan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1763</FIRSTPAGE><LASTPAGE>1766</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|1763|Rizzuto R|99:15:9830:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|1763|Rizzuto R|99:15:9830:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Jayaraman</SNM></AUTHOR><AUTHOR><FNM>A. R.</FNM><SNM>Marks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3005</FIRSTPAGE><LASTPAGE>3012</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|3005|Jayaraman T|99:15:9830:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|3005|Jayaraman T|99:15:9830:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Hirota</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Baba</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Matsumoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Furuichi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Takatsu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. J.</TITLE><SERIES><VOLUMENR>333</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>615</FIRSTPAGE><LASTPAGE>619</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem J|1998|333|615|Hirota J|99:15:9830:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem J|1998|333|615|Hirota J|99:15:9830:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Khan</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Soloski</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Sharp</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Schilling</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Sabatini</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Snyder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>503</FIRSTPAGE><LASTPAGE>507</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|273|503|Khan AA|99:15:9830:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|273|503|Khan AA|99:15:9830:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Blackshaw</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sawa</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Sharp</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Ross</SNM></AUTHOR><AUTHOR><FNM>S. H.</FNM><SNM>Snyder</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Khan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1375</FIRSTPAGE><LASTPAGE>1379</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|2000|14|1375|Blackshaw S|99:15:9830:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|2000|14|1375|Blackshaw S|99:15:9830:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Sugawara</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kurosaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kurosaki</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3078</FIRSTPAGE><LASTPAGE>3088</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|3078|Sugawara H|99:15:9830:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|3078|Sugawara H|99:15:9830:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Pathan</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Ethell</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Krajewski</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Shibasaki</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>McKeon</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bobo</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Franke</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Reed</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>339</FIRSTPAGE><LASTPAGE>343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|339|Wang H|99:15:9830:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|339|Wang H|99:15:9830:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Szalai</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Krishnamurthy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Hajn<A><AC>o</AC><AC>&acute;</AC></A>czky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>6349</FIRSTPAGE><LASTPAGE>6361</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|6349|Szalai G|99:15:9830:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|6349|Szalai G|99:15:9830:40|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
