<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="7062" ARTNUM="152706299" VID="99" ISS="15" DATE="07-23-2002" PPF="9990" PPL="9995">
<FM>
<DOCTOPIC>Medical Sciences</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>A constitutively active dioxin&cjs1134;aryl hydrocarbon receptor
induces stomach tumors</ATL>
<AUG>
<AU><FNM>Patrik</FNM><SNM>Andersson</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><AU><FNM>Jacqueline</FNM><SNM>McGuire</SNM></AU>
<ORF RID="O150"><AU><FNM>Carlos</FNM><SNM>Rubio</SNM></AU>
<ORF RID="O152"><AU><FNM>Katarina</FNM><SNM>Gradin</SNM></AU>
<ORF RID="O150"><AU><FNM>Murray L.</FNM><SNM>Whitelaw</SNM></AU>
<ORF RID="O153"><AU><FNM>Sven</FNM><SNM>Pettersson</SNM></AU>
<ORF RID="O154"><AU><FNM>Annika</FNM><SNM>Hanberg</SNM></AU>
<ORF RID="O151"><AU><FNM>Lorenz</FNM><SNM>Poellinger</SNM></AU>
<ORF RID="O150"><FNR RID="FN155"><AFF><OID ID="O150">Department of Cell and Molecular Biology, <OID ID="O151">Institute
of Environmental Medicine, <OID ID="O152">Department of
Oncology-Pathology, and <OID ID="O154">Microbiology and Tumor
Biology Center, Karolinska Institute, S-171 77 Stockholm, Sweden; and
<OID ID="O153">Department of Biochemistry, University of Adelaide,
South Australia 5005, Australia</AFF>
</AUG>
<RE>December 28, 2001</RE>
<COM>Edited by Paul Talalay, Johns Hopkins University School of
Medicine, Baltimore, MD, and approved May 28, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.152706299</DOI>
</PUBFRONT>
<FN ID="FN155"><P>To whom reprint requests should be addressed.
E-mail: <EMAIL>lorenz.poellinger@cmb.ki.se</EMAIL>.</P>
</FN>
<ABS><P>The dioxin&cjs1134;aryl hydrocarbon receptor (<GLOSREF RID="G1">AhR</GLOSREF>) functions as a
ligand-activated transcription factor regulating transcription of a
battery of genes encoding xenobiotic metabolizing enzymes. Known
receptor ligands are environmental pollutants including
polycyclic aromatic hydrocarbons and polychlorinated dioxins.
Loss-of-function (gene-disruption) studies in mice have demonstrated
that the <GLOSREF RID="G1">AhR</GLOSREF> is involved in toxic effects of dioxins but have not
yielded unequivocal results concerning the physiological function of
the receptor. Gain-of-function studies therefore were performed to
unravel the biological functions of the <GLOSREF RID="G1">AhR</GLOSREF>. A constitutively active
<GLOSREF RID="G1">AhR</GLOSREF> expressed in transgenic mice reduced the life span of the mice and
induced tumors in the glandular part of the stomach, demonstrating the
oncogenic potential of the <GLOSREF RID="G1">AhR</GLOSREF> and implicating the receptor in
regulation of cell proliferation.</P>
</ABS>
</FM>
<BDY>
<P>The dioxin&cjs1134;aryl hydrocarbon
receptor (<GLOSREF RID="G1">AhR</GLOSREF>) belongs to a specific class of transcription factors,
the basic helix&ndash;loop&ndash;helix&cjs1134;Per-Arnt-Sim domain (bHLH&cjs1134;PAS)
proteins, which is emerging as a battery of regulatory factors
seemingly designed to respond to environmental cues (<BBR RID="B1">). The
ligand-activated <GLOSREF RID="G1">AhR</GLOSREF> mediates transcriptional activation of a network
of genes encoding enzymes such as CYP1A1, CYP1A2, and glutathione
<IT>S</IT>-transferase Ya that function in the oxidative metabolism
of xenobiotics (<BBR RID="B2">). Environmental pollutants, notably polychlorinated
dioxins and biphenyls, represent well characterized <GLOSREF RID="G1">AhR</GLOSREF> ligands (<BBR RID="B1">).</P>
<P>AhR-mediated signaling pathways provide a first line of defense against
potentially toxic environmental contaminants (<BBR RID="B1">). On the other hand,
induction of oxidative metabolic processes by the <GLOSREF RID="G1">AhR</GLOSREF> also can cause
the production of highly carcinogenic metabolites, creating a link
between <GLOSREF RID="G1">AhR</GLOSREF> activation and chemical carcinogenesis (<BBR RID="B3">). In addition,
the receptor seems to mediate by as-yet-unresolved mechanisms a wide
range of toxic effects by dioxins including birth defects, impaired
reproductive capacity, and immune suppression (<BBR RID="B1">). Although several
independent loss-of-function studies performed by gene disruption in
mice have indicated a role of the <GLOSREF RID="G1">AhR</GLOSREF> in the development of the liver
and vasculature, there is no consensus concerning the physiological
function of the receptor (<BBR RID="B4" TO="B8">). Moreover, a physiological ligand of
the <GLOSREF RID="G1">AhR</GLOSREF> has not yet been identified. Against this background we have
performed a gain-of-function study to examine possible biological
functions of the <GLOSREF RID="G1">AhR</GLOSREF>. We therefore have created a constitutively active
<GLOSREF RID="G1">AhR</GLOSREF> (<GLOSREF RID="G2">CA-AhR</GLOSREF>) mutant and expressed it in transgenic mice to study
possible AhR-mediated biological effects that are generated
independently of any exposure to <GLOSREF RID="G1">AhR</GLOSREF> ligands.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Cell Culture, Reporter Gene, and Immunoblot Assays.</ST>
<P>Chinese hamster ovary cells were transiently transfected with an
AhR-responsive reporter gene, wild-type mouse <GLOSREF RID="G1">AhR</GLOSREF>, or <GLOSREF RID="G2">CA-AhR</GLOSREF>, treated
with 10 nM 2,3,7,8-tetrachlorodibenzo-<IT>p</IT>-dioxin (<GLOSREF RID="G3">TCDD</GLOSREF>) or
vehicle alone (1&percnt; DMSO), and analyzed as described (<BBR RID="B9">). To monitor
expression of the <GLOSREF RID="G2">CA-AhR</GLOSREF>, whole-cell extracts (30 &mgr;g of protein) were
separated by 7.5&percnt; SDS&cjs1134;PAGE, transferred to nitrocellulose membrane,
and detected with anti-AhR antibody (Biomol, Plymouth Meeting, PA).</P>
</SEC>
<SEC><ST>Mice.</ST>
<P><GLOSREF RID="G2">CA-AhR</GLOSREF> was subcloned into pE&mgr;SR (<BBR RID="B10">) containing the mouse Ig heavy
chain intron enhancer, a modified simian virus 40 promoter, and the
simian virus 40 polyadenylation site. Transgenic mice were created by
pronuclear injection of a 5.5-kb <IT>Kpn</IT>I fragment encompassing
the E&mgr;SR&ndash;<GLOSREF RID="G2">CA-AhR</GLOSREF> construct into fertilized C57BL&cjs1134;6 &times; CBA
eggs, resulting in five founder animals carrying the <GLOSREF RID="G2">CA-AhR</GLOSREF> construct
in the genome. Three lines were chosen for further studies and
subsequently crossed into the C57BL&cjs1134;6 strain for two additional
generations. Transgenic <GLOSREF RID="G2">CA-AhR</GLOSREF> and wild-type control animals were of
the same mixed genetic background. Homozygosity was verified by
Southern blot analysis of genomic DNA from tail biopsies. Animals were
held in ventilated filter-top cages, received conventional rodent feed
(RM3, Special Diet Services, Essex, U.K.) and tap water ad
libitum, and were exposed to a 12-h light&cjs1134;dark cycle. Age-matched
wild-type and <GLOSREF RID="G2">CA-AhR</GLOSREF> mice were treated orally with corn oil or various
doses of <GLOSREF RID="G3">TCDD</GLOSREF> dissolved in corn oil as indicated in the figure legends.
Animals were killed by CO<INF>2</INF> asphyxiation followed
by cervical dislocation. All animal procedures were approved by the
local ethical committee on animal experiments.</P>
</SEC>
<SEC><ST>RNA Analysis.</ST>
<P>Total RNA was prepared by tissue homogenization in a guanidinium
thiocyanate buffer followed by CsCl<INF>2</INF>-gradient
centrifugation (<BBR RID="B11">). Poly(A) RNA was isolated from total RNA by using
oligo(dT)-coupled magnetic beads (Dynal, Oslo). RNA blot analysis was
carried out according to standard methods (<BBR RID="B11">). The filters were
hybridized with specific <SUP>32</SUP>P-labeled cDNA
fragments (<BBR RID="B12">) and exposed to autoradiographic film, and band intensity
was quantified by phosphorimager analysis (Fuji). In indicated cases,
RNA was analyzed by reverse transcription&ndash;PCR as described.</P>
</SEC>
<SEC><ST>Histopathological Analysis and Immunohistochemistry.</ST>
<P>Tissues were fixed in 4&percnt; buffered formaldehyde, embedded in paraffin,
and cut into 4-&mgr;m-thick sections that were stained with
hematoxylin&cjs1134;eosin, Alcian blue (pH 2.5), or van Gieson stain
according to standard procedures. Antibodies against proliferating cell
nuclear antigen (<GLOSREF RID="G5">PCNA</GLOSREF>, FL-261), CYP1A1 (AB1247), and <GLOSREF RID="G1">AhR</GLOSREF> (SA-210) were
purchased from Santa Cruz Biotechnology, Chemicon, and Biomol,
respectively. Serial sections were de-paraffined, rehydrated, and
heat-treated for 15 min in Tris-EDTA (pH 9.0) in a microwave oven.
Endogenous peroxidase was blocked in 3&percnt;
H<INF>2</INF>O<INF>2</INF> in methanol for 15
min. Incubation with diluted antibodies, secondary antibody (Envision&plus;,
anti-rabbit horseradish peroxidase, Dako), and washing was done
according to manufacturer&apos;s protocol. Diaminobenzidine was used as
chromogen substrate.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<P>In analogy to nuclear hormone receptors (<BBR RID="B13">), the ligand-binding
domain of the <GLOSREF RID="G1">AhR</GLOSREF> mediates both activation of receptor function in the
presence of ligand and repression of receptor function in the absence
of ligand (<BBR RID="B14">). Deletion of a portion of the minimal ligand-binding
domain (amino acids 288&ndash;421) of the <GLOSREF RID="G1">AhR</GLOSREF> results in a protein, <GLOSREF RID="G2">CA-AhR</GLOSREF>
(Fig. <FIGR RID="F1"><IT>A</IT>), that fails to bind
ligand (<BBR RID="B9">). This truncated receptor was constitutively active with
regard to reporter gene activation (Fig. <FIGR RID="F1"><IT>B</IT>) in
transient-transfection experiments. The <GLOSREF RID="G2">CA-AhR</GLOSREF> expression levels
matched those of the ligand-dependent wild-type <GLOSREF RID="G1">AhR</GLOSREF> (Fig.
<FIGR RID="F1"><IT>C</IT>).
<FIG ID="F1"><CAPTION><P>Constitutive activity of <GLOSREF RID="G2">CA-AhR</GLOSREF>. (<EMPH>A</EMPH>) Schematic
representation of the wild-type mouse <GLOSREF RID="G1">AhR</GLOSREF> (mAhR) and of <GLOSREF RID="G2">CA-AhR</GLOSREF>. bHLH,
basic helix&ndash;loop&ndash;helix; PAS, Per-Arnt-Sim. (<EMPH>B</EMPH>)
Functional activity of <GLOSREF RID="G2">CA-AhR</GLOSREF> in Chinese hamster ovary cells. Cells
were transiently transfected with an AhR-dependent luciferase reporter
gene and expression vectors encoding <GLOSREF RID="G1">AhR</GLOSREF> nuclear translocator (Arnt),
wild-type <GLOSREF RID="G1">AhR</GLOSREF>, or <GLOSREF RID="G2">CA-AhR</GLOSREF>. The control lanes (Ctrl) represent activity
from the reporter gene alone and empty expression vector. Data are from
one experiment performed in duplicate and are representative of at
least three independent experiments. (<EMPH>C</EMPH>) Detection of
the <GLOSREF RID="G1">AhR</GLOSREF> and <GLOSREF RID="G2">CA-AhR</GLOSREF> proteins expressed after transient transfection of
Chinese hamster ovary cells. Whole-cell extracts were analyzed by
immunoblotting using anti-AhR antibodies. The star indicates
nonspecific immunoreactivity. (<EMPH>D</EMPH>) Expression and
functional activity of <GLOSREF RID="G2">CA-AhR</GLOSREF> in 8-month-old female mice: RNA blot
analysis showing expression of the endogenous <GLOSREF RID="G1">AhR</GLOSREF>, <GLOSREF RID="G2">CA-AhR</GLOSREF>,
and the target genes <EMPH>CYP1A1</EMPH> and
<EMPH>CYP1A2</EMPH>. The expression of glyceraldehyde-3-phosphate
dehydrogenase (GAPDH) is shown as RNA-loading control of corresponding
tissues. (<EMPH>E</EMPH>) <GLOSREF RID="G1">AhR</GLOSREF> repressor (<GLOSREF RID="G6">AhRR</GLOSREF>) and &bgr;-actin mRNA
expression was assessed by reverse transcription&ndash;PCR.</P>
</CAPTION>
<GRAPHIC FILE="pq1527062001"></FIG>
</P>
<P>In the transgenic mouse experiments we expressed <GLOSREF RID="G2">CA-AhR</GLOSREF> by using a
tissue-restricted expression vector to avoid overt toxic effects in
multiple organs, possibly resulting from the use of a potent global
expression vector. Therefore <GLOSREF RID="G2">CA-AhR</GLOSREF> was expressed under the control of
a modified simian virus 40 promoter and the IgH intron enhancer (<BBR RID="B10">).
Mating heterozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> animals yielded wild-type, heterozygous, and
homozygous mice at a normal Mendelian 1:2:1 frequency, indicating no
prenatal lethality of homozygous mutants. Both heterozygous and
homozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> mice were fertile and showed a normal sex ratio. In
agreement with other studies using IgH intron enhancer-driven
expression constructs (<BBR RID="B10">, <BBR RID="B15">), <GLOSREF RID="G2">CA-AhR</GLOSREF> mRNA expression was detected in
thymus and spleen (Fig. <FIGR RID="F1"><IT>D</IT>) as well as (except in the lung)
at low levels in a number of nonlymphoid tissues (Fig. <FIGR RID="F1"><IT>D</IT>).
With the exception of the lung, CYP1A1 mRNA was not detected in
untreated wild-type mice (Fig. <FIGR RID="F1"><IT>D</IT>). In contrast, all tissues
that showed <GLOSREF RID="G2">CA-AhR</GLOSREF> expression also demonstrated at various levels
induced expression of CYP1A1 mRNA (Fig. <FIGR RID="F1"><IT>D</IT>). However, the
variation in induced expression of this target gene did not correlate
with the expression levels of <GLOSREF RID="G2">CA-AhR</GLOSREF>, indicating that additional
tissue-specific factors are important for the regulation of the
expression of this target gene. In addition, the transgene also induced
mRNA expression of <IT>CYP1A2</IT> (Fig. <FIGR RID="F1"><IT>D</IT>) and
<GLOSREF RID="G6"><IT>AhRR</IT></GLOSREF> (Fig. <FIGR RID="F1"><IT>E</IT>), representing other
distinct target genes of the <GLOSREF RID="G1">AhR</GLOSREF> (<BBR RID="B1">, <BBR RID="B16">). Interestingly, expression of
<GLOSREF RID="G6">AhRR</GLOSREF> mRNA was detected in the stomach of untreated wild-type mice (Fig.
<FIGR RID="F1"><IT>E</IT>). Taken together, these data demonstrate that
<GLOSREF RID="G2">CA-AhR</GLOSREF> is transcriptionally active and mimics the action of the
ligand-activated <GLOSREF RID="G1">AhR</GLOSREF>.</P>
<P>To assess the level of functional activity of <GLOSREF RID="G2">CA-AhR</GLOSREF>, induction of
CYP1A1 mRNA expression in several organs of <GLOSREF RID="G2">CA-AhR</GLOSREF> mice was compared
with the induction response produced in wild-type mice after oral
exposure to <GLOSREF RID="G3">TCDD</GLOSREF>. In the thymus and liver of homozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> mice,
the levels of CYP1A1 mRNA were comparable to those observed in
wild-type mice treated with a single dose of <GLOSREF RID="G3">TCDD</GLOSREF> of 3 and 0.3 &mgr;g of
TCDD&cjs1134;kg of body weight, respectively (Fig.
<FIGR RID="F2"> <IT>A</IT> and <IT>B</IT>). In the
stomach, CYP1A1 mRNA expression levels were higher than in the
wild-type mice that had received the highest dose of <GLOSREF RID="G3">TCDD</GLOSREF> tested, i.e.,
3 &mgr;g&cjs1134;kg of body weight (Fig. <FIGR RID="F2"><IT>C</IT>). In fact, these
expression levels were matched by treating wild-type mice with 10 &mgr;g
of TCDD&cjs1134;kg of body weight (Fig. <FIGR RID="F2"><IT>D</IT>). After exposure to
these relatively low doses of <GLOSREF RID="G3">TCDD</GLOSREF> no acute toxic effects (e.g.,
lethality or the wasting syndrome) are observed in mouse models (<BBR RID="B2">).
Furthermore, no effect on body weight was observed in either male or
female <GLOSREF RID="G2">CA-AhR</GLOSREF> mice between the first and third month of age.
<FIG ID="F2"><CAPTION><P>Functional activity of <GLOSREF RID="G2">CA-AhR</GLOSREF>. (<EMPH>A</EMPH>&ndash;<EMPH>C</EMPH>) RNA
blots showing expression of CYP1A1 and glyceraldehyde-3-phosphate
dehydrogenase (GAPDH) mRNA in thymus, liver, and stomach of 6-month-old
female wild-type, heterozygous, and homozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> mice treated
orally 3 days earlier with vehicle or <GLOSREF RID="G3">TCDD</GLOSREF> as indicated. bw, body
weight. (<EMPH>D</EMPH>) RNA blot showing expression of <GLOSREF RID="G1">AhR</GLOSREF>, <GLOSREF RID="G2">CA-AhR</GLOSREF>,
CYP1A1, and glyceraldehyde-3-phosphate dehydrogenase in forestomach
(fs) or glandular stomach (gs) from 3-month-old <GLOSREF RID="G2">CA-AhR</GLOSREF> (CA) or
wild-type male mice treated orally with vehicle or <GLOSREF RID="G3">TCDD</GLOSREF> 1 day earlier.
(<EMPH>E</EMPH> and <EMPH>F</EMPH>) Alteration of the relative
weights of thymus and liver in homozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> animals. The closed
bars represent wild-type animals, and open bars represent <GLOSREF RID="G2">CA-AhR</GLOSREF>
animals. Thymuses from at least four female animals of each genotype
and age and livers from at least five males of each genotype and age
were examined. *, <EMPH>P</EMPH> &lt; 0.05,
**, <EMPH>P</EMPH> &lt; 0.01, and
***, <EMPH>P</EMPH> &lt; 0.005 as assessed by
two-tailed Student&apos;s <EMPH>t</EMPH> test. (<EMPH>G</EMPH>) Ages of
the homozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> mice found dead stratified by sex (closed symbols
for males, open for females) and independent founder lines (triangles
for line A3 and circles for line Y8).</P>
</CAPTION>
<GRAPHIC FILE="pq1527062002"></FIG>
</P>
<P>Well characterized adverse effects of dioxin are involution of the
thymus and enlargement of the liver (<BBR RID="B1">). In comparison to wild-type
mice the thymus weight of <GLOSREF RID="G2">CA-AhR</GLOSREF> mice was decreased gradually up to 6
months of age (Fig. <FIGR RID="F2"><IT>E</IT>), and the livers of <GLOSREF RID="G2">CA-AhR</GLOSREF>
mice show a statistically significant weight increase (Fig.
<FIGR RID="F2"><IT>F</IT>) consistent with low-dose exposure to <GLOSREF RID="G3">TCDD</GLOSREF> (<BBR RID="B17">).
These results indicate that <GLOSREF RID="G2">CA-AhR</GLOSREF> mimicked biological effects that
normally are elicited by the dioxin-activated form of the <GLOSREF RID="G1">AhR</GLOSREF>. <GLOSREF RID="G2">CA-AhR</GLOSREF>
mice showed a significantly reduced life span where only very few
homozygous animals survived after 12 months (Fig. <FIGR RID="F2"><IT>G</IT>).
Several mice were found dead, beginning already at 6 months of age,
often without any preceding clinical symptoms other than a decrease in
body weight immediately before dying (&ap;1 day). There was a striking
sex difference in that male mice died earlier than females. In
addition, a difference in survival time between two independent
homozygous founder lines of mice was observed (Fig. <FIGR RID="F2"><IT>G</IT>).</P>
<P>At necropsy, dramatic stomach lesions were observed in <GLOSREF RID="G2">CA-AhR</GLOSREF> mice. In
contrast to stomachs from wild-type mice (Fig.
<FIGR RID="F3"><IT>A</IT>), <GLOSREF RID="G2">CA-AhR</GLOSREF> mice demonstrated
grossly visible cysts at 3&ndash;4 months of age in the lesser curvature of
the stomach (Fig. <FIGR RID="F3"><IT>B</IT>). The cysts became more numerous with
age (Fig. <FIGR RID="F3"><IT>C</IT>), and in the most severe cases (around 12
months of age) the growths adhered to surrounding organs such as liver,
pancreas, and abdominal fat (Fig. <FIGR RID="F3"><IT>D</IT>). In many cases, the
stomach wall was thickened throughout the cardia and corpus regions of
the glandular stomach. In the limiting ridge, which defines the
border between the forestomach and the glandular part of the rodent
stomach (Fig. <FIGR RID="F3"><IT>E</IT>), invading glandular structures were found
in <GLOSREF RID="G2">CA-AhR</GLOSREF> mice (Fig. <FIGR RID="F3"><IT>F</IT>). These elements expanded from the
mucosa into the wall of the stomach at the level of the limiting ridge,
resulting in a substantial thickening that also was visible at gross
inspection. The expansive growth of the cystic glandular structures in
the mucosa also showed penetration of dysplastic crypts through the
muscularis mucosa into the submucosa, muscularis propria, and subserosa
(Fig. <FIGR RID="F3"> <IT>F</IT> and <IT>G</IT>). Despite the aggressive behavior
of the invading tumor cells, they retained a remarkably well
differentiated appearance (Fig. <FIGR RID="F3"><IT>G</IT>). Analysis of the
penetrating epithelial glands showed that these cells were not
surrounded by the muscularis mucosa layer (Fig. <FIGR RID="F3"> <IT>H</IT> and
<IT>I</IT>), suggesting that mucosal herniation is not the cause of
penetration but the result of an invasive growth behavior. The tumor
development progressed over time resulting in a bizarre, distorted
tissue architecture before lethality (12 months of age, Fig.
<FIGR RID="F3"><IT>J</IT>).
<FIG ID="F3"><CAPTION><P>Neoplastic lesions and intestinal metaplasia in the stomach of <GLOSREF RID="G2">CA-AhR</GLOSREF>
mice. (<EMPH>A</EMPH>) Normal stomach from a 12-month-old wild-type
male showing the forestomach (fs) and glandular stomach (gs).
(<EMPH>B</EMPH>) At 3&ndash;4 months of age single small cysts close to
the limiting ridge were seen in <GLOSREF RID="G2">CA-AhR</GLOSREF> mice (arrow). (<EMPH>C</EMPH>)
In older <GLOSREF RID="G2">CA-AhR</GLOSREF> animals (6&ndash;12 months old) the number of cystic tumors
increased and occupied a larger area of the stomach. (<EMPH>D</EMPH>)
In the most severe cases (9&ndash;12 months of age), the stomach was
adherent to adjacent organs such as spleen (sp), pancreas (panc), and
liver (liv). (<EMPH>E</EMPH>) Normal stomach from a 6-month-old
wild-type male mouse showing the muscularis propria layer (mp) and
limiting ridge (lr) constituting the border between the squamous
epithelium of the forestomach and the glandular epithelium (ge, <GLOSREF RID="G4">HE</GLOSREF>
staining). (Bar, 0.5 mm.) (<EMPH>F</EMPH>) Close to the limiting
ridge a rupture of the submucosa by neoplastic crypts is seen in a
3.5-month-old <GLOSREF RID="G2">CA-AhR</GLOSREF> male. Note glands within the stroma of the
limiting ridge (<GLOSREF RID="G4">HE</GLOSREF>). (Bar, 0.5 mm.) (<EMPH>G</EMPH>) Larger
magnification of the boxed area in <EMPH>F</EMPH> (<GLOSREF RID="G4">HE</GLOSREF>). (Bar, 0.15
mm.) (<EMPH>H</EMPH> and <EMPH>I</EMPH>) Invading crypts surrounded
by connective tissue (ct) invade the submucosa (sm) by penetrating
through the muscularis mucosa (mm) and submucosa layers and further
into the muscularis propria in a 9-month-old <GLOSREF RID="G2">CA-AhR</GLOSREF> female
(<EMPH>H</EMPH>, <GLOSREF RID="G4">HE</GLOSREF> staining; <EMPH>I</EMPH>, van Gieson staining).
(Bars, 0.1 mm.) (<EMPH>J</EMPH>) Stomach from a 12-month-old <GLOSREF RID="G2">CA-AhR</GLOSREF>
male with severely distorted tissue architecture (<GLOSREF RID="G4">HE</GLOSREF>). (Bar, 1.25 mm.)
(<EMPH>K</EMPH>) Glands underlying the serosa (ser) in a 12-month-old
<GLOSREF RID="G2">CA-AhR</GLOSREF> female with characteristics of a hamartoma (ham), i.e.,
lymphatic tissue, vessels, and fat (<GLOSREF RID="G4">HE</GLOSREF>). (Bar, 0.5 mm.) Note also
invasion (arrow) of glands from the glandular epithelium into the
muscularis propria. (<EMPH>L</EMPH> and <EMPH>M</EMPH>) Glandular
structures located in the muscularis propria with cells resembling
foveolar epithelium (fe) and pyloric glands (pg) showing intestinal
metaplasia in a 9-month-old <GLOSREF RID="G2">CA-AhR</GLOSREF> male (<EMPH>L</EMPH>, <GLOSREF RID="G4">HE</GLOSREF> staining;
<EMPH>M</EMPH>, Alcian blue pH 2.5 staining). (Bars, 0.1 mm.)
(<EMPH>N</EMPH> and <EMPH>O</EMPH>) Squamous cysts on the caecum
showing colonic glands (cg) and squamous epithelium (sq.e) of a
9-month-old <GLOSREF RID="G2">CA-AhR</GLOSREF> male (<GLOSREF RID="G4">HE</GLOSREF>). (Bar, 0.5 mm.) (<EMPH>P</EMPH>) The
expression and activity of <GLOSREF RID="G2">CA-AhR</GLOSREF> in the gastrointestinal tract is
highest in the glandular stomach. RNA blot showing expression of
<GLOSREF RID="G2">CA-AhR</GLOSREF>, endogenous <GLOSREF RID="G1">AhR</GLOSREF> (<GLOSREF RID="G1">AhR</GLOSREF>), CYP1A1, and
glyceraldehyde-3-phosphate dehydrogenase (GAPDH) mRNA in different
parts of the alimentary tract of homozygous <GLOSREF RID="G2">CA-AhR</GLOSREF> mice 3 months of
age.</P>
</CAPTION>
<GRAPHIC FILE="pq1527062003"></FIG>
</P>
<P>In the subserosa of <GLOSREF RID="G2">CA-AhR</GLOSREF> mice, starting at 3&ndash;4 months of age,
glandular structures could be detected surrounded by fibroblast-rich
stroma containing lymphatic tissue, fatty tissue, vessels, and nerves
(Fig. <FIGR RID="F3"><IT>K</IT>). In human pathology, similar lesions are
classified as hamartomas. However, whereas hamartomas in humans are
regarded as inborn disorders in differentiation occurring during
embryonic development, they evolved during early adult life of <GLOSREF RID="G2">CA-AhR</GLOSREF>
mice. Intestinal metaplasia was common in most cysts of the tumors
demonstrating staining of intestinal-type mucous not normally observed
in the corpus of the stomach (Fig. <FIGR RID="F3"> <IT>L</IT> and <IT>M</IT>).
Focally located squamous cysts were found in the caecum and
occasionally in the ileum in several <GLOSREF RID="G2">CA-AhR</GLOSREF> mice 6 months of age or
older (Fig. <FIGR RID="F3"> <IT>N</IT> and <IT>O</IT>). <GLOSREF RID="G2">CA-AhR</GLOSREF> mRNA was expressed
at the highest level in the glandular part of the stomach, resulting in
strong CYP1A1 induction (Fig. <FIGR RID="F3"><IT>P</IT>).</P>
<P>Proliferation in the normal glandular gastric mucosa occurs in a narrow
zone in the isthmus region of the gastric pits, as demonstrated by
staining for <GLOSREF RID="G5">PCNA</GLOSREF> (Fig. <FIGR RID="F4"> <IT>A</IT>
and <IT>D</IT>). The proliferative zone was expanded basally to
include the parietal and chief cell region after exposure to 10 &mgr;g of
TCDD&cjs1134;kg of body weight (Fig. <FIGR RID="F4"> <IT>B</IT> and <IT>E</IT>) or
expression of <GLOSREF RID="G2">CA-AhR</GLOSREF> (Fig. <FIGR RID="F4"> <IT>C</IT> and <IT>F</IT>). Moreover,
the tumor tissue in the <GLOSREF RID="G2">CA-AhR</GLOSREF> stomach showed <GLOSREF RID="G5">PCNA</GLOSREF> expression. Weak
expression of <IT>CYP1A1</IT> was observed in the most luminal cells
of control animals (Fig. <FIGR RID="F4"><IT>G</IT>), whereas <GLOSREF RID="G3">TCDD</GLOSREF> treatment
increased <IT>CYP1A1</IT> expression mainly in interstitial cells
(Fig. <FIGR RID="F4"><IT>H</IT>). Significant <IT>CYP1A1</IT> expression was
observed in glandular cells as well as in the tumors of <GLOSREF RID="G2">CA-AhR</GLOSREF> mice
(Fig. <FIGR RID="F4"><IT>I</IT>), which also was demonstrated by <IT>in situ</IT>
hybridization (data not shown). Positive staining for the <GLOSREF RID="G1">AhR</GLOSREF> was
observed throughout the stomach in both wild-type and <GLOSREF RID="G2">CA-AhR</GLOSREF> mice (Fig.
<FIGR RID="F4"> <IT>J</IT>&ndash;<IT>L</IT>), detecting expression of both receptor
types in the <GLOSREF RID="G2">CA-AhR</GLOSREF> tissue. In wild-type animals, the subcellular
localization was both cytoplasmic and nuclear (Fig. <FIGR RID="F4"> <IT>M</IT> and
<IT>N</IT>), whereas nuclear staining predominated in <GLOSREF RID="G2">CA-AhR</GLOSREF> tissue
(Fig. <FIGR RID="F4"><IT>O</IT>), indicating constitutive nuclear import of the
active <GLOSREF RID="G2">CA-AhR</GLOSREF> (<BBR RID="B9">). Taken together with the target-gene induction, these
results suggest that the <GLOSREF RID="G2">CA-AhR</GLOSREF> is expressed in the tumor
tissue.
<FIG ID="F4"><CAPTION><P>Staining for proliferation, target-gene induction, and <GLOSREF RID="G1">AhR</GLOSREF> expression
in glandular stomachs from control or TCDD-treated wild-type mice and
<GLOSREF RID="G2">CA-AhR</GLOSREF> mice. Nine-month-old wild-type (wt) or <GLOSREF RID="G2">CA-AhR</GLOSREF> males were
treated orally with vehicle (oil) or 10 &mgr;g of TCDD&cjs1134;kg of body
weight, and tissues were removed and fixed in formaldehyde 4 days
later. Paraffin-embedded serial sections were stained with <GLOSREF RID="G4">HE</GLOSREF>
(<EMPH>A</EMPH>&ndash;<EMPH>C</EMPH>) or immunostained with antibodies
specific for <GLOSREF RID="G5">PCNA</GLOSREF> (<EMPH>D</EMPH>&ndash;<EMPH>F</EMPH>), CYP1A1
(<EMPH>G</EMPH>&ndash;<EMPH>I</EMPH>), or <GLOSREF RID="G1">AhR</GLOSREF>
(<EMPH>J</EMPH>&ndash;<EMPH>O</EMPH>). Incubation without primary
antibody was used as negative control. (Bars in
<EMPH>A</EMPH>&ndash;<EMPH>L</EMPH>, 0.25 mm; bars in
<EMPH>M</EMPH>&ndash;<EMPH>O</EMPH>, 0.015 mm.) The brackets, arrows,
and star indicate reference points in the serial sections.
(<EMPH>D</EMPH>&ndash;<EMPH>F</EMPH>) The proliferative zone shown by
<GLOSREF RID="G5">PCNA</GLOSREF> staining (brackets) is expanded basally into the parietal&cjs1134;chief
cell region in stomachs from TCDD-treated wild-type animals and <GLOSREF RID="G2">CA-AhR</GLOSREF>
animals. The arrow indicates proliferation in submucosal tumors in the
<GLOSREF RID="G2">CA-AhR</GLOSREF> stomach. (<EMPH>G</EMPH>&ndash;<EMPH>I</EMPH>) Examples of CYP1A1
staining are shown by arrows. The star indicates strong CYP1A1
expression in the submucosal tumor.
(<EMPH>J</EMPH>&ndash;<EMPH>O</EMPH>) <GLOSREF RID="G1">AhR</GLOSREF> is expressed throughout the
glandular stomach of both wild-type and <GLOSREF RID="G2">CA-AhR</GLOSREF> mice. The arrow in
<EMPH>L</EMPH> indicates a submucosal tumor. The arrow
in <EMPH>O</EMPH> indicates mainly nuclear staining in the stomach of
<GLOSREF RID="G2">CA-AhR</GLOSREF> mice.</P>
</CAPTION>
<GRAPHIC FILE="pq1527062004"></FIG>
</P>
<P>The gastric tumors were not observed in any wild-type mice
(<IT>n</IT> &gt; 200) but were present in more than 200 transgenic
animals. Moreover, the tumors appeared in three independent founder
lines of <GLOSREF RID="G2">CA-AhR</GLOSREF> mice, indicating that neoplasia was not an effect of
random integration of the expression construct into the genome.
Heterozygous mice showed less severe stomach tumors than homozygous
mice, indicating a gene-dosage effect (Fig.
<FIGR RID="F5"><IT>A</IT>). Moreover, the severity of the gastric
tumors increased with age, and males were affected more severely (Fig.
<FIGR RID="F5"> <IT>B</IT> and <IT>C</IT>), further
illustrating the sex difference in susceptibility to <GLOSREF RID="G2">CA-AhR</GLOSREF>.
<FIG ID="F5"><CAPTION><P>Severity of the tumors correlated with <GLOSREF RID="G2">CA-AhR</GLOSREF> gene dosage and sex.
Tissue sections were used to classify in arbitrary units the cellular
alterations from 0 (for no cystic&cjs1134;dysplastic histological changes) to
5 (for severe cystic&cjs1134;dysplastic histological changes).
(<EMPH>A</EMPH>) The histological classification of stomach tumors in
12-month-old wild-type, heterozygous (&plus;&cjs1134;&minus;), and homozygous (&plus;&cjs1134;&plus;)
<GLOSREF RID="G2">CA-AhR</GLOSREF> male mice demonstrates a gene-dosage effect. The stomach lesions
became more severe with increasing age of both sexes, with homozygous
male mice (<EMPH>B</EMPH>) being more susceptible than homozygous
female mice (<EMPH>C</EMPH>).</P>
</CAPTION>
<GRAPHIC FILE="pq1527062005"></FIG>
</P>
</SEC>
<SEC><ST>Discussion</ST>
<P>This study shows that expression of <GLOSREF RID="G2">CA-AhR</GLOSREF> in transgenic mice
induces lethality beginning at 6 months of age. This effect correlated
with the development of severe tumors in the stomach, demonstrating an
oncogenic potential of the <GLOSREF RID="G1">AhR</GLOSREF>. It has been difficult to interpret the
histopathology of the stomach tumors in the <GLOSREF RID="G2">CA-AhR</GLOSREF> mice unambiguously.
The well organized glandular structures and low levels of cellular
atypia argue for a benign phenotype. On the other hand, the reduced
life span, the aggressive, expanding invasion of all stomach layers,
and the adherence to surrounding organs point toward a more malignant
phenotype. Intestinal metaplasia, which is regarded as a precancerous
lesion (<BBR RID="B18">), was widespread in the <GLOSREF RID="G2">CA-AhR</GLOSREF> tumors. Furthermore, a
subgroup of human intestinal-type gastric carcinoma contains highly
differentiated cells (<BBR RID="B19">). Given the striking gastric oncogenic
phenotype of the <GLOSREF RID="G2">CA-AhR</GLOSREF> mice it is interesting to note that several
physiological candidates of receptor ligands are indole derivatives,
most notably indolo&lsqb;3,2-<IT>b</IT>&rsqb;carbazole, which are generated
in the acidic environment of the stomach from dietary precursors, e.g.,
indolo-3-carbinol (<BBR RID="B20">). Moreover, certain food-born heterocyclic amines
that are generated during the food-cooking process also constitute <GLOSREF RID="G1">AhR</GLOSREF>
ligands (<BBR RID="B21">). Thus, the correlation between presence of putative
dietary ligands and a possible role of the <GLOSREF RID="G1">AhR</GLOSREF> in homeostatic control
of cells of the gastric mucosa presents an intriguing biological
scenario that remains to be scrutinized in closer molecular detail. In
support of a potential role of the <GLOSREF RID="G1">AhR</GLOSREF> in regulation of gastric
epithelial cell homeostasis, focal proliferative lesions have been
observed in the gastric epithelium of AhR-deficient mice (<BBR RID="B7">).</P>
<P>Stomach cancer is the second most common human malignancy in the world
(<BBR RID="B22">). The role (if any) of the <GLOSREF RID="G1">AhR</GLOSREF> in this cancer form is not known.
Interestingly, stomach cancer is found more commonly in men than in
women (<BBR RID="B22">, <BBR RID="B23">), a sex difference that is reflected in the <GLOSREF RID="G2">CA-AhR</GLOSREF> mice.
Some epidemiological studies show an increased incidence of stomach
cancer in human populations exposed to herbicides (<BBR RID="B24">) or fatty fish
(<BBR RID="B25">) contaminated with <GLOSREF RID="G3">TCDD</GLOSREF> or other dioxins. A more commonly discussed
risk factor for stomach cancer is a diet containing mutagenic
nitrosating compounds as well as infection with <IT>Helicobacter
pylori</IT> (<BBR RID="B23">). However, the <GLOSREF RID="G2">CA-AhR</GLOSREF> animals in this study received
conventional rodent feed, and no infection by <IT>Helicobacter</IT>
was detected by selective culture of tissue homogenates (data not
shown). Given the absence of any known carcinogen, it is unlikely that
induction of drug-metabolizing enzymes and ensuing bioactivation of
mutagens can explain the oncogenic effect of the <GLOSREF RID="G2">CA-AhR</GLOSREF>. A more
intriguing hypothesis is that a network of critical growth-control
genes is dysregulated by the <GLOSREF RID="G2">CA-AhR</GLOSREF>. In this context it is interesting
to note that <GLOSREF RID="G6">AhRR</GLOSREF> mRNA was constitutively expressed in the stomach of
untreated wild-type mice. The <GLOSREF RID="G6">AhRR</GLOSREF> functions as a dominant negative
regulator of AhR-mediating signaling events (<BBR RID="B16">), suggesting that a
possible <GLOSREF RID="G1">AhR</GLOSREF> function may be repressed normally in the stomach. This
mode of regulation possibly could be restricted to glandular cells in
the stomach, which could explain the lack of CYP1A1 induction in these
cells after <GLOSREF RID="G3">TCDD</GLOSREF> treatment, an effect that seems to be bypassed by the
<GLOSREF RID="G2">CA-AhR</GLOSREF>.</P>
<P>There exist seemingly contradictory reports on the role of the <GLOSREF RID="G1">AhR</GLOSREF> in
cell-cycle control. <GLOSREF RID="G3">TCDD</GLOSREF> has been reported to stimulate growth of human
keratinocytes (<BBR RID="B26">), and mutant cells that express reduced levels of <GLOSREF RID="G1">AhR</GLOSREF>
display decreased growth rates in comparison to wild-type cells (<BBR RID="B27">,
<BBR RID="B28">). On the other hand, <GLOSREF RID="G3">TCDD</GLOSREF> has been reported to induce expression of
the cyclin&cjs1134;cyclin-dependent kinase inhibitor p27 (Kip1) in certain
cells (<BBR RID="B29">). Interestingly, mice develop adenocarcinomas in the
glandular stomach after expression of viral oncoproteins binding the
retinoblastoma protein Rb (<BBR RID="B30">, <BBR RID="B31">). Notably, the <GLOSREF RID="G1">AhR</GLOSREF> has been reported
recently to interact physically with Rb (<BBR RID="B32">, <BBR RID="B33">) via an
as-yet-unresolved mechanism. It remains to be investigated whether this
effect is relevant for the phenotype of <GLOSREF RID="G2">CA-AhR</GLOSREF> mice or whether <GLOSREF RID="G2">CA-AhR</GLOSREF>
in fact sequesters another transcriptional coregulatory protein
relevant for cell-cycle control in the gastric epithelium. Therefore,
it will be important now to identify the network of genes that are
dysregulated after expression of the <GLOSREF RID="G2">CA-AhR</GLOSREF>.</P>
<P>Interestingly, several species of laboratory animals treated with <GLOSREF RID="G1">AhR</GLOSREF>
ligands have been reported to develop lesions in the glandular stomach
mucosa that resemble those in <GLOSREF RID="G2">CA-AhR</GLOSREF> mice. For instance, hyperplasia of
the gastric mucosa and cysts in the submucosa of rhesus monkeys (<BBR RID="B34">)
and adenocarcinoma of rat glandular stomach (<BBR RID="B35">) have been observed
after exposure to dietary mixtures of polychlorinated biphenyls that
can activate the <GLOSREF RID="G1">AhR</GLOSREF>. Moreover, we observed significant proliferation
in the parietal&cjs1134;chief cell region after <GLOSREF RID="G3">TCDD</GLOSREF> treatment, indicative of
an effect of <GLOSREF RID="G3">TCDD</GLOSREF> on cell proliferation in the stomach epithelium.
Taken together, these observations are consistent with an important
role of the <GLOSREF RID="G1">AhR</GLOSREF> in gastric tumorigenesis and thus also in the control
of growth and proliferation of gastric epithelial cells.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We are grateful to Dr. Lennart Philipson for helpful comments on
the manuscript and Dr. Sven Reiland for valuable histopathological
analysis. We also thank Dr. Farzad Olfat for help with the <EMPH>H.
pylori</EMPH> cultures, Gunilla Scheu for excellent technical
assistance, and Sara Brunnberg for fruitful discussions. This work was
supported by the Swedish Cancer Society and the Swedish Council for
Working Life Research.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">AhR</TERM><DD><P>aryl hydrocarbon (dioxin) receptor</P>
</DD><TERM ID="G2">CA-AhR</TERM><DD><P>constitutively active AhR</P>
</DD><TERM ID="G3">TCDD</TERM><DD><P>2,3,7,8-tetrachlorodibenzo-<EMPH>p</EMPH>-dioxin</P>
</DD><TERM ID="G4">HE</TERM><DD><P>hematoxylin&cjs1134;eosin</P>
</DD><TERM ID="G5">PCNA</TERM><DD><P>proliferating cellular nuclear antigen</P>
</DD><TERM ID="G6">AhRR</TERM><DD><P>AhR repressor</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. Z.</FNM><SNM>Gu</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Hogenesch</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Bradfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Pharmacol. Toxicol.</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>519</FIRSTPAGE><LASTPAGE>561</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Pharmacol Toxicol|2000|40|519|Gu YZ|99:15:9990:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Pharmacol Toxicol|2000|40|519|Gu YZ|99:15:9990:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Pohjanvirta</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tuomisto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Pharmacol. Rev.</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>483</FIRSTPAGE><LASTPAGE>549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Pharmacol Rev|1994|46|483|Pohjanvirta R|99:15:9990:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Pharmacol Rev|1994|46|483|Pohjanvirta R|99:15:9990:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Nakatsuru</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ichinose</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takahashi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kume</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Mimura</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujii-Kuriyama</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ishikawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>779</FIRSTPAGE><LASTPAGE>782</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|779|Shimizu Y|99:15:9990:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|779|Shimizu Y|99:15:9990:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Fernandez-Salguero</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Pineau</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Hilbert</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>McPhail</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kimura</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Nebert</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rudikoff</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>268</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>722</FIRSTPAGE><LASTPAGE>726</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1995|268|722|Fernandez-Salguero P|99:15:9990:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1995|268|722|Fernandez-Salguero P|99:15:9990:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. V.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Su</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Reddy</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Bradfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6731</FIRSTPAGE><LASTPAGE>6736</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1996|93|6731|Schmidt JV|99:15:9990:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1996|93|6731|Schmidt JV|99:15:9990:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mimura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamashita</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Morita</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>Takagi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ema</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sogawa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yasuda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Katsuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujii-Kuriyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Cells</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>645</FIRSTPAGE><LASTPAGE>654</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Cells|1997|2|645|Mimura J|99:15:9990:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Cells|1997|2|645|Mimura J|99:15:9990:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Fernandez-Salguero</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Sundberg</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Vet. Pathol.</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>605</FIRSTPAGE><LASTPAGE>614</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Vet Pathol|1997|34|605|Fernandez-Salguero PM|99:15:9990:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Vet Pathol|1997|34|605|Fernandez-Salguero PM|99:15:9990:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. P.</FNM><SNM>Lahvis</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Lindell</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>McCuskey</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Glover</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bentz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Southard</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Bradfield</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>10442</FIRSTPAGE><LASTPAGE>10447</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|10442|Lahvis GP|99:15:9990:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|10442|Lahvis GP|99:15:9990:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>McGuire</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Whitelaw</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Poellinger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>41841</FIRSTPAGE><LASTPAGE>41849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|41841|McGuire J|99:15:9990:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|41841|McGuire J|99:15:9990:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. E.</FNM><SNM>Bodrug</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Warner</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Bath</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Lindeman</SNM></AUTHOR><AUTHOR><FNM>A. W.</FNM><SNM>Harris</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Adams</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2124</FIRSTPAGE><LASTPAGE>2130</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1994|13|2124|Bodrug SE|99:15:9990:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1994|13|2124|Bodrug SE|99:15:9990:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><DATE><YEAR>1989</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Lab. Press</NAME><LOCATION>Plainview, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1989||||99:15:9990:11|">
</HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Gradin</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Toftg&aring;rd</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Poellinger</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Berghard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>13511</FIRSTPAGE><LASTPAGE>13518</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|13511|Gradin K|99:15:9990:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|13511|Gradin K|99:15:9990:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Mangelsdorf</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Evans</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>83</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>841</FIRSTPAGE><LASTPAGE>850</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|83|841|Mangelsdorf DJ|99:15:9990:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|83|841|Mangelsdorf DJ|99:15:9990:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Whitelaw</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>G<A><AC>o</AC><AC>&uml;</AC></A>ttlicher</SNM></AUTHOR><AUTHOR><FNM>J. &angst;.</FNM><SNM>Gustafsson</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Poellinger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>4169</FIRSTPAGE><LASTPAGE>4179</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1993|12|4169|Whitelaw ML|99:15:9990:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1993|12|4169|Whitelaw ML|99:15:9990:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Jenuwein</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Grosschedl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>932</FIRSTPAGE><LASTPAGE>943</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1991|5|932|Jenuwein T|99:15:9990:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1991|5|932|Jenuwein T|99:15:9990:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mimura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ema</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sogawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Fujii-Kuriyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>20</FIRSTPAGE><LASTPAGE>25</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|20|Mimura J|99:15:9990:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|20|Mimura J|99:15:9990:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Fletcher</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hanberg</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>H&aring;kansson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Toxicol. Sci.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>166</FIRSTPAGE><LASTPAGE>175</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Toxicol Sci|2001|62|166|Fletcher N|99:15:9990:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Toxicol Sci|2001|62|166|Fletcher N|99:15:9990:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. N.</FNM><SNM>Stemmermann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>556</FIRSTPAGE><LASTPAGE>564</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer|1994|74|556|Stemmermann GN|99:15:9990:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer|1994|74|556|Stemmermann GN|99:15:9990:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Endoh</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Tamura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Motoyama</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ajioka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Watanabe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Pathol.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>826</FIRSTPAGE><LASTPAGE>832</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Pathol|1999|30|826|Endoh Y|99:15:9990:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Pathol|1999|30|826|Endoh Y|99:15:9990:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. I.</FNM><SNM>Kleman</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Poellinger</SNM></AUTHOR><AUTHOR><FNM>J. &angst;.</FNM><SNM>Gustafsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>269</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5137</FIRSTPAGE><LASTPAGE>5144</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1994|269|5137|Kleman MI|99:15:9990:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1994|269|5137|Kleman MI|99:15:9990:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. I.</FNM><SNM>Kleman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM><A><AC>O</AC><AC>&uml;</AC></A>vervik</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Mason</SNM></AUTHOR><AUTHOR><FNM>J. &angst;.</FNM><SNM>Gustafsson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Carcinogenesis</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1619</FIRSTPAGE><LASTPAGE>1624</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Carcinogenesis|1992|13|1619|Kleman MI|99:15:9990:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Carcinogenesis|1992|13|1619|Kleman MI|99:15:9990:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Parkin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Pisani</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ferlay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>80</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>827</FIRSTPAGE><LASTPAGE>841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1999|80|827|Parkin DM|99:15:9990:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1999|80|827|Parkin DM|99:15:9990:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. T.</FNM><SNM>Stadtl<A><AC>a</AC><AC>&uml;</AC></A>nder</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Waterbor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Carcinogenesis</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2195</FIRSTPAGE><LASTPAGE>2208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Carcinogenesis|1999|20|2195|Stadtlander CT|99:15:9990:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Carcinogenesis|1999|20|2195|Stadtlander CT|99:15:9990:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Ekstr<A><AC>o</AC><AC>&uml;</AC></A>m</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Eriksson</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Hansson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Lindgren</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Signorello</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Nyr<A><AC>e</AC><AC>&acute;</AC></A>n</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hardell</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5932</FIRSTPAGE><LASTPAGE>5937</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|5932|Ekstrom AM|99:15:9990:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|5932|Ekstrom AM|99:15:9990:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. G.</FNM><SNM>Svensson</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Mikoczy</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Str<A><AC>o</AC><AC>&uml;</AC></A>mberg</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hagmar</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Scand. J. Work Environ. Health</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>106</FIRSTPAGE><LASTPAGE>115</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Scand J Work Environ Health|1995|21|106|Svensson BG|99:15:9990:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Scand J Work Environ Health|1995|21|106|Svensson BG|99:15:9990:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. M.</FNM><SNM>Milstone</SNM></AUTHOR><AUTHOR><FNM>J. F.</FNM><SNM>LaVigne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Invest. Dermatol.</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>532</FIRSTPAGE><LASTPAGE>534</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Invest Dermatol|1984|82|532|Milstone LM|99:15:9990:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Invest Dermatol|1984|82|532|Milstone LM|99:15:9990:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Elizondo</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fernandez-Salguero</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Sheikh</SNM></AUTHOR><AUTHOR><FNM>G. Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM></AUTHOR><AUTHOR><FNM>K. S.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Pharmacol.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1056</FIRSTPAGE><LASTPAGE>1063</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Pharmacol|2000|57|1056|Elizondo G|99:15:9990:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Pharmacol|2000|57|1056|Elizondo G|99:15:9990:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>Q.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Whitlock</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2144</FIRSTPAGE><LASTPAGE>2150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|2144|Ma Q|99:15:9990:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|2144|Ma Q|99:15:9990:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. K.</FNM><SNM>Kolluri</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Koff</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>G<A><AC>o</AC><AC>&uml;</AC></A>ttlicher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1742</FIRSTPAGE><LASTPAGE>1753</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1742|Kolluri SK|99:15:9990:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1742|Kolluri SK|99:15:9990:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Ceci</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Kovatch</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Swing</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Snow</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Rosenberg</SNM></AUTHOR><AUTHOR><FNM>N. A.</FNM><SNM>Jenkins</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Copeland</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Meisler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>332</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1991|6|323|Ceci JD|99:15:9990:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1991|6|323|Ceci JD|99:15:9990:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. F.</FNM><SNM>Searle</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Thomas</SNM></AUTHOR><AUTHOR><FNM>K. B.</FNM><SNM>Faulkner</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Tinsley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Virol.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1125</FIRSTPAGE><LASTPAGE>1137</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Virol|1994|75|1125|Searle PF|99:15:9990:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Virol|1994|75|1125|Searle PF|99:15:9990:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. L.</FNM><SNM>Ge</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Elferink</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>22708</FIRSTPAGE><LASTPAGE>22713</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|22708|Ge NL|99:15:9990:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|22708|Ge NL|99:15:9990:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Puga</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Barnes</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Dalton</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Knudsen</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Maier</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2943</FIRSTPAGE><LASTPAGE>2950</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|2943|Puga A|99:15:9990:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|2943|Puga A|99:15:9990:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Allen</SNM></AUTHOR><AUTHOR><FNM>D. H.</FNM><SNM>Norback</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>179</VOLUMENR></SERIES><DATE><YEAR>1973</YEAR></DATE><FIRSTPAGE>498</FIRSTPAGE><LASTPAGE>499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1973|179|498|Allen JR|99:15:9990:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1973|179|498|Allen JR|99:15:9990:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ward</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Hartman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>41</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>5052</FIRSTPAGE><LASTPAGE>5059</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1981|41|5052|Morgan RW|99:15:9990:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1981|41|5052|Morgan RW|99:15:9990:35|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
