<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="0918" ARTNUM="172091899" VID="99" ISS="17" DATE="08-20-2002" PPF="11435" PPL="11440">
<FM>
<DOCTOPIC>Neurobiology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL><GLOSREF RID="G3">CREB</GLOSREF> activity in the nucleus accumbens shell controls gating of
behavioral responses to emotional stimuli</ATL>
<AUG>
<AU><FNM>Michel</FNM><SNM>Barrot</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><FNR RID="FN152"><AU><FNM>Jocelien D. A.</FNM><SNM>Olivier</SNM></AU>
<ORF RID="O151"><AU><FNM>Linda I.</FNM><SNM>Perrotti</SNM></AU>
<ORF RID="O150"><AU><FNM>Ralph J.</FNM><SNM>DiLeone</SNM></AU>
<ORF RID="O150"><AU><FNM>Olivier</FNM><SNM>Berton</SNM></AU>
<ORF RID="O150"><AU><FNM>Amelia J.</FNM><SNM>Eisch</SNM></AU>
<ORF RID="O150"><AU><FNM>Soren</FNM><SNM>Impey</SNM></AU>
<ORF RID="O153"><AU><FNM>Daniel R.</FNM><SNM>Storm</SNM></AU>
<ORF RID="O153"><AU><FNM>Rachael L.</FNM><SNM>Neve</SNM></AU>
<ORF RID="O154"><AU><FNM>Jerry C.</FNM><SNM>Yin</SNM></AU>
<ORF RID="O155"><AU><FNM>Venetia</FNM><SNM>Zachariou</SNM></AU>
<ORF RID="O150"><AU><FNM>Eric J.</FNM><SNM>Nestler</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><AFF><OID ID="O150">Department of Psychiatry and Center for Basic Neuroscience,
University of Texas Southwestern Medical Center, 5323 Harry Hines
Boulevard, Dallas, TX 75390-9070; <OID ID="O151">Laboratory of
Molecular Psychiatry, Yale University, 34 Park Street, New Haven, CT
06508; <OID ID="O153">Department of Pharmacology, University of
Washington, Seattle, WA 98195; <OID ID="O154">Department of Psychiatry,
Harvard Medical School, McLean Hospital, 115 Mill Street, Belmont,
MA 02178; and <OID ID="O155">Cold Spring Harbor Laboratory, 1 Bungtown
Road, Cold Spring Harbor, NY 11724</AFF>
</AUG>
<RE>February 13,
2002</RE>
<COM>Edited by Floyd E. Bloom, The Scripps Research Institute, La
Jolla, CA, and approved July 2, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.172091899</DOI>
</PUBFRONT>
<FN ID="FN152"><P>To whom reprint requests should be addressed.
E-mail: <EMAIL>michel.barrot@utsouthwestern.edu</EMAIL>.</P>
</FN>
<ABS><P>The transcription factor cAMP response element (<GLOSREF RID="G2">CRE</GLOSREF>)-binding
protein (<GLOSREF RID="G3">CREB</GLOSREF>) has been shown to regulate neural plasticity. Drugs of
abuse activate <GLOSREF RID="G3">CREB</GLOSREF> in the nucleus accumbens, an important part of the
brain&apos;s reward pathways, and local manipulations of <GLOSREF RID="G3">CREB</GLOSREF> activity have
been shown to affect cocaine reward, suggesting an active role of <GLOSREF RID="G3">CREB</GLOSREF>
in adaptive processes that follow exposure to drugs of abuse. Using
CRE-LacZ reporter mice, we show that not only rewarding stimuli such as
morphine, but also aversive stimuli such as stress, activate
CRE-mediated transcription in the nucleus accumbens shell. Using
viral-mediated gene transfer to locally alter the activity of <GLOSREF RID="G3">CREB</GLOSREF>, we
show that this manipulation affects morphine reward, as well as the
preference for sucrose, a more natural reward. We then show that local
changes in <GLOSREF RID="G3">CREB</GLOSREF> activity induce a more general syndrome, by altering
reactions to anxiogenic, aversive, and nociceptive stimuli as well.
Increased <GLOSREF RID="G3">CREB</GLOSREF> activity in the nucleus accumbens shell decreases an
animal&apos;s responses to each of these stimuli, whereas decreased <GLOSREF RID="G3">CREB</GLOSREF>
activity induces an opposite phenotype. These results show that
environmental stimuli regulate CRE-mediated transcription within the
nucleus accumbens shell, and that changes in <GLOSREF RID="G3">CREB</GLOSREF> activity within this
brain area subsequently alter gating between emotional stimuli and
their behavioral responses. This control appears to be independent of
the intrinsic appetitive or aversive value of the stimulus. The
potential relevance of these data to addiction and mood disorders is
discussed.</P>
</ABS>
</FM>
<BDY>
<P>Transcription factors, by
regulating protein expression, participate in neural plasticity and
adaptation. Stimuli that change transcriptional activity in a brain
structure may alter over time the way information is processed by that
structure. At more integrated levels, this plasticity can lead to
changes in the interaction between an individual and its environment.
Examples include learning processes, and changes in perception,
interpretation, and behavioral responses to environmental stimuli. The
cAMP response element (<GLOSREF RID="G2">CRE</GLOSREF>)-binding protein, <GLOSREF RID="G3">CREB</GLOSREF>, is a constitutively
expressed transcription factor activated by phosphorylation through the
cAMP pathway and other intracellular signaling cascades (<BBR RID="B1">). Within the
central nervous system, <GLOSREF RID="G3">CREB</GLOSREF> has been associated with learning and
memory (<BBR RID="B2" TO="B6">), as well as with molecular and behavioral changes induced
by antidepressants (<BBR RID="B7">, <BBR RID="B8">) and drugs of abuse (<BBR RID="B9" TO="B15">). In these latter
cases, changes in second messenger pathways activating <GLOSREF RID="G3">CREB</GLOSREF> (<BBR RID="B7">, <BBR RID="B9">),
changes in <GLOSREF RID="G3">CREB</GLOSREF> levels (<BBR RID="B12">), and changes in CRE-mediated transcription
(<BBR RID="B8">, <BBR RID="B15">) have been observed in several discrete brain areas.</P>
<P>The nucleus accumbens, a forebrain structure critical for reward and
motivation (<BBR RID="B16" TO="B23">), has a key role in reinforcing properties of drugs
of abuse (<BBR RID="B12">, <BBR RID="B17" TO="B21">). Chronic exposure to cocaine or to several other
drugs of abuse increases cAMP levels and cAMP-dependent protein kinase
(PKA) activity in the nucleus accumbens (<BBR RID="B9">, <BBR RID="B12">). These adaptations
cause sustained activation of <GLOSREF RID="G3">CREB</GLOSREF>. Stimulation of PKA (<BBR RID="B24">), or <GLOSREF RID="G3">CREB</GLOSREF>
(<BBR RID="B13">, <BBR RID="B14">) overexpression, in the nucleus accumbens reduces the rewarding
effects of cocaine, suggesting that activation of this pathway might
counteract positive feedback adaptations that tend to intensify drug
reward (<BBR RID="B25">, <BBR RID="B26">).</P>
<P>In the present study, we used viral-mediated gene transfer to
manipulate <GLOSREF RID="G3">CREB</GLOSREF> within the nucleus accumbens. Our aim was to understand
the behavioral consequences of sustained local changes in <GLOSREF RID="G3">CREB</GLOSREF>
activity. Microinjections of a herpes simplex virus (<GLOSREF RID="G4">HSV</GLOSREF>) vector (<BBR RID="B13">,
<BBR RID="B14">) allowed us to overexpress either <GLOSREF RID="G3">CREB</GLOSREF> itself or the dominant
negative mutant mCREB, in which mutation of Ser-133 to alanine prevents
its own activation and renders it an inhibitor of
endogenous <GLOSREF RID="G3">CREB</GLOSREF> (<BBR RID="B27">). Using these molecular tools, we show
that <GLOSREF RID="G3">CREB</GLOSREF> overexpression in the nucleus accumbens shell reduces the
rewarding actions of morphine and sucrose, whereas mCREB expression has
the opposite effect. We also found, using CRE-LacZ reporter mice, that
CRE-mediated transcription in the nucleus accumbens is activated not
only by drugs of abuse, but also by aversive stimuli. Based on this
observation, we studied a possible role for <GLOSREF RID="G3">CREB</GLOSREF> in regulating
responses to several types of aversive conditions, including anxiogenic
and nociceptive stimuli. Our data show that <GLOSREF RID="G3">CREB</GLOSREF> overexpression reduces
sensitivity to these stimuli, whereas mCREB expression increases it.</P>
<P>We conclude that levels of <GLOSREF RID="G3">CREB</GLOSREF> activity in the nucleus accumbens shell
can be regulated by environmental stimuli, and are a key regulator of
behavioral responses to emotional stimuli. This control appears to be
independent of the intrinsic appetitive or aversive value of the
stimulus.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Animals.</ST>
<P>Two lines of CRE-LacZ mice with a reporter gene expressing the
&bgr;-galactosidase (&bgr;-gal) under the control of CREs were used. One
line, previously described (<BBR RID="B3">), has low basal expression of the
transgene; the second line has higher basal expression. The construct
of this second line, which contains seven CRE-consensus sequences in
tandem upstream of a minimum promoter and the &bgr;-gal gene, is flanked
by insulator sequences from the chicken &bgr;-globulin gene. Male
Sprague&ndash;Dawley rats (Charles River Breeding Laboratories), initially
weighing 250&ndash;275 g, were acclimatized to housing conditions for 1 week
before starting the experiments. Procedures were approved by local
animal care and use committees.</P>
</SEC>
<SEC><ST>Stereotaxic Surgery.</ST>
<P>Surgery was performed as described (<BBR RID="B13">). Bilateral injections (1.5
&mgr;l) of <GLOSREF RID="G4">HSV</GLOSREF> vectors were delivered over 7.5 min into the nucleus
accumbens shell (relative to bregma: rat, AP = &plus;1.9, Lat =
&plus;2.4, DV = &minus;6.7 mm below dura, with a 10&deg; lateral angle; mouse,
AP = &plus;1.7, Lat = &plus;2.3, DV = &minus;4.7 mm below skull, with a
20&deg; lateral angle). Injection placements were checked at the end of
the experiments. The injected viruses were: HSV-LacZ, coding for the
control protein &bgr;-gal; HSV-CREB; HSV-mCREB; or HSV-CreGFP, coding a
bacteriophage Cre recombinase-GFP fusion protein.</P>
</SEC>
<SEC><ST>CRE-Mediated Transcription.</ST>
<P>As described (<BBR RID="B15">), 25-mg morphine pellets were implanted on day 1 and
day 3 in mice from the CRE-LacZ line with low basal expression (<BBR RID="B3">).
Mice were perfused on day 6. Mice from the same line were subjected to
different stress conditions and perfused 4 h after the start of
the stress. The unpredictable foot-shock procedure consisted of 120
shocks (0.3 mA, 5 s duration), delivered through a metallic rod
floor at random intervals over 1 h. The restraint stress lasted
1 h, during which mice were placed in a cylinder (2.8 cm diameter,
11 cm long, 0.6 cm hole at the end). The social stress involved placing
the mice for 4 h in a cage of 5 C57BL&cjs1134;6J mice that had been
housed together for 2 weeks. A group of mice was also subjected to 5
days of repeated unpredictable stress similar to that described
elsewhere (<BBR RID="B28">); they were perfused 4 h after the start of the last
stress (a 1-hr restraint procedure). To test the influence of <GLOSREF RID="G4">HSV</GLOSREF>
vectors on CRE-mediated transcription, we used the CRE-LacZ line with
higher basal expression. Those mice were subjected to the foot-shock
procedure before perfusion. Cells overexpressing <GLOSREF RID="G3">CREB</GLOSREF> or expressing
mCREB were detected using an antibody recognizing both proteins (see
below), and double staining was used to quantify the percentage of
infected cells that also expressed high levels of &bgr;-gal.</P>
</SEC>
<SEC><ST>Immunostaining.</ST>
<P>Perfusion of the animals, cutting of the brains (40-&mgr;m sections), and
immunostaining were done using standard procedures (<BBR RID="B15">). <GLOSREF RID="G3">CREB</GLOSREF> (1:200,
Upstate Biotechnology, Lake Placid, NY) and &bgr;-gal (1:500, 5 Prime &rarr;
3 Prime) immunostaining was assessed with rabbit antisera; DARPP-32
(1:10,000, gift from P. Greengard, Rockefeller University, New York)
and GFAP (glial fibrillary acidic protein, 1:1,000, Chemicon)
immunostaining was assessed with mouse antibodies. We used a goat
anti-&bgr;-gal antibody (1:5,000, Biogenesis, Brentwood, NH) for
CREB&cjs1134;&bgr;-gal double staining. Because the <GLOSREF RID="G3">CREB</GLOSREF> antibody was
not directed against the part of the protein that is mutated in mCREB,
it was also used to detect cells expressing high levels of mCREB.
Secondary antibodies were Cy2 or Cy3 conjugated (1:200, Jackson
ImmunoResearch). One section every 200 &mgr;m was processed.</P>
</SEC>
<SEC><ST>Time Course of the Transgene Expression.</ST>
<P>Rats were perfused at different time points after HSV-LacZ injection
(3, 6, or 12 h; 1, 2, 3, 4, 5, or 6 days). &bgr;-gal expressing
cells were assessed by X-Gal assay and counted bilaterally on 40-&mgr;m
sections. One section was counted every 200 &mgr;m over the entire extent
of the nucleus accumbens.</P>
</SEC>
<SEC><ST>Place Conditioning.</ST>
<P>Conditioned place preference to morphine sulfate (concentrations
expressed as base) and place aversion to naloxone-HCl were conducted in
independent experiments, using a previously described procedure (<BBR RID="B13">).
Before viral injections, rats freely explored the apparatus for 30 min.
On days 3 and 4 postinjection, they first received saline (1 ml&cjs1134;kg,
s.c.) and were confined to one side compartment of the apparatus for
1 h; 3 h later, they received the drug (s.c.) and were
confined to the other side compartment for 1 h. On day 5, they
explored the entire apparatus for 30 min, and the time spent in each
compartment was recorded. Place conditioning was calculated as the
difference in time spent on the drug-paired side vs. the saline-paired
side.</P>
</SEC>
<SEC><ST>Sucrose Preference.</ST>
<P>Rats were habituated to drink a 1&percnt; sucrose solution for 3 days, then
went through a two bottles choice procedure. Four days later, the <GLOSREF RID="G4">HSV</GLOSREF>
vectors were injected and 3 days thereafter the rats were tested. The
experiments started at 7 p.m., when lights turned off in the
animal room, and were conducted under red light. Two hours before each
test, the rats were individually housed with access to food. At 7
p.m., they were given access to the two bottles, and their fluid intake
was measured over 30 min.</P>
</SEC>
<SEC><ST>Anxiety-Related Behaviors.</ST>
<P>In the first experiment, 3 days after viral injection, we tested for 5
min the time spent in the open and closed arms of an elevated plus-maze
(1 m from the floor, 12 cm &times; 50 cm arms). In two other
independent experiments, 4 days after viral injection, we tested the
locomotor activity as well as the time in the center (20 cm
square) and in the borders of a 75-cm square open-field,
using a video-tracking system (Ethovision, Noldus Information
Technology, Wageningen, The Netherlands). One experiment was conducted
under dim light (3 lx), and the second under brighter light (250
lx). Under 250 lx, HSV-mCREB rats showed an initial freezing when
placed in the center of the open-field. To avoid confounding data
related to this initial freezing, the analysis of the behavior started
1 min after placing the rat in the center. The behavior was studied for
the next 10 min.</P>
</SEC>
<SEC><ST>Response to Nociceptive Stimuli.</ST>
<P>The threshold sensitivity to foot shocks and the paw licking latency on
a hot plate were determined in independent experiments. In the first
procedure, after 2 min of habituation the rats received a foot shock
every 30 s starting at 0.05 mA with a 0.05-mA increment between
each shock. The first appearance of a flinch, an audible vocalization,
and a jump were recorded. In the second experiment, we measured the paw
licking latency on a 52&deg;C hot plate. A 20-s cut-off time was used to
prevent tissue damage.</P>
</SEC>
<SEC><ST>Statistics.</ST>
<P>Analysis of variance was used to study differences between the groups
(independent variables), and to compare pretest to test data (dependent
variables). The Duncan test was used for post hoc comparisons. A
<IT>t</IT> test was used for all other analysis implicating only a
two-groups comparison.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Response to Rewarding Stimuli.</ST>
<P><GLOSREF RID="G3">CREB</GLOSREF> manipulations within the nucleus accumbens shell alter morphine
reward in a place-conditioning protocol
(<IT>F</IT><INF>3,155</INF> = 9.16, <IT>P</IT> &lt;
0.0001; Fig. <FIGR RID="F1"><IT>a</IT>). In control
groups (sham-operated and HSV-LacZ rats), morphine place preference
first occurred for 0.5 mg&cjs1134;kg (<IT>P</IT> &lt; 0.02 in both
cases), suggesting that viral infection <IT>per se</IT> did not alter
morphine place-conditioning. Local <GLOSREF RID="G3">CREB</GLOSREF> overexpression reduced the
sensitivity to morphine (<IT>P</IT> &lt; 0.01 preference for 1
mg&cjs1134;kg; no preference at lower doses), whereas mCREB expression
increased it (<IT>P</IT> &lt; 0.015 preference for all doses).
<FIG ID="F1"><CAPTION><P>Response to rewarding stimuli. (<EMPH>a</EMPH>) Morphine place
preference after sham surgery (<EMPH>n</EMPH> = 10&ndash;18), or
expression of LacZ (<EMPH>n</EMPH> = 7&ndash;10), mCREB
(<EMPH>n</EMPH> = 5&ndash;11), or <GLOSREF RID="G3">CREB</GLOSREF> (<EMPH>n</EMPH> =
6&ndash;13). Four morphine doses were tested (indicated in mg&cjs1134;ml under the
Sham bar graph). <GLOSREF RID="G3">CREB</GLOSREF> overexpression reduced the sensitivity to
morphine, whereas mCREB expression increased it. (<EMPH>b</EMPH>)
Sucrose preference. Sham surgery (<EMPH>n</EMPH> = 14) or
&bgr;-gal expression (<EMPH>n</EMPH> = 15) did not affect the
sucrose preference; <GLOSREF RID="G3">CREB</GLOSREF> overexpression (<EMPH>n</EMPH> = 16)
reduced it, whereas mCREB expression (<EMPH>n</EMPH> = 12)
increased it. Data are presented as difference in liquid intake between
the two bottles (sucrose vs. water), or as sucrose intake in percentage
of the total fluid intake (<EMPH>Lower Right</EMPH>). <GLOSREF RID="G3">CREB</GLOSREF>
manipulation did not affect the total fluid intake (<EMPH>Upper
Right</EMPH>).</P>
</CAPTION>
<GRAPHIC FILE="pq1720918001"></FIG>
</P>
<P>To generalize these findings to a natural reward, and to a paradigm
free of associative memory, we studied sucrose preference (Fig.
<FIGR RID="F1"><IT>b</IT>). <GLOSREF RID="G3">CREB</GLOSREF> manipulations did not affect the total amount of
liquid the rats drank (<IT>F</IT><INF>3,53</INF> = 0.21,
P&gt;0.88), but did affect their choice between water and sucrose
(<IT>F</IT><INF>3,53</INF> = 6.99, <IT>P</IT> &lt;
0.001). Control groups showed similar sucrose preference; <GLOSREF RID="G3">CREB</GLOSREF>
overexpression decreased this preference (<IT>P</IT> &lt; 0.025
against controls), whereas mCREB expression increased it
(<IT>P</IT> &lt; 0.05 against control and HSV-CREB groups).</P>
</SEC>
<SEC><ST>Validation of the Approach.</ST>
<P>Using mice from the high-expression CRE-LacZ line, we show that
viral-mediated <GLOSREF RID="G3">CREB</GLOSREF> overexpression increases CRE-mediated
transcription in the nucleus accumbens shell, whereas mCREB
expression decreases it (<IT>F</IT><INF>2,11</INF> = 24.4,
<IT>P</IT> &lt; 0.001; controls differ from other groups at
<IT>P</IT> &lt; 0.025), confirming the expected functional effects
of these viral vectors on <GLOSREF RID="G3">CREB</GLOSREF> activity (Fig.
<FIGR RID="F2"><IT>a</IT>). The behavioral
experiments were performed within the time-window of viral-mediated
gene expression, as shown using HSV-LacZ (Fig. <FIGR RID="F2"><IT>b</IT>).
Transgene expression was apparent within hours postinjection and
largely dissipated by day 6. Consistent with this time course, <GLOSREF RID="G3">CREB</GLOSREF>
manipulation had no effect on sucrose preference when animals were
studied 18 days after viral injection
(<IT>F</IT><INF>3,29</INF> = 0.13, <IT>P</IT> &gt;
0.9; data not shown), at which time transgene expression is no longer
detectable. We also confirmed that <GLOSREF RID="G4">HSV</GLOSREF> vectors are neurotropic (Fig. <FIGR RID="F2">
<IT>g</IT>&ndash;<IT>m</IT>). A large majority of infected cells in
nucleus accumbens shell expressed DARPP-32 (dopamine- and
cAMP-regulated phosphoprotein of 32 kDa), a marker for medium spiny
neurons that predominate in this brain area. In contrast, no infected
cell stained positively for GFAP (glial fibrillary acidic protein), a
marker for astroglia.
<FIG ID="F2"><CAPTION><P>Viral-mediated gene transfer. (<EMPH>a</EMPH>) In CRE-LacZ reporter
mice, the proportion of infected cells expressing &bgr;-gal is increased
with <GLOSREF RID="G3">CREB</GLOSREF> overexpression (<EMPH>n</EMPH> = 5) and decreased by
mCREB expression (<EMPH>n</EMPH> = 5), as compared with cells
infected by a control virus expressing a GFP fusion protein
(<EMPH>n</EMPH> = 4). (<EMPH>b</EMPH>) Time course of
transgene expression determined in rats by using HSV-LacZ
(<EMPH>n</EMPH> = 5&ndash;8 accumbens). (<EMPH>c</EMPH>) Bilateral
injection of HSV-LacZ in the nucleus accumbens shell revealed by X-Gal
assay. (<EMPH>d</EMPH>) Higher magnification showing that the
infection is restricted to the shell and does not diffuse to the core
(ac, anterior commissure; Co, core; Sh, shell). (<EMPH>e</EMPH> and
<EMPH>f</EMPH>) <GLOSREF RID="G3">CREB</GLOSREF> immunoreactivity in the nucleus
accumbens shell in a control (<EMPH>e</EMPH>) or in an HSV-CREB
(<EMPH>f</EMPH>) injected side.
(<EMPH>g</EMPH>&ndash;<EMPH>m</EMPH>) The majority of the infected cells
are medium spiny neurons, as shown by &bgr;-gal positive processes of
HSV-LacZ infected cells (<EMPH>g</EMPH>), and by the colocalization
of &bgr;-gal (<EMPH>h</EMPH>) with DARPP-32 (<EMPH>i</EMPH>) (merged
confocal image in <EMPH>j</EMPH>). No colocalization of &bgr;-gal
(<EMPH>k</EMPH>) and GFAP (<EMPH>l</EMPH>) was observed (merged
confocal image in <EMPH>m</EMPH>).</P>
</CAPTION>
<GRAPHIC FILE="pq1720918002"></FIG>
</P>
</SEC>
<SEC><ST>CRE-Mediated Transcription.</ST>
<P>Both rewards (<BBR RID="B17" TO="B22">, <BBR RID="B29" TO="B31">) and stress (<BBR RID="B30" TO="B32">) stimulate dopamine
transmission, which is upstream of <GLOSREF RID="G3">CREB</GLOSREF>, in the nucleus accumbens. In
this brain area, c-Fos, an identified target gene of <GLOSREF RID="G3">CREB</GLOSREF> (<BBR RID="B1">, <BBR RID="B10">), is
also induced in response to both rewards (<BBR RID="B30">) and stress (<BBR RID="B30">). We show
here that chronic morphine increased CRE-mediated transcription in the
nucleus accumbens (shell: <IT>P</IT> &lt; 0.003; core:
<IT>P</IT> &lt; 0.005; Fig. <FIGR RID="F3">).
Stress also increased <GLOSREF RID="G2">CRE</GLOSREF> activity in the nucleus accumbens shell and
to a lesser extent in the core (Fig. <FIGR RID="F3">). This increase was observed
after intermittent inescapable foot shocks (shell: <IT>P</IT> &lt;
0.002; core: <IT>P</IT> &lt; 0.03; shell &gt; core,
<IT>F</IT><INF>1,6</INF> = 37.17, <IT>P</IT> &lt;
0.001). The increase was also observed after restraint stress
(shell: <IT>P</IT> &lt; 0.008; core: <IT>P</IT> &lt; 0.003;
shell &gt; core, <IT>F</IT><INF>1,6</INF> = 12.83,
<IT>P</IT> &lt; 0.02), as well as after a more natural
stress&mdash;namely, the social stress of being introduced into an
unfamiliar group of animals (shell: <IT>P</IT> &lt; 0.009; core:
<IT>P</IT> &lt; 0.02; shell &gt; core,
<IT>F</IT><INF>1,6</INF> = 14.14, <IT>P</IT> &lt;
0.01). No significant induction of <GLOSREF RID="G2">CRE</GLOSREF> activity was observed in dorsal
striatum (data not shown). A course of repeated unpredictable stress
also increased <GLOSREF RID="G2">CRE</GLOSREF> activity (shell: <IT>P</IT> &lt; 0.007; core:
<IT>P</IT> &lt; 0.002; data not shown).
<FIG ID="F3"><CAPTION><P>CRE-mediated transcription. In CRE-LacZ mice, chronic morphine
(<EMPH>n</EMPH> = 3, <EMPH>Top Right</EMPH>) increases
the density of &bgr;-gal positive neurons in the nucleus accumbens as
compared with sham-operated mice (<EMPH>n</EMPH> = 4, <EMPH>Top
Left</EMPH>). Foot shocks (<EMPH>n</EMPH> = 3, <EMPH>Middle
Right</EMPH>), restraint stress (<EMPH>n</EMPH> = 3,
<EMPH>Bottom Left</EMPH>), and social stress (<EMPH>n</EMPH> =
3, <EMPH>Bottom Right</EMPH>) also increase CRE-mediated
transcription as compared with controls (<EMPH>n</EMPH> = 5,
<EMPH>Middle Left</EMPH>). ac, anterior commissure; Co, core; Sh,
shell.</P>
</CAPTION>
<GRAPHIC FILE="pq1720918003"></FIG>
</P>
</SEC>
<SEC><ST>Anxiety-Related Behaviors.</ST>
<P>Increased CRE-mediated transcription by stress suggested that <GLOSREF RID="G3">CREB</GLOSREF>
activity within the nucleus accumbens might have broader influence than
simply modulating reward sensitivity. To evaluate this possibility, we
first tested whether <GLOSREF RID="G3">CREB</GLOSREF> manipulation influences behavior in
anxiogenic situations. mCREB expression increased anxiety-related
behaviors in the elevated plus-maze (Fig.
<FIGR RID="F4"><IT>a</IT>), HSV-mCREB rats spending
less time in the open arms of the apparatus
(<IT>F</IT><INF>3,28</INF> = 3.87, <IT>P</IT> &lt;
0.02; mCREB different from other groups at <IT>P</IT> &lt; 0.05).
This finding was confirmed by measuring the time spent in the center of
an open-field under bright light
(<IT>F</IT><INF>3,37</INF> = 3.84, <IT>P</IT> &lt;
0.02; Fig. <FIGR RID="F4"><IT>b Left</IT>). A comparison between bright
and dim light conditions showed that brighter light did not affect the
time HSV-CREB rats spent in the center (<IT>P</IT> &gt; 0.75), but
reduced it for both controls (<IT>P</IT> &lt; 0.05) and HSV-mCREB
rats (<IT>P</IT> &lt; 0.001) (Fig. <FIGR RID="F4"><IT>c</IT>), this effect
being stronger with HSV-mCREB than in controls
(<IT>F</IT><INF>1,35</INF> = 4.64, <IT>P</IT> &lt;
0.04). Lastly, manipulations of <GLOSREF RID="G3">CREB</GLOSREF> activity had no influence on the
time spent in the center of the test at 3 lx
(<IT>F</IT><INF>2,19</INF> = 0.25, <IT>P</IT> &gt;
0.75; Fig. <FIGR RID="F4"><IT>c</IT>) or on the total locomotor activity under
either 3 lx (<IT>F</IT><INF>2,19</INF> = 1.71,
<IT>P</IT> &gt; 0.2; data not shown) or 250 lx
(<IT>F</IT><INF>3,37</INF> = 1.84, <IT>P</IT> &gt;
0.15) (Fig. <FIGR RID="F4"><IT>b Right</IT>).
<FIG ID="F4"><CAPTION><P>Anxiety-related behaviors. (<EMPH>a</EMPH>) In the elevated
plus-maze, local mCREB expression reduces the time spent in the
open-arms (<EMPH>n</EMPH> = 7&ndash;8). (<EMPH>b</EMPH>) In the
open-field (250 lx), similar results were obtained with the time spent
in the center of the test (<EMPH>Left</EMPH>; <EMPH>n</EMPH> =
8&ndash;12). No influence of <GLOSREF RID="G3">CREB</GLOSREF> was observed on the locomotor activity of
the same rats (<EMPH>Right</EMPH>). (<EMPH>c</EMPH>) Comparison
between the 250-lx illumination and a less anxiogenic condition (3 lx;
<EMPH>n</EMPH> = 6&ndash;9) shows that higher illumination reduces
the time spent in the center of the test. This anxiogenic effect of
light intensity disappears with <GLOSREF RID="G3">CREB</GLOSREF> overexpression, and is enhanced
with mCREB expression.</P>
</CAPTION>
<GRAPHIC FILE="pq1720918004"></FIG>
</P>
</SEC>
<SEC><ST>Aversive and Nociceptive Responses.</ST>
<P>Our findings thus far show that <GLOSREF RID="G3">CREB</GLOSREF> overexpression in the nucleus
accumbens shell decreases an animal&apos;s responses both to rewarding
stimuli and to certain anxiogenic situations, whereas mCREB expression
has the opposite effects. This suggested that local <GLOSREF RID="G3">CREB</GLOSREF> activity could
control the stimulus intensity necessary to elicit a behavioral
response independent of the emotional valence (reward vs. aversion) of
the stimulus. To test this hypothesis, we studied the influence of <GLOSREF RID="G3">CREB</GLOSREF>
on the sensitivity to an aversive stimulus, naloxone (Fig.
<FIGR RID="F5"> <IT>a</IT> and <IT>b</IT>). We
first confirmed that a place aversion for naloxone in morphine-naive
rats could readily be observed (data not shown). Then, we found that
<GLOSREF RID="G3">CREB</GLOSREF> overexpression reduced the sensitivity to naloxone, whereas mCREB
expression increased it. In control groups, naloxone aversion appeared
at 0.25 mg&cjs1134;kg (<IT>P</IT> &lt; 0.05 in both cases). The only
dose inducing significant aversion after <GLOSREF RID="G3">CREB</GLOSREF> overexpression was 5
mg&cjs1134;kg (<IT>P</IT> &lt; 0.01), whereas HSV-mCREB rats showed an
aversion at all of the doses tested (<IT>P</IT> &lt; 0.05 for all
doses).
<FIG ID="F5"><CAPTION><P>Response to aversive and nociceptive stimuli. (<EMPH>a</EMPH>)
Naloxone place aversion after sham surgery (<EMPH>n</EMPH> =
12&ndash;18), or expression of mCREB (<EMPH>n</EMPH> = 6&ndash;10) or <GLOSREF RID="G3">CREB</GLOSREF>
(<EMPH>n</EMPH> = 5&ndash;8) in the nucleus accumbens shell. Four
naloxone doses were tested (indicated in mg&cjs1134;ml above the Sham bar
graph). <GLOSREF RID="G3">CREB</GLOSREF> overexpression reduced naloxone aversion, whereas mCREB
expression increased it. (<EMPH>b</EMPH>) HSV-LacZ group
(<EMPH>n</EMPH> = 6&ndash;7) had the same aversion threshold as the
Sham group. Rats overexpressing <GLOSREF RID="G3">CREB</GLOSREF> (<EMPH>n</EMPH> = 6) show
naloxone aversion only when exposed to a high dose (5 mg&cjs1134;kg).
(<EMPH>c</EMPH>) HSV-mCREB rats (<EMPH>n</EMPH> = 9) vocalized
and jumped in response to lower foot-shock intensities than HSV-CREB
rats (<EMPH>n</EMPH> = 9); intermediate jumping threshold was
seen in control groups (<EMPH>n</EMPH> = 6&ndash;8).
(<EMPH>d</EMPH>) The paw licking latency on a hot plate is shorter in
HSV-mCREB rats (<EMPH>n</EMPH> = 11) than in HSV-CREB
rats (<EMPH>n</EMPH> = 12). Control groups showed intermediate
latencies (<EMPH>n</EMPH> = 9&ndash;14).</P>
</CAPTION>
<GRAPHIC FILE="pq1720918005"></FIG>
</P>
<P>We next tested the influence of <GLOSREF RID="G3">CREB</GLOSREF> on the unconditioned behavioral
responses to nociceptive stimuli. Local manipulation of <GLOSREF RID="G3">CREB</GLOSREF> changed
the threshold foot-shock intensities required to elicit vocalization
(<IT>F</IT><INF>3,28</INF> = 3.09, <IT>P</IT> &lt;
0.05) or jumping (<IT>F</IT><INF>3,28</INF> = 15.18,
<IT>P</IT> &lt; 0.001), without significantly affecting the
threshold intensity eliciting a flinch reaction
(<IT>F</IT><INF>3,28</INF> = 1.45, <IT>P</IT> &gt;
0.24; Fig. <FIGR RID="F5"><IT>c</IT>). Rats expressing mCREB vocalized and jumped
at lower intensities than rats overexpressing <GLOSREF RID="G3">CREB</GLOSREF> (<IT>P</IT>
&lt; 0.02 and <IT>P</IT> &lt; 0.001, respectively); intermediate
threshold intensities for jumping were seen in control groups
(<IT>P</IT> &lt; 0.04 in each case). We confirmed the influence of
<GLOSREF RID="G3">CREB</GLOSREF> activity on nociception with another test, which measures paw
licking latency on a hot plate (<IT>F</IT><INF>3,42</INF>
= 5.95, <IT>P</IT> &lt; 0.002) (Fig. <FIGR RID="F5"><IT>d</IT>). This latency
was shorter in HSV-mCREB rats than in HSV-CREB rats (<IT>P</IT>
&lt; 0.001), with the control groups showing intermediate latencies
(<IT>P</IT> &le; 0.05 in each case).</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>We show that localized changes in a transcription factor can have
broad functional consequences, affecting interactions between an
individual and its environment. By overexpressing <GLOSREF RID="G3">CREB</GLOSREF> in the nucleus
accumbens shell, we decreased responses to appetitive and aversive
stimuli, and we obtained opposite effects with the dominant negative
mutant mCREB.</P>
<P>Recent (<BBR RID="B15">) and present data show that chronic morphine stimulates
CRE-mediated transcription in the nucleus accumbens. Because
overexpression of <GLOSREF RID="G3">CREB</GLOSREF> in this brain area decreases morphine reward,
this suggests that sustained <GLOSREF RID="G3">CREB</GLOSREF> activation in the nucleus accumbens
could be a mechanism by which drugs of abuse produce tolerance to their
rewarding effects. A similar phenomenon was observed with cocaine (<BBR RID="B9">,
<BBR RID="B12" TO="B14">). We also show that the influence of <GLOSREF RID="G3">CREB</GLOSREF> can be extended to
natural rewards, such as sucrose. Interestingly, a loss of interest in
natural rewards, to the gain of drug-directed behaviors, is one of the
clinical symptoms defining addiction (<BBR RID="B33">). Our data suggest that
elevated <GLOSREF RID="G3">CREB</GLOSREF> activity in the nucleus accumbens could be one of the
molecular mechanisms underlying this reduction in the rewarding value
of natural stimuli after drug treatment. It should however be
emphasized that chronic drug intake has been associated not only with
tolerance mechanisms, but also with sensitization, in particular of
drug-seeking behaviors (<BBR RID="B26">, <BBR RID="B34">). Our data show that <GLOSREF RID="G3">CREB</GLOSREF> activity in
the nucleus accumbens is unlikely to be the molecular switch of the
sensitization mechanisms, which might involve other transcription
factors (<BBR RID="B35">, <BBR RID="B36">) or other brain areas.</P>
<P>Mutant mice partly deficient in <GLOSREF RID="G3">CREB</GLOSREF> show enhanced cocaine preference,
consistent with our findings, but show reduced morphine preference,
which is not consistent (<BBR RID="B37">). However, <GLOSREF RID="G3">CREB</GLOSREF> is knocked down in the
entire brain and other tissues of these mice, beginning at the earliest
developmental periods. An advantage of the approach used in the present
study is the temporal and anatomical specificity allowed by viral
vectors. Our data indicate that the morphine phenotype of these mice
may be related either to brain areas other than the nucleus accumbens
or to developmental adaptations.</P>
<P>We also show here that stress, like drugs of abuse, activates
CRE-mediated transcription in the nucleus accumbens. Thus, this
transcriptional response appears to be independent of the valence of
the stimulus. The functional significance of nucleus accumbens
regulation by aversive stimuli is less understood than its regulation
by rewards (<BBR RID="B17" TO="B23">). Dopamine transmission in the nucleus accumbens has
been proposed to control motivational rather than hedonic responses
(<BBR RID="B26">, <BBR RID="B38">); it might also be involved in the development of emotional
memory to both appetitive and aversive stimuli (<BBR RID="B39">, <BBR RID="B40">). Based on this
literature, we chose to further analyze CREB&apos;s influence in this brain
region, by considering not only how it affects reward, but also how it
affects responses to anxiogenic, aversive, and nociceptive stimuli. The
data show that the behavioral consequences of <GLOSREF RID="G3">CREB</GLOSREF> manipulation in the
nucleus accumbens, like the activation of <GLOSREF RID="G3">CREB</GLOSREF> seen in this region, are
independent of the valence of the stimulus.</P>
<P>Recent attention has been given to the influence of the nucleus
accumbens in nociceptive responses (<BBR RID="B41" TO="B43">). We show here that <GLOSREF RID="G3">CREB</GLOSREF>
activity in the nucleus accumbens shell participates in setting the
nociceptive threshold. The neuroanatomical basis for this influence is
not yet fully understood, but the nucleus accumbens does receive direct
afferents from spinal cord neurons (<BBR RID="B44">). It also receives inputs from
or sends projections to several structures (<BBR RID="B45">) that are involved in
nociceptive responses, including periaqueductal gray, VTA, habenula,
lateral hypothalamus, and amygdala. We show here that local <GLOSREF RID="G3">CREB</GLOSREF>
activity affects an animal&apos;s sensitivity to environmental changes,
such as brighter light, which make a situation more anxiogenic, an
effect that could be related to inputs from the bed nucleus of the
stria terminalis (<BBR RID="B45">), which is proposed to control anxiety (<BBR RID="B46">).
Lastly, <GLOSREF RID="G3">CREB</GLOSREF> manipulation produced a robust change in sensitivity to
the aversive properties of naloxone. <GLOSREF RID="G3">CREB</GLOSREF> overexpression decreased
naloxone aversion, just as it decreased cocaine (<BBR RID="B13">, <BBR RID="B14">), morphine, and
sucrose reward. This indicates that the nucleus accumbens shell could
play a critical role in the interaction between endogenous
opioid tone, revealed by naloxone, and the hedonic state of the animal.
It should be noted that <GLOSREF RID="G3">CREB</GLOSREF> manipulation in the nucleus accumbens did
not affect locomotor activity, similar to previous observations (<BBR RID="B14">).
This suggests that CREB&apos;s influence on behavioral responses may be
restricted to stimuli with a strong emotional component. The striatal
complex is thought to be a key structure controlling sensorimotor
gating. This interface function of the dorsal striatum has been
extended to the more limbic nucleus accumbens, which is proposed to
serve as an interface between motivation and action (<BBR RID="B16">). Our
data, showing a general influence of the nucleus accumbens on
behavioral responses to emotional stimuli, independent of their
valence, support such an interface role and extend it to a wide range
of situations. We propose that one of the functions of the nucleus
accumbens shell might be to gate behavioral responses to emotional
stimuli by controlling the stimulus intensity necessary to produce the
appropriate behavioral expression of the emotion, a function that <GLOSREF RID="G3">CREB</GLOSREF>
activity can locally influence.</P>
<P>A possible role for the nucleus accumbens in the symptomatology of mood
disorders is not surprising considering its role in motivation and
responses to hedonic stimuli (<BBR RID="B16" TO="B23">), both of which are severely
affected in mood disorders (<BBR RID="B33">, <BBR RID="B47">). Indeed, abnormalities in the
activity and morphology of nucleus accumbens neurons have been observed
in depressed patients (<BBR RID="B48">). We show here that inescapable foot shocks,
following a protocol which induces &ldquo;learned helplessness,&rdquo; as
well as other forms of stress, activate CRE-mediated transcription in
the nucleus accumbens. The forced swim test, a procedure used to screen
antidepressants (<BBR RID="B49">), was also previously shown to increase <GLOSREF RID="G3">CREB</GLOSREF>
phosphorylation in the same brain area (<BBR RID="B14">). The decreased rewarding
effects of cocaine after <GLOSREF RID="G3">CREB</GLOSREF> overexpression in the nucleus accumbens
led to our earlier proposal that <GLOSREF RID="G3">CREB</GLOSREF> hyperactivity in this region
might induce an anhedonia-like state, or even dysphoria (<BBR RID="B13">, <BBR RID="B14">). The
results shown here with morphine and sucrose are consistent with this
hypothesis. However, when studying an aversive stimulus, such as
naloxone, we observed that HSV-CREB decreased the aversion, instead of
increasing it, as would have been expected from a simple dysphoric
state. Moreover, when studying anxiogenic situations, we found that
local expression of mCREB, not <GLOSREF RID="G3">CREB</GLOSREF>, is associated with increased
anxiety-like behavior. While our new data confirm CREB&apos;s influence in
reducing responses to rewarding stimuli, they also suggest a more
complex behavioral effect of <GLOSREF RID="G3">CREB</GLOSREF> activity in the nucleus accumbens
than we had previously hypothesized. Thus, we have reconsidered our
data in light of the gating function attributed to the striatal complex
and nucleus accumbens (<BBR RID="B16">), and suggest that <GLOSREF RID="G3">CREB</GLOSREF> hyperactivity might
locally inhibit this function. This would explain why responses to both
rewarding and aversive stimuli are similarly reduced on <GLOSREF RID="G3">CREB</GLOSREF>
overexpression in this brain region. This hypothesis is consistent with
recent data obtained in the forced swim test (<BBR RID="B14">), where we showed that
<GLOSREF RID="G3">CREB</GLOSREF> overexpression in the nucleus accumbens decreases struggling
behavior in response to swim stress. Together, these findings raise the
possibility that increased <GLOSREF RID="G3">CREB</GLOSREF> activity in the nucleus accumbens shell
may contribute to certain symptoms associated with depression and other
mood disorders (<BBR RID="B33">, <BBR RID="B47">), such as anhedonia and decreased emotional
reactivity. For example, severe (melancholic) depression is
characterized by reduced emotional reactivity, and lower sensitivity to
exogenous nociceptive stimuli has been observed in depressed patients
(<BBR RID="B50">). Also, a general deficit in responses to emotional stimuli has
been observed in posttraumatic stress disorder (<BBR RID="B33">, <BBR RID="B51">). However, we
must emphasize that a localized molecular change, such as activation of
<GLOSREF RID="G3">CREB</GLOSREF> in the nucleus accumbens, cannot by itself mimic or explain
complex syndromes like depression or any other mood disorder. Many
additional brain areas and molecular mechanisms are certainly involved.</P>
<P>Results of the present study also raise the question of the molecular
changes, downstream of <GLOSREF RID="G3">CREB</GLOSREF>, responsible for the behavioral adaptations
observed. As a transcription factor, <GLOSREF RID="G3">CREB</GLOSREF> itself is unlikely to be the
molecule acutely gating information; the time frame of its action is
far too slow. Rather, <GLOSREF RID="G3">CREB</GLOSREF> function is more likely adaptive:
modification of <GLOSREF RID="G3">CREB</GLOSREF> activity induces protein expression changes that
then alter neuronal responses to subsequent stimuli. Dynorphin is one
of CREB&apos;s target genes in the nucleus accumbens (<BBR RID="B13">). Previous work
showed that dynorphin, released from nucleus accumbens neurons, locally
inhibits dopamine transmission. Moreover, dynorphin induction can
account for some of the behavioral changes seen on <GLOSREF RID="G3">CREB</GLOSREF> manipulation
(<BBR RID="B13">, <BBR RID="B14">). However, it is likely that other neurotransmitter systems and
the expression of many other genes are also affected by changes in <GLOSREF RID="G3">CREB</GLOSREF>
function. <IT>In vitro</IT> studies and analysis of promoter
sequences have led to a list of potential target genes (<BBR RID="B1">), including
other neuropeptides, receptors, and signal transduction molecules,
although their actual regulation by <GLOSREF RID="G3">CREB</GLOSREF> in the nucleus accumbens
remains to be proved. The search for target genes is further
complicated by the fact that some of them, such as c-Fos (<BBR RID="B1">, <BBR RID="B10">), are
themselves transcription factors that also affect gene expression. A
genome-wide analysis would be useful to more fully understand the
molecular changes that occur in the nucleus accumbens when <GLOSREF RID="G3">CREB</GLOSREF>
activity is locally affected.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Faustina Donkor, Deanna Wallace-Black, and Phillip
Williams for their technical assistance. M.B. was supported by a
long-term fellowship from the Human Frontier Science Program
organization. This work was supported by grants from the National
Institute on Drug Abuse and the National Institute of Mental Health (to
E.J.N.), the National Institute of Neurological Disorders and Stroke
(to D.R.S.), and the National Alliance for Research on Schizophrenia
and Depression (to M.B.).</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">&bgr;-gal</TERM><DD><P>&bgr;-galactosidase</P>
</DD><TERM ID="G2">CRE</TERM><DD><P>cAMP response element</P>
</DD><TERM ID="G3">CREB</TERM><DD><P>CRE-binding protein</P>
</DD><TERM ID="G4">HSV</TERM><DD><P>herpes simplex virus</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Mayr</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Montminy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Mol. Cell Biol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Mol Cell Biol|2001|2|599|Mayr B|99:17:11435:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Mol Cell Biol|2001|2|599|Mayr B|99:17:11435:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. C.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tully</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Neurobiol.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>264</FIRSTPAGE><LASTPAGE>268</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Neurobiol|1996|6|264|Yin JC|99:17:11435:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Neurobiol|1996|6|264|Yin JC|99:17:11435:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Impey</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Obrietan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Donahue</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Wade</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Storm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Neurosci.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>595</FIRSTPAGE><LASTPAGE>601</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Neurosci|1998|1|595|Impey S|99:17:11435:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|1998|1|595|Impey S|99:17:11435:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mayford</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Genet.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>463</FIRSTPAGE><LASTPAGE>470</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Genet|1999|15|463|Mayford M|99:17:11435:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Genet|1999|15|463|Mayford M|99:17:11435:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Silva</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res. Bull.</TITLE><SERIES><VOLUMENR>50</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>441</FIRSTPAGE><LASTPAGE>442</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res Bull|1999|50|441|Silva AJ|99:17:11435:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Bull|1999|50|441|Silva AJ|99:17:11435:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Josselyn</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Carlezon</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Neve</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2404</FIRSTPAGE><LASTPAGE>2412</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|2404|Josselyn SA|99:17:11435:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|2404|Josselyn SA|99:17:11435:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Nibuya</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Duman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2365</FIRSTPAGE><LASTPAGE>2372</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1996|16|2365|Nibuya M|99:17:11435:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1996|16|2365|Nibuya M|99:17:11435:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Thome</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sakai</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Steffen</SNM></AUTHOR><AUTHOR><FNM>Y. J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Impey</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Storm</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Duman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4030</FIRSTPAGE><LASTPAGE>4036</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|4030|Thome J|99:17:11435:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|4030|Thome J|99:17:11435:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. Z.</FNM><SNM>Terwilliger</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Beitner-Johnson</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Sevarino</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Crain</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>548</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>100</FIRSTPAGE><LASTPAGE>110</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1991|548|100|Terwilliger RZ|99:17:11435:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1991|548|100|Terwilliger RZ|99:17:11435:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Konradi</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Cole</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Heckers</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Hyman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>5623</FIRSTPAGE><LASTPAGE>5634</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1994|14|5623|Konradi C|99:17:11435:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1994|14|5623|Konradi C|99:17:11435:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. M.</FNM><SNM>Turgeon</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Pollack</SNM></AUTHOR><AUTHOR><FNM>J. S.</FNM><SNM>Fink</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>749</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>120</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1997|749|120|Turgeon SM|99:17:11435:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1997|749|120|Turgeon SM|99:17:11435:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>119</FIRSTPAGE><LASTPAGE>128</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Neurosci|2001|2|119|Nestler EJ|99:17:11435:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Neurosci|2001|2|119|Nestler EJ|99:17:11435:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. A.</FNM><SNM>Carlezon</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Thome</SNM></AUTHOR><AUTHOR><FNM>V. G.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Lane-Ladd</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Brodkin</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Hiroi</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Duman</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Neve</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2272</FIRSTPAGE><LASTPAGE>2275</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|282|2272|Carlezon WA|99:17:11435:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|282|2272|Carlezon WA|99:17:11435:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Pliakas</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Carlson</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Neve</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Konradi</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Carlezon</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>7397</FIRSTPAGE><LASTPAGE>7403</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|7397|Pliakas AM|99:17:11435:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|7397|Pliakas AM|99:17:11435:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. Z.</FNM><SNM>Shaw-Lutchman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barrot</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Wallace</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gilden</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Zachariou</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Impey</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Duman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Storm</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3663</FIRSTPAGE><LASTPAGE>3672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2002|22|3663|Shaw-Lutchman TZ|99:17:11435:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2002|22|3663|Shaw-Lutchman TZ|99:17:11435:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. J.</FNM><SNM>Mogenson</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>C. Y.</FNM><SNM>Yim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Neurobiol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1980</YEAR></DATE><FIRSTPAGE>69</FIRSTPAGE><LASTPAGE>97</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Neurobiol|1980|14|69|Mogenson GJ|99:17:11435:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Neurobiol|1980|14|69|Mogenson GJ|99:17:11435:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Le Moal</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Simon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>71</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>155</FIRSTPAGE><LASTPAGE>234</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|1991|71|155|Le Moal M|99:17:11435:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|1991|71|155|Le Moal M|99:17:11435:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. W.</FNM><SNM>Robbins</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Everitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Neurobiol.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>228</FIRSTPAGE><LASTPAGE>236</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Neurobiol|1996|6|228|Robbins TW|99:17:11435:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Neurobiol|1996|6|228|Robbins TW|99:17:11435:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Wise</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Alcohol Depend.</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13</FIRSTPAGE><LASTPAGE>22</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Alcohol Depend|1998|51|13|Wise RA|99:17:11435:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Alcohol Depend|1998|51|13|Wise RA|99:17:11435:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. D.</FNM><SNM>Berke</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Hyman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>515</FIRSTPAGE><LASTPAGE>532</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|25|515|Berke JD|99:17:11435:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|25|515|Berke JD|99:17:11435:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. F.</FNM><SNM>Koob</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Le Moal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuropsychopharmacology</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>97</FIRSTPAGE><LASTPAGE>129</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuropsychopharmacology|2001|24|97|Koob GF|99:17:11435:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuropsychopharmacology|2001|24|97|Koob GF|99:17:11435:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gratton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Rev. Neurosci.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>317</FIRSTPAGE><LASTPAGE>329</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Rev Neurosci|1994|5|317|Mitchell JB|99:17:11435:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Rev Neurosci|1994|5|317|Mitchell JB|99:17:11435:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. E.</FNM><SNM>Kelley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. N.Y. Acad. Sci.</TITLE><SERIES><VOLUMENR>877</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>71</FIRSTPAGE><LASTPAGE>90</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann NY Acad Sci|1999|877|71|Kelley AE|99:17:11435:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann N Y Acad Sci|1999|877|71|Kelley AE|99:17:11435:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Self</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Genova</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Hope</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Barnhart</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Spencer</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1848</FIRSTPAGE><LASTPAGE>1859</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1998|18|1848|Self DW|99:17:11435:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1998|18|1848|Self DW|99:17:11435:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. T.</FNM><SNM>Lett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Psychopharmacology</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>357</FIRSTPAGE><LASTPAGE>362</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Psychopharmacology|1989|98|357|Lett BT|99:17:11435:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Psychopharmacology (Berl)|1989|98|357|Lett BT|99:17:11435:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. E.</FNM><SNM>Robinson</SNM></AUTHOR><AUTHOR><FNM>K. C.</FNM><SNM>Berridge</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res. Rev.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>247</FIRSTPAGE><LASTPAGE>291</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res Rev|1993|18|247|Robinson TE|99:17:11435:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Brain Res Rev|1993|18|247|Robinson TE|99:17:11435:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Montminy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>675</FIRSTPAGE><LASTPAGE>680</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1989|59|675|Gonzalez GA|99:17:11435:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1989|59|675|Gonzalez GA|99:17:11435:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Ortiz</SNM></AUTHOR><AUTHOR><FNM>L. W.</FNM><SNM>Fitzgerald</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Terwilliger</SNM></AUTHOR><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuropsychopharmacology</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>443</FIRSTPAGE><LASTPAGE>452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuropsychopharmacology|1996|14|443|Ortiz J|99:17:11435:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuropsychopharmacology|1996|14|443|Ortiz J|99:17:11435:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. E.</FNM><SNM>Pontieri</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Tanda</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Di Chiara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>12304</FIRSTPAGE><LASTPAGE>12308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1995|92|12304|Pontieri FE|99:17:11435:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|12304|Pontieri FE|99:17:11435:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Barrot</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Marinelli</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Abrous</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Rouge-Pont</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Le Moal</SNM></AUTHOR><AUTHOR><FNM>P. V.</FNM><SNM>Piazza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Neurosci.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1155</FIRSTPAGE><LASTPAGE>1166</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Neurosci|1999|11|1155|Barrot M|99:17:11435:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Neurosci|1999|11|1155|Barrot M|99:17:11435:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Barrot</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Marinelli</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Abrous</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Roug<A><AC>e</AC><AC>&acute;</AC></A>-Pont</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Le Moal</SNM></AUTHOR><AUTHOR><FNM>P. V.</FNM><SNM>Piazza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Neurosci.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>973</FIRSTPAGE><LASTPAGE>979</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Neurosci|2000|12|973|Barrot M|99:17:11435:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Neurosci|2000|12|973|Barrot M|99:17:11435:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. W.</FNM><SNM>Kalivas</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Duffy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>675</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>325</FIRSTPAGE><LASTPAGE>328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1995|675|325|Kalivas PW|99:17:11435:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1995|675|325|Kalivas PW|99:17:11435:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><COLLAB>American Psychiatric Association</COLLAB></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Diagnostic and Statistical Manual of Mental Disorders</TITLE><EDITION>4th Ed.</EDITION><DATE><YEAR>1994</YEAR></DATE><PUBLISHER><NAME>Am. Psychiatric Assoc.</NAME><LOCATION>Washington, DC</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1994||||99:17:11435:33|">
</HOST></CITATION></BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Deroche</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Le Moal</SNM></AUTHOR><AUTHOR><FNM>P. V.</FNM><SNM>Piazza</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Neurosci.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2731</FIRSTPAGE><LASTPAGE>2736</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Neurosci|1999|11|2731|Deroche V|99:17:11435:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Neurosci|1999|11|2731|Deroche V|99:17:11435:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Kelz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>W. A.</FNM><SNM>Carlezon</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Whisler</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Gilden</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Beckmann</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Steffen</SNM></AUTHOR><AUTHOR><FNM>Y. J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Marotti</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Self</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>401</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>272</FIRSTPAGE><LASTPAGE>276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1999|401|272|Kelz MB|99:17:11435:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|401|272|Kelz MB|99:17:11435:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barrot</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Self</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>11042</FIRSTPAGE><LASTPAGE>11046</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2001|98|11042|Nestler EJ|99:17:11435:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|11042|Nestler EJ|99:17:11435:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. L.</FNM><SNM>Walters</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Blendy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>9438</FIRSTPAGE><LASTPAGE>9444</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|9438|Walters CL|99:17:11435:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|9438|Walters CL|99:17:11435:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. C.</FNM><SNM>Berridge</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Robinson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res. Rev.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>309</FIRSTPAGE><LASTPAGE>369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res Rev|1998|28|309|Berridge KC|99:17:11435:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Brain Res Rev|1998|28|309|Berridge KC|99:17:11435:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Di Chiara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Drug Alcohol Depend.</TITLE><SERIES><VOLUMENR>38</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>137</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Drug Alcohol Depend|1995|38|95|Di Chiara G|99:17:11435:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Drug Alcohol Depend|1995|38|95|Di Chiara G|99:17:11435:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Fenu</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Bassareo</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Di Chiara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>6897</FIRSTPAGE><LASTPAGE>6904</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|21|6897|Fenu S|99:17:11435:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|21|6897|Fenu S|99:17:11435:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. W.</FNM><SNM>Gear</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Aley</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Levine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7175</FIRSTPAGE><LASTPAGE>7181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1999|19|7175|Gear RW|99:17:11435:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1999|19|7175|Gear RW|99:17:11435:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Altier</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Stewart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Life Sci.</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2269</FIRSTPAGE><LASTPAGE>2287</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Life Sci|1999|65|2269|Altier N|99:17:11435:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Life Sci|1999|65|2269|Altier N|99:17:11435:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Becerra</SNM></AUTHOR><AUTHOR><FNM>H. C.</FNM><SNM>Breiter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Wise</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Gonzales</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Borsook</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>927</FIRSTPAGE><LASTPAGE>946</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2001|32|927|Becerra L|99:17:11435:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2001|32|927|Becerra L|99:17:11435:43|"></HOST></CITATION>.</BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. D.</FNM><SNM>Cliffer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Burstein</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Giesler</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>852</FIRSTPAGE><LASTPAGE>868</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1991|11|852|Cliffer KD|99:17:11435:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1991|11|852|Cliffer KD|99:17:11435:44|"></HOST></CITATION>.</BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Brog</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Salyapongse</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Deutch</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Zahm</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>338</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>255</FIRSTPAGE><LASTPAGE>278</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1993|338|255|Brog JS|99:17:11435:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1993|338|255|Brog JS|99:17:11435:45|"></HOST></CITATION>.</BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Davis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Psychiatry</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1239</FIRSTPAGE><LASTPAGE>1247</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Psychiatry|1998|44|1239|Davis M|99:17:11435:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Psychiatry|1998|44|1239|Davis M|99:17:11435:46|"></HOST></CITATION>.</BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Nestler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barrot</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>DiLeone</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Eisch</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Gold</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Monteggia</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>13</FIRSTPAGE><LASTPAGE>25</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2002|34|13|Nestler EJ|99:17:11435:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2002|34|13|Nestler EJ|99:17:11435:47|"></HOST></CITATION>.</BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. K.</FNM><SNM>Manji</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Drevets</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Charney</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>541</FIRSTPAGE><LASTPAGE>547</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2001|7|541|Manji HK|99:17:11435:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2001|7|541|Manji HK|99:17:11435:48|"></HOST></CITATION>.</BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Porsolt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Le Pichon</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Jalfre</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>1977</YEAR></DATE><FIRSTPAGE>730</FIRSTPAGE><LASTPAGE>732</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1977|266|730|Porsolt RD|99:17:11435:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1977|266|730|Porsolt RD|99:17:11435:49|"></HOST></CITATION>.</BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Dworkin</SNM></AUTHOR><AUTHOR><FNM>W. C.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Lipsitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Psychiatry Res.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>181</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Psychiatry Res|1995|56|173|Dworkin RH|99:17:11435:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Psychiatry Res|1995|56|173|Dworkin RH|99:17:11435:50|"></HOST></CITATION>.</BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. C.</FNM><SNM>Feeny</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Zoellner</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Fitzgibbons</SNM></AUTHOR><AUTHOR><FNM>E. B.</FNM><SNM>Foa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Trauma. Stress</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>489</FIRSTPAGE><LASTPAGE>498</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Trauma Stress|2000|13|489|Feeny NC|99:17:11435:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Trauma Stress|2000|13|489|Feeny NC|99:17:11435:51|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
