<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="3762" ARTNUM="182376299" VID="99" ISS="18" DATE="09-03-2002" PPF="11890" PPL="11895">
<FM>
<DOCTOPIC>Medical Sciences</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>The program of androgen-responsive genes in neoplastic
prostate epithelium</ATL>
<AUG>
<AU><FNM>Peter S.</FNM><SNM>Nelson</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><AU><FNM>Nigel</FNM><SNM>Clegg</SNM></AU>
<ORF RID="O150"><AU><FNM>Hugh</FNM><SNM>Arnold</SNM></AU>
<ORF RID="O150"><AU><FNM>Camari</FNM><SNM>Ferguson</SNM></AU>
<ORF RID="O150"><AU><FNM>Michael</FNM><SNM>Bonham</SNM></AU>
<ORF RID="O150"><AU><FNM>James</FNM><SNM>White</SNM></AU>
<ORF RID="O152"><AU><FNM>Leroy</FNM><SNM>Hood</SNM></AU>
<ORF RID="O152"><AU><FNM>Biaoyang</FNM><SNM>Lin</SNM></AU>
<ORF RID="O152"><AFF><OID ID="O150">Divisions of Human Biology and Clinical Research, Fred Hutchinson
Cancer Research Center, 1100 Fairview Avenue North, Seattle, WA
98109-1024; and <OID ID="O152">Institute for Systems Biology, Seattle,
WA 98109</AFF>
</AUG>
<ACC>June 24, 2002</ACC>
<COM>Contributed by Leroy Hood</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.182376299</DOI>
</PUBFRONT>
<FN ID="FN151"><P>To whom reprint requests should be addressed at:
Division of Human Biology, Mailstop D4&ndash;100, Fred Hutchinson Cancer
Research Center, 1100 Fairview Avenue North, Seattle, WA 98109-1024.
E-mail: <EMAIL>pnelson@fhcrc.org</EMAIL>.</P>
</FN>
<ABS><P>The human prostate gland is an important target organ of
androgenic hormones. Testosterone and dihydrotestosterone
interact with the androgen receptor to regulate vital aspects of
prostate growth and function including cellular proliferation,
differentiation, apoptosis, metabolism, and secretory activity.
Our objective in this study was to characterize the temporal program of
transcription that reflects the cellular response to androgens and to
identify specific androgen-regulated genes (ARGs) or gene networks that
participate in these responses. We used cDNA microarrays
representing about 20,000 distinct human genes to profile
androgen-responsive transcripts in the LNCaP adenocarcinoma cell line
and identified 146 genes with transcript alterations more than 3-fold.
Of these, 103 encode proteins with described functional roles, and 43
represent transcripts that have yet to be characterized. Temporal gene
expression profiles grouped the ARGs into four distinct cohorts. Five
uncharacterized ARGs demonstrated exclusive or high expression
levels in the prostate relative to other tissues studied. A search of
available DNA sequence upstream of 28 ARGs identified 25 with
homology to the androgen response-element consensus-binding motif.
These results identify previously uncharacterized and
unsuspected genes whose expression levels are directly or indirectly
regulated by androgens; further, they provide a comprehensive temporal
view of the transcriptional program of human androgen-responsive cells.</P>
</ABS>
</FM>
<BDY>
<P>The androgenic hormones
testosterone and dihydrotestosterone exert their cellular effects by
means of interactions with the androgen receptor (<GLOSREF RID="G1">AR</GLOSREF>), a member of the
family of intracellular steroid hormone receptors that function as
ligand-dependent transcription factors (<BBR RID="B1">). Ligand-activated <GLOSREF RID="G1">AR</GLOSREF>,
complexed with coactivator proteins and general transcription factors,
binds to cis-acting androgen response elements (AREs) located in
the promoter regions of specific target genes and serves to activate or
to repress transcription (<BBR RID="B1">, <BBR RID="B2">). During human development, circulating
androgens and a functional <GLOSREF RID="G1">AR</GLOSREF> mediate a wide range of reversible and
irreversible effects that include the morphogenesis and differentiation
of major target tissues such as the prostate, seminal vesicles, and
epididimus. The prostate gland has been used extensively as a model
system to study androgen effects. In part, this is because of the fact
that androgens promote the development and progression of prostate
diseases that account for significant morbidity in the population
including benign prostatic hypertrophy and prostate adenocarcinoma (<BBR RID="B2">).
The recognition that normal and neoplastic prostate epithelial cells
depend on circulating androgens for their continued survival and growth
led to the development of effective endocrine-based therapy for
prostate carcinoma (<BBR RID="B3">). To date, manipulating the androgen pathway by
means of surgical or chemical castration remains the primary
therapeutic modality for advanced prostate cancer.</P>
<P>In the human prostate, the <GLOSREF RID="G1">AR</GLOSREF> mediates critical processes involved in
the normal development, organizational structure, and mature function
of the gland. During embryogenesis, the <GLOSREF RID="G1">AR</GLOSREF> is expressed in mesenchymal
cells of the urogenital sinus with subsequent temporal expression in
prostate epithelial cells, leading to a differentiated epithelial
phenotype and the production of prostate-specific proteins (<BBR RID="B4">). In the
mature gland, androgens promote cell division and the proliferation of
prostate epithelial cells. However, androgens also seem to modulate
programmed cell death and a &ldquo;proliferative shut-off&rdquo; function
that leads to a state of cell quiescence (<BBR RID="B5">, <BBR RID="B6">). Androgens regulate
several aspects of prostate cellular metabolism, including lipid
biosynthesis (<BBR RID="B7">), and they control the production of specialized
secretory proteins with prostate-restricted expression such as
prostate-specific antigen (<GLOSREF RID="G3">PSA</GLOSREF>; ref. <BBR RID="B1">).</P>
<P>The pivotal role of androgens for the regulation of distinct and
diverse physiological processes in normal and neoplastic prostate cells
has led to investigations designed to identify the molecular mediators
of androgen action. Elegant studies have described morphological
changes and gross alterations in DNA, RNA, and protein synthesis in the
prostate in response to androgen manipulation (<BBR RID="B8">). Our objective in
this study was to characterize the temporal program of transcription
that reflects the cellular response to androgens and to identify
specific androgen-regulated genes (ARGs) or gene networks that
participate in these responses.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Cell Culture and General Methods.</ST>
<P>DNA manipulations including transformation, plasmid preparation, gel
electrophoresis, and probe labeling were performed according to
standard procedures (<BBR RID="B9">). Restriction and modification enzymes (Life
Technologies, Rockville, MD) were used in accordance with the
manufacturer&apos;s recommendations. Prostate carcinoma cell lines LNCaP,
DU145, and PC3 were cultured in phenol red-free RPMI medium 1640
supplemented with 10&percnt; (vol&cjs1134;vol) FCS. For androgen-regulation
experiments, LNCaP cells were transferred into RPMI medium 1640 with
10&percnt; (wt&cjs1134;vol) charcoal-stripped FCS (CS-FCS) (Life Technologies) for
24 h followed by replacement of the media with fresh CS-FCS
supplemented with 1 nM of the synthetic androgen R1881 (NEN&cjs1134;Life
Sciences Products) or ethanol vehicle control. Cells were harvested for
RNA isolation at 0-, 0.6-, 1-, 2-, 4-, 6-, 8-, 12-, 24-, and 48-h time
points. Total RNA was purified from experimental and control cells by
using Trizol (Life Technologies) according to the manufacturer&apos;s
protocol. A reference standard RNA was prepared by combining
equal quantities of total RNA isolated from LNCaP, DU145, and PC3
cell lines growing at log phase. RNA derived from one single batch of
reference standard was used for every microarray hybridization.
Northern analysis was performed as described (<BBR RID="B10">). Multitissue Northern
blots were obtained from CLONTECH.</P>
</SEC>
<SEC><ST>Microarray Experiments.</ST>
<P>A nonredundant set of &ap;6,400 prostate-derived cDNA clones was
identified from the Prostate Expression DataBase (<GLOSREF RID="G5">PEDB</GLOSREF>), a public
sequence repository of expressed sequence tag data derived from human
prostate cDNA libraries (<BBR RID="B11">). Microarrays were constructed as described
(<BBR RID="B10">). <GLOSREF RID="G5">PEDB</GLOSREF> microarrays were assembled in versions composed of 3,000 or
6,388 cDNAs. A second microarray was constructed in a similar fashion
by using a minimally redundant set of 17,630 human cDNA I.M.A.G.E.
clones (UG Build 19V5.0, plate 1&ndash;48; Research Genetics, Huntsville,
AL). Labeled cDNA probes were made from 30 &mgr;g of total RNA, as
described (<BBR RID="B10">). Probes were hybridized competitively to microarrays
under a coverslip for 16 h at 63&deg;C. Fluorescent array images
were collected for both Cy3 and Cy5 by using a GenePix 4000A
fluorescent scanner (Axon Instruments, Foster City, CA), and image
intensity data were extracted and analyzed by using GENEPIX
PRO 3.0 microarray analysis software. Each experiment was
repeated with a switch in fluorescent labels to account for dye
effects.</P>
<P>For each experiment, each cDNA was represented twice on each slide, and
the experiments were performed in duplicate to produce four data points
per cDNA clone per hybridization probe. Normalization of the Cy3 and
Cy5 fluorescent signal in each experiment was determined by assuming
equivalent global hybridization of test and reference probes. Data were
filtered to remove values from poorly hybridized cDNAs with intensity
levels less than 2 SDs above the background local to each spot.
Intensity ratios for each cDNA hybridized with probes derived from the
experimental time points were calculated as log<INF>2</INF>
(experimental intensity&cjs1134;reference intensity). Intensity ratios for
each cDNA at each time point were compared with the time 0 values, and
gene expression differences were considered significant if at least
three of the four replicate spots for a given cDNA demonstrated an
average log<INF>2</INF> ratio of &gt;1 or &lt;&minus;1 (2-fold
change). Data from the four replicate cDNAs for each experiment were
combined, and the average ratios were used for comparative analyses. To
identify genes with similar temporal changes in expression, ratio
measurements were imported into the CLUSTER software
package (<BBR RID="B12">). The results were visualized by using the
TREEVIEW program (<BBR RID="B12">).</P>
</SEC>
<SEC><ST>Identification of <GLOSREF RID="G2">ARE</GLOSREF> Motifs.</ST>
<P>Reference sequences of 28 characterized ARGs with a temporal profile
corresponding to that of <GLOSREF RID="G3">PSA</GLOSREF> were obtained from the Ref_Seq database
at National Center for Biotechnology Information (<BBR RID="B13">) and used to query
the assembled human genome sequence at the University of California,
Santa Cruz (<EXREF TYPE="HTTP" ACCESS="http://genome.ucsc.edu/">http:&cjs1134;&cjs1134;genome.ucsc.edu&cjs1134;</EXREF>). Approximately 3 kb of
genomic sequence upstream of each mRNA sequence was obtained and used
to search for similarity to the consensus <GLOSREF RID="G2">ARE</GLOSREF> motif AGAACAnnnTGTTCT
(TRANSFAC; <EXREF TYPE="HTTP" ACCESS="http://transfac.gbf.de/TRANSFAC/">http:&cjs1134;&cjs1134;transfac.gbf.de&cjs1134;TRANSFAC&cjs1134;</EXREF>). Scoring was based
on the number of nucleotides in the query sequence that matched the
consensus sequence by using the web-based tool PATSEARCH
VI.1
(<EXREF TYPE="HTTP" ACCESS="http://transfac.gbf.de/cgi-bin/patSearch/patsearch.pl">http:&cjs1134;&cjs1134;transfac.gbf.de&cjs1134;cgi-bin&cjs1134;patSearch&cjs1134;patsearch.pl</EXREF>).
High-scoring matches that were homopolymeric in the left or right half
of the consensus sequence were excluded. The sequence with the highest
score was reported for each gene; only matches with at least 9
identities of the 12 consensus nucleotides were reported (75&percnt;). If
more than one putative <GLOSREF RID="G2">ARE</GLOSREF> was identified, the motif mapping nearest to
the 5&prime; end of the reference cDNA sequence was reported. All of the
putative <GLOSREF RID="G2">ARE</GLOSREF> motifs were aligned by using the online
CLUSTALW server at the Baylor College of Medicine
(<EXREF TYPE="HTTP" ACCESS="http://searchlauncher.bcm.tmc.edu/">http:&cjs1134;&cjs1134;searchlauncher.bcm.tmc.edu&cjs1134;</EXREF>). The sequence
logos representing the <GLOSREF RID="G2">ARE</GLOSREF> consensus sequences were generated by using
the online WEBLOGO sequence generation software
(<EXREF TYPE="HTTP" ACCESS="http://www.bio.cam.ac.uk/seqlogo/">www.bio.cam.ac.uk&cjs1134;seqlogo&cjs1134;</EXREF>). The logo characters represent the
sequence as stacked nucleotide residues for each position in the
aligned sequences. The height of each letter is proportional to the
nucleotide frequency at each position, and the nucleotides are sorted
so that the most common one is on top. The height of the entire stack
is then adjusted to signify the information content of the sequences at
that position. The sequence logo represents the consensus sequence, the
relative frequency of bases, and the information content (measured in
bits) at every position in a site or sequence (<BBR RID="B14">).</P>
</SEC>
</SEC>
<SEC><ST>Results and Discussion</ST>
<SEC><ST>Construction of a Human Prostate cDNA Microarray.</ST>
<P>cDNA libraries were produced from a variety of normal and neoplastic
prostate tissue sources that included the LNCaP prostate cancer cell
line. Clones were randomly selected, subjected to single-pass
sequencing to generate expressed sequence tags (<BBR RID="B15">), and assembled into
distinct clusters based on nucleotide homology (<BBR RID="B11">). Individual cDNAs
corresponding to each of the &ap;6,300 putative unique transcripts were
selected, relocated into 384-well microtiter plates, amplified by PCR,
and arrayed onto glass slides in duplicate (PEDB-Array). For some
experiments described in this report, arrays consisting of a subset of
3,000 prostate cDNAs were used. For other experiments, the <GLOSREF RID="G5">PEDB</GLOSREF> array
was supplemented with a microarray (RG-Array) constructed with 17,630
commercially available cDNAs (Research Genetics). Overall, there are
&ap;3,000 genes overlapping on both arrays.</P>
</SEC>
<SEC><ST>Androgen-Mediated Alterations in Gene Expression.</ST>
<P>To assess the transcriptional response of prostate epithelial cells to
androgen, hormone-responsive LNCaP prostate cancer cells were exposed
to the synthetic androgen R1881 for specific time periods. The LNCaP
cell line was chosen because it is one of the most widely used models
for the study of prostate carcinoma and of the direct effects of
androgens on human cells (<BBR RID="B16">). Overall, 4,439 of 6,388 genes on the
PEDB-Array (69&percnt;) and 5,642 of 17,630 genes on the RG-Array (32&percnt;)
exhibited detectable transcripts in the LNCaP cells for a total
assessable LNCaP transcriptome representing &ap;8,000 genes (the two
clone sets had &ap;2,000 detectable cDNAs in common). A comparison of
the expression profiles at specific time points after androgen
stimulation demonstrated that the vast majority of transcripts (&gt;96&percnt;)
did not change by more than 2-fold compared with untreated cells. In
contrast, 3.7&percnt; of the expressed transcripts were reproducibly altered
more than 2-fold at one or more time points. After 24 h of
androgen stimulation, the expression of 262 genes changed by &gt;2-fold;
183 genes increased &gt;2-fold, and 79 genes decreased &gt;2-fold. After
either 24 or 48 h of androgen exposure, the expression of 146
genes changed by &ge;3-fold; 119 transcripts increased 3-fold, and 27
transcripts decreased 3-fold. Of these, 102 are genes with described
functional roles (see Table 1, which is published as supporting
information on the PNAS web site, <EXREF TYPE="HTTP" ACCESS="http://www.pnas.org">www.pnas.org</EXREF>), and 46 represent
previously uncharacterized transcripts or putative proteins.
These findings support the results from a recent report describing the
use of Serial Analysis of Gene Expression to identify ARGs in
prostate cells at one time point 24 h after stimulation with 10 nM
R1881 (<BBR RID="B17">). Of approximately 15,000 expressed genes assayed, 2.3&percnt; (351
distinct transcripts) were found to be either induced or repressed by
androgen.</P>
<P>To determine whether androgen exposure induced distinct temporal
patterns of gene expression, we used microarrays composed of 3,000
prostate-derived cDNAs to identify transcripts with a &ge;2-fold change
and grouped the resulting expression profiles of characterized genes by
using hierarchical clustering methods (Fig.
<FIGR RID="F1"><IT>A</IT>; ref. <BBR RID="B12">). Four distinct
clusters emerged from this analysis, with the largest group
representing a cohort with members whose expression levels
gradually increased from 4 h through 48 h (cluster C). This
cohort includes the vast majority of genes previously shown to be
androgen-regulated in prostate epithelium, such as KLK3&cjs1134;<GLOSREF RID="G3">PSA</GLOSREF>,
KLK2, NKX3A, TMPRSS2, TMEPA1, and SPAK (Fig. <FIGR RID="F1"><IT>B</IT>; refs.
<BBR RID="B17" TO="B19">). Other distinct clusters were composed of genes with a gradual
decrease in transcript levels (cluster A), genes with a rapid decrease
in transcript levels (cluster B), and genes with a rapid increase in
transcript levels (cluster D). Genes comprising these clusters are
listed on the <GLOSREF RID="G5">PEDB</GLOSREF> web site (<EXREF TYPE="HTTP" ACCESS="http://www.pedb.org/AR/microarray">www.pedb.org&cjs1134;AR&cjs1134;microarray</EXREF>).
<FIG ID="F1"><CAPTION><P>Temporal expression profiles of ARGs. (<EMPH>A</EMPH>) Microarrays
composed of 3,000 prostate-derived cDNAs were used to acquire serial
measurements of androgen-induced transcripts in the LNCaP cell line.
RNAs showing at least a 2-fold change in expression after androgen
exposure were clustered. Groups of genes with similar patterns of
expression are indicated by vertical bars (A&ndash;D). Tick marks on the
<EMPH>x</EMPH> axis of clusters A&ndash;D temporal profiles indicate the
same time intervals as depicted at <EMPH>Left</EMPH>.
(<EMPH>B</EMPH>) The expanded cohort of characterized genes with a
temporal profile of expression corresponding to <GLOSREF RID="G3">PSA</GLOSREF> are shown and named
according to the HUGO gene nomenclature
(<EXREF TYPE="HTTP" ACCESS="http://www.gene.ucl.ac.uk/nomenclature/">www.gene.ucl.ac.uk&cjs1134;nomenclature&cjs1134;</EXREF>).</P>
</CAPTION>
<GRAPHIC FILE="pq1823762001"></FIG>
</P>
</SEC>
<SEC><ST>Androgen-Regulated Expression of Characterized Genes.</ST>
<P>ARGs encoding proteins with defined biochemical function(s) were
grouped into categories that reflect common functional attributes
(Table 1). For clarity, each gene was assigned to only one category,
although several of these genes exhibit activities that could be
assigned to more than one functional role. The characteristics of the
ARGs listed attest to the diverse cellular processes influenced by
activation of the <GLOSREF RID="G1">AR</GLOSREF>. In this discussion, we highlight several genes
not previously described in the context of the cellular androgen
regulation.</P>
</SEC>
<SEC><ST>Androgen-Responsive Genes Involved in Metabolism.</ST>
<P>Androgens induced the expression of transcripts encoding a diverse
group of proteins involved in cellular metabolism. It has previously
been shown that testosterone regulates genes involved in lipid and
fatty acid biosynthesis through a coordinated indirect mechanism that
involves the intermediary SREBP transcription factors (<BBR RID="B20">). ARGs
mediating fatty acid metabolism include fatty acid synthase and
acetyl-CoA-carboxylase (<BBR RID="B20">). ARGs mediating cholesterol metabolism
include HMG-CoA-synthase and HMG-CoA-reductase (<BBR RID="B20">). Our microarray
studies identified additional ARGs involved in these pathways,
including stearoyl-CoA desaturase, an enzyme that functions in the
synthesis of unsaturated fatty acids, HELO1, a homolog of yeast
long-chain polyunsaturated fatty acid elongation enzyme 2, and
long-chain fatty acid CoA ligase 3, an enzyme that converts
free long-chain fatty acids into fatty acyl-CoA esters. Of
further interest, transcripts encoding 3-&bgr;-hydroxysterol-&Dgr;-24
reductase (DHCR24) were increased 4.5- and 6-fold after 24 and 48
h of androgen exposure, respectively (Fig.
<FIGR RID="F2"><IT>A</IT> and Table 1). DHCR24 is a
member of the FAD-dependent oxidoreductase family and catalyzes a
reduction of the &Dgr;<SUP>24</SUP> double bond of sterol
intermediates during cholesterol biosynthesis. DHCR24 is also known as
seladin1, a gene shown to be down-regulated in the affected temporal
cortex of patients with Alzheimer&apos;s disease (<BBR RID="B21">). Expression of the
DHCR24 protein protects cells from oxidative stress and amyloid-&bgr;
peptide-induced apoptosis (<BBR RID="B21">).
<FIG ID="F2"><CAPTION><P>Androgen-regulated expression of characterized and previously
uncharacterized genes. (<EMPH>A</EMPH>) Northern analysis
confirmation of <GLOSREF RID="G4">ARG</GLOSREF> expression in LNCaP prostate cancer cells treated
with the synthetic androgen R1881 (&plus;) or vehicle control (&minus;) for
24 h. For each gene, the corresponding microarray-derived fold
change in expression is provided below the gene name.
(<EMPH>B</EMPH>) Hierarchical cluster analysis of uncharacterized
genes exhibiting a temporal expression profile corresponding to <GLOSREF RID="G3">PSA</GLOSREF>.
*, genes to the left of the vertical bar represent characterized
ARGs with tissue-expression profiles enhanced or restricted to the
prostate. (<EMPH>C</EMPH>) Northern analysis confirmation of
uncharacterized ARGs in LNCaP cells treated with androgen (&plus;) or
vehicle control (&minus;) for 24 h. Multiple tissue Northern blot of
selected uncharacterized ARGs demonstrating prostate-restricted or
prostate-enhanced expression relative to other normal human tissues.
&sect;, one alternative spliced form of Hs.288821 exhibits
prostate-enhanced expression.</P>
</CAPTION>
<GRAPHIC FILE="pq1823762002"></FIG>
</P>
<P>The elevated expression of enzymes involved in lipid and
cholesterol metabolism may simply reflect the mitogenic or secretory
stimulus produced by androgen exposure. Cell division requires the
biosynthesis of cell membranes, and the specialized secretory function
of prostate epithelial cells requires the synthesis of storage vesicles
and secretory components. However, there is emerging evidence that
cholesterol and fatty acid metabolizing enzymes and their substrates
may play more direct roles in carcinogenesis. Cholesterol seems to be
intimately linked with signaling through the Ras pathway (<BBR RID="B22">). Fatty
acids also have been identified as signaling molecules which can be
recognized by nuclear receptors (<BBR RID="B23">). Numerous studies have reported an
association with FAS expression and clinically aggressive cancers; one
study correlates high levels of FAS expression with relapse risk in
primary prostate carcinoma (<BBR RID="B24">).</P>
</SEC>
<SEC><ST>Androgen-Responsive Genes Involved in Transport or Trafficking.</ST>
<P>The transcript encoding the FK-506 binding-protein FKBP5 (alias FKBP51)
was up-regulated 25-fold in LNCaP cells after 48 h of androgen
exposure. FKBP5 is a member of the immunophilin protein family and is
involved in protein folding and trafficking. Of interest in the context
of hormone-mediated gene expression is a report describing a role for
FKBP5 in the earliest known event in glucocorticoid-receptor signaling
through participation in the control of receptor subcellular
localization and transport (<BBR RID="B25">). To our knowledge, specific FKBP5
interactions with the <GLOSREF RID="G1">AR</GLOSREF> or <GLOSREF RID="G1">AR</GLOSREF> coregulatory proteins have not been
described. However, FKBP5 has been shown to be up-regulated in
xenograft models of androgen-independent prostate cancer and, thus,
also may participate in <GLOSREF RID="G1">AR</GLOSREF> signaling (<BBR RID="B26">).</P>
<P>Among the genes involved in processes of cellular transport, we
observed a 6-fold increase in ANKH gene expression (Fig.
<FIGR RID="F2"><IT>A</IT> and Table 1). ANKH encodes a multipass
transmembrane protein that regulates the transport of pyrophosphate
from the cytoplasm to the extracellular space (<BBR RID="B27">). Mice with mutations
in the ANKH gene develop a progressive form of arthritis accompanied by
calcium phosphate mineral deposition, tissue calcification, joint
destruction, and the formation of bony outgrowths (<BBR RID="B27">). One unique
hallmark of metastatic prostate cancer is a strong tropism for bone
with the development of osteoblastic lesions characterized by
excessive, disorganized deposition of new bone. It is possible that
ectopic or altered ANKH expression in metastatic prostate cells or the
surrounding bone stromal environment could contribute to the skeletal
pathology that predominate in advanced prostate carcinoma.</P>
</SEC>
<SEC><ST>Androgen-Responsive Genes Involved in Cell Proliferation or
Differentiation.</ST>
<P>Androgens mediate the disparate functions of prostate epithelial cell
proliferation and differentiation (<BBR RID="B28">). Prostate morphogenesis and
overall glandular growth depends on circulating androgens during
development. Subsequently, androgens maintain the differentiated
functional state of the mature gland. Castration leads to the loss of
differentiated secretory epithelium in rodent and human prostate
tissues. This epithelium can be renewed by the restoration of
androgens, but the overall proliferative response is limited to a
specified cell mass through mechanisms yet to be characterized. There
is evidence from several model systems that androgens also may
participate in the negative regulation of cell proliferation (<BBR RID="B6">, <BBR RID="B29">). A
recent study using immortalized nontumorigenic rat prostate cells
demonstrated a marked suppression of epithelial cell growth after
cellular exposure to androgens that reflected changes in cell
morphology consistent with terminal differentiation (<BBR RID="B30">). The signaling
mechanism(s) responsible for these distinct cellular responses have not
been defined and may, in part, be temporally regulated during
development and be dependent upon the cellular context of supporting
stromal elements.</P>
<P>In this study, we identified several ARGs that encode proteins involved
in cell-cycle regulation or cellular differentiation. Transcripts
encoding the Maf oncoprotein were increased 16-fold after 48 h of
androgen exposure. The original member of the Maf protein family
(v-Maf) was identified as the transduced transforming component of
avian musculoaponeurotic fibrosarcoma virus, AS42. Overexpression of
Maf has been reported in multiple myeloma (<BBR RID="B31">) and in melanoma cells
(<BBR RID="B32">). Functionally, several classes of transcriptional regulators have
been shown to interact with Maf and&cjs1134;or Maf family proteins, including
the bZip transcription factors Jun, Fos, and Bach1 (<BBR RID="B33">). In addition to
a role in oncogenesis, Maf mediates differentiation programs in
specific cell types such as monocytes and helper T cells (<BBR RID="B34">). It is
hypothesized that Maf and related family members form a network with
other classes of transcription factors that allow for the combinatorial
fine tuning of regulatory protein interactions that dictate cellular
responses that either prohibit or promote specific differentiation or
growth programs.</P>
<P>The inhibitor of differentiation 2 (ID2) gene encodes a
helix&ndash;loop&ndash;helix protein that is down-regulated in senescent human
fibroblasts and during the differentiation process of lymphocyte
development (<BBR RID="B35">). ID2 disrupts the antiproliferative effects of the
retinoblastoma protein family and negates the effect of the growth
inhibitory protein p16 (<BBR RID="B36">). Androgen induced the expression of ID2
3.5-fold after 48 h of exposure, an event that would be expected
to relieve an inhibitory checkpoint for cellular proliferation.</P>
<P>Transcripts encoding several genes with reported roles in cell-cycle
regulation were altered by androgen. The expression of cell division
cycle 14B (Cdc14B) was up-regulated 3-fold at the 48-h time point.
Cdc14 is essential for cell-cycle progression in yeast and encodes a
protein tyrosine phosphatase involved in the exit of cell mitosis and
initiation of DNA replication. In contrast to ID2 and Cdc14B, androgen
decreased the expression of cyclin-dependent kinase 8 (CDK8). CDK8 and
its regulatory subunit cyclin C are components of the RNA polymerase II
holoenzyme complex which phosphorylates the largest subunit of RNA
polymerase II (RNAPII). The cell cycle and transcription by RNAPII are
closely related, and yeast orthologs of CDK8 and cyclin C have been
implicated in the negative regulation of transcription. The mechanism
of CDK8&cjs1134;cyclin C transcriptional regulation involves phosphorylation
of the CDK7&cjs1134;cyclin H subunits of the general transcription initiation
factor IIH (TFIIH), which results in repression of both kinase activity
and the ability to activate transcription (<BBR RID="B37">). Mimicking CDK8
phosphorylation of cyclin H <IT>in vivo</IT> has a dominant&ndash;negative
effect on cell growth. Combined, the effect of androgen to
down-regulate negative regulators of the cell cycle and induce positive
regulators serves to promote a proliferative response. Future work
should determine whether these molecular alterations represent specific
androgenic cellular responses or rather reflect a more general
mitogenic stimulus.</P>
</SEC>
<SEC><ST>Androgen-Regulated Expression of Uncharacterized Genes.</ST>
<P>In addition to genes with defined cellular functions, we identified 46
ARGs with homology only to hypothetical proteins or uncharacterized
expressed sequence tags. Our criteria for prioritizing ARGs for
verification and biochemical characterization centered on those with a
tissue-distribution profile enhanced or specific to prostate tissue.
Such genes may provide biological insights into unique facets of
prostate physiology, or they may provide diagnostic or therapeutic
targets for the treatment of prostate carcinoma. As a first step toward
identifying genes with enhanced expression in the prostate, we selected
ARGs with a temporal pattern of expression similar to that of <GLOSREF RID="G3">PSA</GLOSREF>, a
gene shown to be directly regulated by androgens and used extensively
in clinical applications as a diagnostic and prognostic marker of
prostate carcinoma. Seventeen uncharacterized ARGs grouped with
KLK3&cjs1134;<GLOSREF RID="G3">PSA</GLOSREF> and other well described prostate ARGs, such as KLK2 and
NKX3A (Fig. <FIGR RID="F2"><IT>B</IT>). We further investigated the tissue
distribution of these ARGs by Northern analysis by using RNAs
representing eight different human tissues (Fig. <FIGR RID="F2"><IT>C</IT>). Five
genes exhibited exclusive or high expression levels in the prostate
relative to all other tissues studied, and these were confirmed to be
induced by androgens in the LNCaP cell line (Fig. <FIGR RID="F2"><IT>C</IT>).
KIAA0056, originally identified through large-scale sequencing of cDNA
clones from the immature myeloid cell line KG-1, encodes a putative
protein of 1,498 residues (<BBR RID="B38">). The Unigene sequence represented by
Hs.256301 encodes the putative protein MGC13170 cloned from a
retinoblastoma cDNA library. Interestingly, this sequence maps to
chromosome 19q13.3, a region harboring several androgen-regulated
prostate proteases including PSA&cjs1134;KLK3, KLK2, and KLK4&cjs1134;prostase. The
protein predicted to be encoded by Hs.288821 does not exhibit overall
similarity with any characterized human protein but does have
WD-domains and has significant homology to proteins predicted in the
<IT>Drosophila melanogaster</IT> and
<IT>Caenorhabditis elegans</IT> genomes. By Northern
analysis, several isoforms of Hs.288821 were shown to be present in
human tissues with one isoform showing prostate specificity (Fig.
<FIGR RID="F2"><IT>C</IT>). The cDNA corresponding to Unigene sequence Hs.55028
maps to chromosome 16 and encodes a predicted polypeptide of 33 amino
acids with similarity to a protein candidate for X-linked retinopathies
(GenBank accession no. <EXLNK TYPE="GEN" ACCESS="A46010">). The cDNA for PEDB8 was derived from a
library constructed from normal prostate tissue and does not exhibit
significant homology with sequences in the public nucleotide databases.</P>
</SEC>
<SEC><ST>Regulation of Androgen-Responsive Gene Expression.</ST>
<P>Androgenic hormones exert their biological effects through the
regulated expression of specific effector proteins and the initiation
of signaling cascades. One mechanism of androgen-mediated gene
expression involves the direct interaction of hormone with the <GLOSREF RID="G1">AR</GLOSREF>
protein, resulting in nuclear translocation and interactions with
specific DNA sequences located near or within androgen target genes
(<BBR RID="B1">). Binding to these promoter and enhancer sequences, known as AREs
and androgen regulatory regions, facilitates interactions with
the general transcriptional machinery leading to gene transcription.
Androgens also can affect gene expression through posttranscriptional
(<BBR RID="B39">) and genome-independent mechanisms (<BBR RID="B40">). Alternatively, androgen
target genes may be regulated indirectly: as a secondary or tertiary
event through the initial direct up-regulation or liberation of a
transcription factor(s) that in turn regulates the expression of other
target genes (<BBR RID="B20">). Such a network allows for layers of regulatory
control that may be advantageous for the temporal direction of protein
synthesis, the amplification of androgen signaling, and the coordinated
expression of genes involved in common metabolic processes.</P>
<P>To gain an understanding of potential regulatory mechanisms operative
in the ARGs identified in this study, we sought to identify sequences
with similarity to known AREs that could support a mechanism of direct,
rather than indirect, transcriptional control. Most AREs conform to a
consensus sequence composed of two 6-base asymmetrical elements
separated by three spacer nucleotides; 5&prime;-AGAACAnnnTGTTCT-3&prime;
(<EXREF TYPE="HTTP" ACCESS="http://transfac.gbf.de/TRANSFAC/">http:&cjs1134;&cjs1134;transfac.gbf.de&cjs1134;TRANSFAC&cjs1134;</EXREF>). To date, AREs in seven
human genes have been characterized experimentally by others using
reporter gene and gel-shift experiments (Fig.
<FIGR RID="F3"><IT>A</IT>). The <GLOSREF RID="G1">AR</GLOSREF> and <GLOSREF RID="G3">PSA</GLOSREF> genes have
been shown to contain multiple functional AREs (<BBR RID="B41">, <BBR RID="B42">). Importantly,
operational human AREs that do not conform to the consensus mammalian
<GLOSREF RID="G2">ARE</GLOSREF> sequence have been described (<BBR RID="B42">). A CLUSTALW
alignment of the experimentally confirmed human AREs diverges from the
consensus <GLOSREF RID="G2">ARE</GLOSREF> with particular variability in positions 3 and 13 of the
15-nucleotide motif (Fig. <FIGR RID="F3"><IT>A</IT>).
<FIG ID="F3"><CAPTION><P>Identification of <GLOSREF RID="G2">ARE</GLOSREF> motifs. (<EMPH>A</EMPH>) Functional human AREs
verified through experimentation are shown with positions relative to
the transcriptional start site and the approximate genome location. A
CLUSTALW alignment identifies highly conserved
residues in black. A consensus sequence generated by
WEBLOGO displays the frequency of each base in the
consensus proportional to the character height with the height of the
entire stack adjusted to signify the information content of the
sequences at that position. (<EMPH>B</EMPH>) Putative human AREs
identified by searching the 5&prime; regulatory regions of androgen target
genes for a motif corresponding to the Transfac <GLOSREF RID="G2">ARE</GLOSREF> consensus sequence.
A CLUSTALW alignment identifies highly conserved
residues in black. A consensus sequence indicates the relative
frequency and importance of nucleotides in the motif.</P>
</CAPTION>
<GRAPHIC FILE="pq1823762003"></FIG>
</P>
<P>To obtain DNA sequences containing putative gene regulatory elements,
we searched the assembled human genome with mRNA reference sequences
encoded by the 28 characterized ARGs with temporal expression profiles
corresponding to that of <GLOSREF RID="G3">PSA</GLOSREF> (Fig. <FIGR RID="F1"><IT>B</IT>). Approximately 3 kb
of sequence upstream of the putative transcriptional start sites were
examined for homology to the consensus <GLOSREF RID="G2">ARE</GLOSREF> obtained from the TRANSFAC
database of eukaryotic cis-acting regulatory DNA elements. We
identified 25 genes containing a motif comprising at least 9 of 12
nucleotides corresponding to the consensus <GLOSREF RID="G2">ARE</GLOSREF> (Fig. <FIGR RID="F3"><IT>B</IT>). A
CLUSTALW alignment of these putative AREs suggests a
high conservation of the &ldquo;right-half&rdquo; sequence, TGTTCT. Direct
repeats of this motif have been shown to confer high-affinity <GLOSREF RID="G1">AR</GLOSREF>
binding that may contribute to androgen-selective responses <IT>in
vivo</IT> (<BBR RID="B43">). The biochemical characterization of these putative AREs
should be useful for the delineation of critical nucleotides mediating
DNA&ndash;<GLOSREF RID="G1">AR</GLOSREF> interactions and allow for further studies of the contextual
arrangement of AREs and other regulatory motifs in relation to
transcriptional control.</P>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Jeff Delrow, Cassie Neal, Ryan Bosum, and Jan Kim for
assistance with microarray experiments, and Mike Eisen for the public
availability of microarray analysis software. This work was supported
by the CaPCURE Foundation, National Cancer Institute Grants CA75173 and
CA85286, and Department of Defense Grants DAMD17-98-1-8499 and
DAMD17-00-1-0050 (to P.S.N.). P.S.N. is supported by a scholar award
from the Cancer Research Fund of the Damon Runyon&ndash;Walter Winchell
Foundation.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">AR</TERM><DD><P>androgen receptor</P>
</DD><TERM ID="G2">ARE</TERM><DD><P>androgen response
element</P>
</DD><TERM ID="G3">PSA</TERM><DD><P>prostate-specific antigen</P>
</DD><TERM ID="G4">ARG</TERM><DD><P>androgen-regulated gene</P>
</DD><TERM ID="G5">PEDB</TERM><DD><P>Prostate Expression DataBase</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. S.</FNM><SNM>Prins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mayo Clin. Proc.</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>S32</FIRSTPAGE><LASTPAGE>S35</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mayo Clin Proc|2000|75|S32|Prins GS|99:18:11890:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mayo Clin Proc|2000|75|S32|Prins GS|99:18:11890:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. E.</FNM><SNM>Eder</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Culig</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Putz</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Nessler-Menardi</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bartsch</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Klocker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. Urol.</TITLE><SERIES><VOLUMENR>40</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>251</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur Urol|2001|40|241|Eder IE|99:18:11890:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur Urol|2001|40|241|Eder IE|99:18:11890:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Huggins</SNM></AUTHOR><AUTHOR><FNM>C. V.</FNM><SNM>Hodges</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1941</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>297</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1941|1|293|Huggins C|99:18:11890:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1941|1|293|Huggins C|99:18:11890:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Bonkhoff</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Remberger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prostate</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>98</FIRSTPAGE><LASTPAGE>106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prostate|1996|28|98|Bonkhoff H|99:18:11890:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prostate|1996|28|98|Bonkhoff H|99:18:11890:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. T.</FNM><SNM>Isaacs</SNM></AUTHOR><AUTHOR><FNM>P. I.</FNM><SNM>Lundmo</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Berges</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Martikainen</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kyprianou</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>English</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Androl.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>457</FIRSTPAGE><LASTPAGE>464</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Androl|1992|13|457|Isaacs JT|99:18:11890:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Androl|1992|13|457|Isaacs JT|99:18:11890:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Geck</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Szelei</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Jimenez</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sonnenschein</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Soto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>211</FIRSTPAGE><LASTPAGE>218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem Mol Biol|1997|63|211|Geck P|99:18:11890:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem Mol Biol|1997|63|211|Geck P|99:18:11890:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. V.</FNM><SNM>Swinnen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Verhoeven</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>191</FIRSTPAGE><LASTPAGE>198</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem Mol Biol|1998|65|191|Swinnen JV|99:18:11890:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem Mol Biol|1998|65|191|Swinnen JV|99:18:11890:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Bruchovsky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Lesser</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Van Doorn</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Craven</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Vitam. Horm. (San Francisco)</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1975</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Vitam Horm (San Francisco)|1975|33|61|Bruchovsky N|99:18:11890:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Vitam Horm|1975|33|61|Bruchovsky N|99:18:11890:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><EDITION>2nd Ed.</EDITION><DATE><YEAR>1989</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Lab. Press</NAME><LOCATION>Plainview, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1989||||99:18:11890:9|">
</HOST></CITATION></BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ferguson</SNM></AUTHOR><AUTHOR><FNM>J. T.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Vessella</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>True</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hood</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Nelson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>4180</FIRSTPAGE><LASTPAGE>4184</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|4180|Lin B|99:18:11890:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|4180|Lin B|99:18:11890:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Doll</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bumgarner</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Abajian</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hood</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Nelson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>204</FIRSTPAGE><LASTPAGE>208</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1999|27|204|Hawkins V|99:18:11890:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1999|27|204|Hawkins V|99:18:11890:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Eisen</SNM></AUTHOR><AUTHOR><FNM>P. T.</FNM><SNM>Spellman</SNM></AUTHOR><AUTHOR><FNM>P. O.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Botstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>14863</FIRSTPAGE><LASTPAGE>14868</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|14863|Eisen MB|99:18:11890:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|14863|Eisen MB|99:18:11890:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. D.</FNM><SNM>Pruitt</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Maglott</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>137</FIRSTPAGE><LASTPAGE>140</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2001|29|137|Pruitt KD|99:18:11890:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2001|29|137|Pruitt KD|99:18:11890:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. D.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Stephens</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>6097</FIRSTPAGE><LASTPAGE>6100</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1990|18|6097|Schneider TD|99:18:11890:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1990|18|6097|Schneider TD|99:18:11890:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. S.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>Ng</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Schummer</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>True</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Bumgarner</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ferguson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Dimak</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hood</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>12</FIRSTPAGE><LASTPAGE>25</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1998|47|12|Nelson PS|99:18:11890:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1998|47|12|Nelson PS|99:18:11890:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. S.</FNM><SNM>Horoszewicz</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Leong</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kawinski</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Karr</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Rosenthal</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Chu</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>Mirand</SNM></AUTHOR><AUTHOR><FNM>G. P.</FNM><SNM>Murphy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1983</YEAR></DATE><FIRSTPAGE>1809</FIRSTPAGE><LASTPAGE>1818</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1983|43|1809|Horoszewicz JS|99:18:11890:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1983|43|1809|Horoszewicz JS|99:18:11890:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. L.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>Y. P.</FNM><SNM>Su</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Labiche</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Segawa</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Shanmugam</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>McLeod</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Moul</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Srivastava</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>322</FIRSTPAGE><LASTPAGE>328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|2001|92|322|Xu LL|99:18:11890:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|2001|92|322|Xu LL|99:18:11890:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. S.</FNM><SNM>Nelson</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Rochon</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>Corthals</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Monson</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>B. R.</FNM><SNM>Franza</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Plymate</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Aebersold</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Hood</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Electrophoresis</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1823</FIRSTPAGE><LASTPAGE>1831</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Electrophoresis|2000|21|1823|Nelson PS|99:18:11890:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Electrophoresis|2000|21|1823|Nelson PS|99:18:11890:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Qi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Labrie</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Grenier</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Fournier</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Fillion</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Labrie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Endocrinol.</TITLE><SERIES><VOLUMENR>182</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>181</FIRSTPAGE><LASTPAGE>192</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Endocrinol|2001|182|181|Qi H|99:18:11890:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Endocrinol|2001|182|181|Qi H|99:18:11890:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. V.</FNM><SNM>Swinnen</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ulrix</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Heyns</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Verhoeven</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>12975</FIRSTPAGE><LASTPAGE>12980</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1997|94|12975|Swinnen JV|99:18:11890:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1997|94|12975|Swinnen JV|99:18:11890:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Greeve</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hermans-Borgmeyer</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Brellinger</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kasper</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Gomez-Isla</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Behl</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Levkau</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Nitsch</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>7345</FIRSTPAGE><LASTPAGE>7352</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|7345|Greeve I|99:18:11890:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|7345|Greeve I|99:18:11890:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. D.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Der</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Crit. Rev. Oncog.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>365</FIRSTPAGE><LASTPAGE>400</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Crit Rev Oncog|1992|3|365|Cox AD|99:18:11890:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Crit Rev Oncog|1992|3|365|Cox AD|99:18:11890:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Vanden Heuvel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Nutr.</TITLE><SERIES><VOLUMENR>129</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>575S</FIRSTPAGE><LASTPAGE>580S</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Nutr|1999|129|575S|Vanden Heuvel JP|99:18:11890:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Nutr|1999|129|575S|Vanden Heuvel JP|99:18:11890:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. S.</FNM><SNM>Shurbaji</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Kalbfleisch</SNM></AUTHOR><AUTHOR><FNM>T. S.</FNM><SNM>Thurmond</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Pathol.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>917</FIRSTPAGE><LASTPAGE>921</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Pathol|1996|27|917|Shurbaji MS|99:18:11890:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Pathol|1996|27|917|Shurbaji MS|99:18:11890:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. H.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>Y. M.</FNM><SNM>Ning</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Sanchez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>20</FIRSTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|20|20|Davies TH|99:18:11890:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|20|20|Davies TH|99:18:11890:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. C.</FNM><SNM>Amler</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Agus</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>LeDuc</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Sapinoso</SNM></AUTHOR><AUTHOR><FNM>W. D.</FNM><SNM>Fox</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kern</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Leysens</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Higgins</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6134</FIRSTPAGE><LASTPAGE>6141</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|6134|Amler LC|99:18:11890:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|6134|Amler LC|99:18:11890:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Ho</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Kingsley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>289</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>270</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|289|265|Ho AM|99:18:11890:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|289|265|Ho AM|99:18:11890:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Davies</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Eaton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Endocrinol.</TITLE><SERIES><VOLUMENR>131</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>5</FIRSTPAGE><LASTPAGE>17</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Endocrinol|1991|131|5|Davies P|99:18:11890:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Endocrinol|1991|131|5|Davies P|99:18:11890:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>Gleave</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Bruchovsky</SNM></AUTHOR><AUTHOR><FNM>P. S.</FNM><SNM>Rennie</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Goldenberg</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Lange</SNM></AUTHOR><AUTHOR><FNM>L. D.</FNM><SNM>Sullivan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>139</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem Mol Biol|1996|58|139|Sato N|99:18:11890:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem Mol Biol|1996|58|139|Sato N|99:18:11890:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Whitacre</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chauhan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Gordon</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Cress</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Miesfeld</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>11</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|2002|13|1|Whitacre DC|99:18:11890:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|2002|13|1|Whitacre DC|99:18:11890:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Chesi</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Bergsagel</SNM></AUTHOR><AUTHOR><FNM>O. O.</FNM><SNM>Shonukan</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Martelli</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Brents</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Schrock</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ried</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Kuehl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>91</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4457</FIRSTPAGE><LASTPAGE>4463</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1998|91|4457|Chesi M|99:18:11890:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1998|91|4457|Chesi M|99:18:11890:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gorelik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>73</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>9178</FIRSTPAGE><LASTPAGE>9186</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1999|73|9178|Li M|99:18:11890:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1999|73|9178|Li M|99:18:11890:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Kataoka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shioda</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoshitomo-Nakagawa</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Handa</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nishizawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>36849</FIRSTPAGE><LASTPAGE>36856</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|36849|Kataoka K|99:18:11890:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|36849|Kataoka K|99:18:11890:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. C.</FNM><SNM>Ho</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hodge</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Rooney</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Glimcher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>973</FIRSTPAGE><LASTPAGE>983</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|85|973|Ho IC|99:18:11890:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|85|973|Ho IC|99:18:11890:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Yokota</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mansouri</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Mori</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sugawara</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Adachi</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nishikawa</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Gruss</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>397</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>702</FIRSTPAGE><LASTPAGE>706</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1999|397|702|Yokota Y|99:18:11890:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1999|397|702|Yokota Y|99:18:11890:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Lasorella</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Iavarone</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Israel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2570</FIRSTPAGE><LASTPAGE>2578</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|2570|Lasorella A|99:18:11890:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|2570|Lasorella A|99:18:11890:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Akoulitchev</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chuikov</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Reinberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>407</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>102</FIRSTPAGE><LASTPAGE>106</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|2000|407|102|Akoulitchev S|99:18:11890:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|407|102|Akoulitchev S|99:18:11890:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Nomura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagase</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Miyajima</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sazuka</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sato</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Seki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kawarabayasi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ishikawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tabata</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>DNA Res.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>251</FIRSTPAGE><LASTPAGE>262</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="DNA Res|1994|1|251|Nomura N|99:18:11890:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="DNA Res|1994|1|251|Nomura N|99:18:11890:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Perry</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Tindall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>56</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1539</FIRSTPAGE><LASTPAGE>1544</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1996|56|1539|Perry JE|99:18:11890:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1996|56|1539|Perry JE|99:18:11890:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kousteni</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Bellido</SNM></AUTHOR><AUTHOR><FNM>L. I.</FNM><SNM>Plotkin</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>O&apos;Brien</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Bodenner</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>G. B.</FNM><SNM>DiGregorio</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Katzenellenbogen</SNM></AUTHOR><AUTHOR><FNM>B. S.</FNM><SNM>Katzenellenbogen</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>104</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>719</FIRSTPAGE><LASTPAGE>730</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2001|104|719|Kousteni S|99:18:11890:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2001|104|719|Kousteni S|99:18:11890:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. B.</FNM><SNM>Cleutjens</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>van Eekelen</SNM></AUTHOR><AUTHOR><FNM>H. A.</FNM><SNM>van der Korput</SNM></AUTHOR><AUTHOR><FNM>A. O.</FNM><SNM>Brinkmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Trapman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>6379</FIRSTPAGE><LASTPAGE>6388</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1996|271|6379|Cleutjens KB|99:18:11890:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1996|271|6379|Cleutjens KB|99:18:11890:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. L.</FNM><SNM>Dai</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Burnstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Endocrinol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1582</FIRSTPAGE><LASTPAGE>1594</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Endocrinol|1996|10|1582|Dai JL|99:18:11890:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Endocrinol|1996|10|1582|Dai JL|99:18:11890:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Claessens</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Verrijdt</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Schoenmakers</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Haelens</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Peeters</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Verhoeven</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Rombauts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Steroid Biochem. Mol. Biol.</TITLE><SERIES><VOLUMENR>76</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Steroid Biochem Mol Biol|2001|76|23|Claessens F|99:18:11890:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Steroid Biochem Mol Biol|2001|76|23|Claessens F|99:18:11890:43|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>Data deposition: The sequence reported in this paper has been deposited
in the GenBank database (accession no. <EXLNK TYPE="GEN" ACCESS="BM382817">).</P>
</FN>
</BM>
</ART>
