<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="4856" ARTNUM="202485699" VID="99" ISS="20" DATE="10-01-2002" PPF="12985" PPL="12990">
<FM>
<DOCTOPIC>Genetics</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>p53 and DNA damage-inducible expression of the xeroderma
pigmentosum group C gene</ATL>
<AUG>
<AU><FNM>Shanthi</FNM><SNM>Adimoolam</SNM></AU>
<AU><FNM>James M.</FNM><SNM>Ford</SNM></AU>
<FNR RID="FN150"><AFF>Departments of Medicine (Oncology) and Genetics, Stanford
University School of Medicine, 1115 CCSR Building, 269 Campus Drive,
Stanford, CA 94305</AFF>
</AUG>
<RE>June 5, 2002</RE>
<ACC>August 12, 2002</ACC>
<COM>Communicated by Philip C. Hanawalt, Stanford University,
Stanford, CA</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.202485699</DOI>
</PUBFRONT>
<FN ID="FN150"><P>To whom reprint requests should be addressed. E-mail:
<EMAIL>jmf@stanford.edu</EMAIL>.</P>
</FN>
<ABS><P>The p53 tumor suppressor gene product is a transcription
factor involved in cell-cycle regulation, apoptosis, and DNA
repair. We and others have shown that p53 is required for
efficient nucleotide excision repair (<GLOSREF RID="G2">NER</GLOSREF>) of UV-induced DNA lesions.
p53-deficient cells are defective in the repair of UV photoproducts in
genomic DNA but proficient for transcription-coupled repair. Therefore,
we examined whether p53 regulates the expression of genes required for
global genomic repair. In this study, we demonstrate that the mRNA and
protein products of the xeroderma pigmentosum group C (<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF>)
gene are UV-inducible in a time- and dose-dependent manner in human
WI38 fibroblasts and HCT116 colorectal cancer cells wild type for p53.
However, no significant induction of <GLOSREF RID="G6">XPC</GLOSREF> was observed in
p53-deficient counterparts to these cells. Furthermore, regulated
expression of wild-type p53 in p53 null Li&ndash;Fraumeni syndrome human
fibroblasts significantly augmented the expression of <GLOSREF RID="G6">XPC</GLOSREF> protein.
Analysis of the human <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene sequence revealed a
putative p53 response element in the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> promoter that was
capable of mediating sequence-specific DNA binding to p53 <EMPH>in
vitro</EMPH>. These results provide strong evidence that the <GLOSREF RID="G2">NER</GLOSREF> gene
<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> is a DNA damage-inducible and p53-regulated gene and
likely plays a role in the p53-dependent <GLOSREF RID="G2">NER</GLOSREF> pathway.</P>
</ABS>
</FM>
<BDY>
<P>The p53 tumor suppressor gene
is a critical mediator of the cellular response to DNA damage. Its
function as a tumor suppressor has been attributed to its role as a
transcription factor regulating expression of genes involved in DNA
damage-response pathways affecting apoptosis, DNA repair, and
cell-cycle regulation (<BBR RID="B1">). Recently, we demonstrated that wild-type
(<GLOSREF RID="G1">wt</GLOSREF>) p53 is also required for efficient nucleotide excision repair
(<GLOSREF RID="G2">NER</GLOSREF>) of UV irradiation-induced cyclobutane pyrimidine dimers (CPDs)
from genomic DNA (<BBR RID="B2" TO="B5">) and regulates an inducible DNA repair response
(<BBR RID="B6">). The mechanism of action of <GLOSREF RID="G2">NER</GLOSREF> in eukaryotes has been well
characterized and involves a complex network of proteins that recognize
DNA adducts, excise the lesion, and catalyze DNA resynthesis and
ligation (<BBR RID="B7">). <GLOSREF RID="G2">NER</GLOSREF> is subdivided into two genetically distinct pathways:
global genomic repair (<GLOSREF RID="G4">GGR</GLOSREF>), which functions to repair lesions over the
entire genome, and transcription-coupled repair (<GLOSREF RID="G5">TCR</GLOSREF>), which
preferentially removes transcription-blocking lesions in the
transcribed strand of RNA polymerase II-expressed genes (<BBR RID="B8">, <BBR RID="B9">). Absence
of functional p53 results in deficient <GLOSREF RID="G4">GGR</GLOSREF> of CPDs but has no effect on
<GLOSREF RID="G5">TCR</GLOSREF> after UV-C irradiation (<BBR RID="B2" TO="B5">, <BBR RID="B10">, <BBR RID="B11">).</P>
<P>We postulate that the mechanistic role of p53 in <GLOSREF RID="G2">NER</GLOSREF> is through
transcriptional up-regulation of genes, the products of which are
involved in the <GLOSREF RID="G2">NER</GLOSREF> pathway. Of particular interest are those gene
products that serve a DNA damage recognition function in <GLOSREF RID="G4">GGR</GLOSREF> but are
not required for <GLOSREF RID="G5">TCR</GLOSREF> and include xeroderma pigmentosum group C (<GLOSREF RID="G6">XPC</GLOSREF>)
(<BBR RID="B12">), hHR23B (<BBR RID="B13">), DDB1, and DDB2 (<BBR RID="B6">). In support of this hypothesis,
we recently demonstrated that expression of <IT>DDB2</IT>, the gene
that encodes the p48 protein and when mutant results in xeroderma
pigmentosum group E, is regulated transcriptionally by p53 and
is required for p53-dependent <GLOSREF RID="G4">GGR</GLOSREF> activity (6, 14,
<FNR RID="FN151">). Similarly, the p53-regulated
<IT>gadd45</IT> gene contributes to <GLOSREF RID="G4">GGR</GLOSREF> activity but is not required
for <GLOSREF RID="G5">TCR</GLOSREF> (<BBR RID="B11">), although its mechanistic role in <GLOSREF RID="G4">GGR</GLOSREF> remains unclear.</P>
<P>XPC has been identified as an early factor in the NER-reaction
mechanism (<BBR RID="B12">, <BBR RID="B15">). <GLOSREF RID="G6">XPC</GLOSREF> cells are defective in removal of CPDs and 6-4
pyrimidine pyrimidone photoproducts (6-4PPs) from the global genome but
repair CPDs selectively from the transcribed strand of active genes
(<BBR RID="B16" TO="B18">). Cheo <IT>et al.</IT> demonstrated a similar defect in
repair of 6-4PPs from the nontranscribed strand of the <IT>p53</IT>
gene in murine embryonic fibroblasts lacking functional <GLOSREF RID="G6">XPC</GLOSREF>
(<BBR RID="B19">). Activity of <GLOSREF RID="G6">XPC</GLOSREF> in <GLOSREF RID="G2">NER</GLOSREF> requires its coactivating protein hHR23B
(<BBR RID="B20">), and the hHR23B interaction domain has been localized to a highly
conserved region in the C-terminal half of <GLOSREF RID="G6">XPC</GLOSREF> (<BBR RID="B21">). Although the DNA
lesion binding (<BBR RID="B12">, <BBR RID="B15">, <BBR RID="B22">) and repair (<BBR RID="B16">, <BBR RID="B18">) properties of <GLOSREF RID="G6">XPC</GLOSREF> have
been characterized in some detail, much remains unknown about its
regulation and mode of activation after DNA damage.</P>
<P>In the current study, we examined the DNA damage and p53-dependent
induction of <GLOSREF RID="G6">XPC</GLOSREF> protein and mRNA expression in isogenic HCT116 colon
cancer cells <GLOSREF RID="G1">wt</GLOSREF> and null for p53, in WI38 normal and human
papillomavirus 16 E6-transformed primary human fibroblasts, and in a
p53-deficient human fibroblast cell line that allows for regulated p53
induction. This report provides conclusive evidence that the <GLOSREF RID="G6">XPC</GLOSREF> DNA
damage recognition factor is regulated transcriptionally by p53 and
lends further support to the idea that p53 mediates the DNA damage
recognition step in <GLOSREF RID="G4">GGR</GLOSREF> through the coordinate transcriptional control
of a set of damage recognition <GLOSREF RID="G2">NER</GLOSREF> factors.</P>
<SEC><ST>Experimental Procedures</ST>
<SEC><ST>Cell Lines.</ST>
<P>HCT116 colon adenocarcinoma cells and a derivative with a
homozygous disruption of the p53 gene were a generous gift from
Bert Vogelstein (Johns Hopkins University, Baltimore) and were
grown in McCoy&apos;s 5A modified medium supplemented with 10&percnt; FBS and
antibiotics. WI38 normal human fibroblasts and a p53-deficient
derivative created by the expression of the human papillomavirus 16 E6
gene were obtained from G. Wahl (The Salk Institute, La Jolla, CA)
and were cultured in 5&percnt; CO<INF>2</INF> in DMEM supplemented
with 20&percnt; serum, antibiotics, <SC>l</SC>-glutamine, MEM vitamins,
and nonessential amino acids. TR9-7 cells, containing a stably
transfected tetracycline (<GLOSREF RID="G8">tet</GLOSREF>)-regulated system for expression of human
<GLOSREF RID="G1">wt</GLOSREF> p53 cDNA, were obtained from George Stark (Cleveland Clinic
Foundation, Cleveland) (<BBR RID="B23">). These cells were grown at 37&deg;C and 10&percnt;
CO<INF>2</INF> in DMEM containing 400 &mgr;g&cjs1134;ml G418
sulfate, 150 &mgr;g&cjs1134;ml hygromycin B, and 1 &mgr;g&cjs1134;ml <GLOSREF RID="G8">tet</GLOSREF>. To obtain
maximal p53 expression, <GLOSREF RID="G8">tet</GLOSREF> was removed 12 h before UV
irradiation. The above-mentioned cell lines were chosen for this
study, because we previously demonstrated that HCT116, WI38, and TR9-7
cells after <GLOSREF RID="G1">wt</GLOSREF> p53 induction all exhibit proficient <GLOSREF RID="G5">TCR</GLOSREF> and <GLOSREF RID="G4">GGR</GLOSREF> of CPDs
and 6-4PPs but that matched cell lines deficient for <GLOSREF RID="G1">wt</GLOSREF> p53 are
deficient in the <GLOSREF RID="G4">GGR</GLOSREF> of CPDs and, to a lesser extent, 6-4PPs (<BBR RID="B3">, <BBR RID="B4">,
<BBR RID="B24">).</P>
</SEC>
<SEC><ST>Western Blotting.</ST>
<P>Protein levels were assessed by immunoblotting with antibodies
against human p53, <GLOSREF RID="G6">XPC</GLOSREF>, and tubulin. Total protein isolation,
quantitation, and Western analysis were performed as described (<BBR RID="B24">).
Expression of proteins was detected by using mouse monoclonal
antibodies to p53 (DO-1, Santa Cruz Biotechnology) (1:1,000) and <GLOSREF RID="G6">XPC</GLOSREF> (a
generous gift from Eva Lee, University of Texas Health Science Center,
San Antonio, TX) (1:5) followed by a 1-h incubation with a
horseradish peroxidase-conjugated anti-mouse secondary antibody
(Pierce) (1:1,000). Anti-tubulin antibodies (B512, Sigma) (1:200,000)
were used to control for protein loading. Protein bands were detected
by using the Supersignal chemiluminescent substrate (Pierce) and
autoradiography (Eastman Kodak) and quantitated by using
QUANTITY ONE (Bio-Rad).</P>
</SEC>
<SEC><ST>mRNA Expression.</ST>
<P>To determine the levels of <GLOSREF RID="G6">XPC</GLOSREF> transcripts at various times after
UV irradiation, total RNA was isolated by using Trizol (Life
Technologies, Grand Island, NY). 10&ndash;15 &mgr;g of total RNA was
separated on a 1&percnt; glyoxal gel (Ambion, Austin, TX), transferred
overnight onto Hybond N<SUP>&plus;</SUP> Nylon membrane (Amersham
Pharmacia) and fixed by UV crosslinking. The membranes were
prehybridized at 68&deg;C for &ge;2 h in Ultrahyb solution (Ambion). For
Northern hybridizations, &agr;-<SUP>32</SUP>P-labeled RNA
probes were generated by <IT>in vitro</IT> transcription using the
Strip-EZ RNA kit (Ambion). The T7 promoter-containing template for <GLOSREF RID="G6">XPC</GLOSREF>
was constructed by PCR using primers designed to add on the T7 promoter
sequence to the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> DNA template. The primer sequences were
as follows: XPCFOR, 5&prime;-ATA AAA ACT GGA GTT TGA GAC-3&prime;; and XPCT7,
5&prime;-GGA ATT AAT ACG ACT CAC TAT AGG AGA GCT GCA GAG CCC GGA GAA T-3&prime;.
The PCR product then was purified and quantitated, and 1 &mgr;g was used
as template for the <IT>in vitro</IT> transcription reaction.
pTRI-GAPDH vector (Ambion) was used as a template to generate a GAPDH
RNA probe to control for loading. The labeled RNA probes were purified
and hybridized to the membranes at 68&deg;C overnight. Low- and
high-stringency washes were performed by using the NorthernMax-Gly kit
(Ambion) wash buffers according to manufacturer instructions. Band
signal intensity was analyzed by using phosphorimager densitometry
(Bio-Rad) and quantitated by using QUANTITY ONE
(Bio-Rad).</P>
</SEC>
<SEC><ST>Sequence Analysis.</ST>
<P>The human genome draft was used to obtain <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> intronic
sequence information as well as promoter sequences up to 10 kb upstream
of the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> start site. String searches were performed to
locate potential p53-binding sites &lsqb;consensus sequence (<BBR RID="B25">): two
RRRCWWGYYY motifs separated by 0&ndash;13 bp&rsqb; as well as binding
sites for other UV-inducible transcription factors (<BBR RID="B26" TO="B28">) in the
promotor and intronic sequences.</P>
</SEC>
<SEC><ST>Electrophoretic Mobility-Shift Assays.</ST>
<P>The p53 response elements in the <IT>p21</IT> and
<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> promoters and <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> intron were used as probes
to detect sequence-specific p53 binding <IT>in vitro</IT>. The probes
used were as follows: p21, 5&prime;-TGG CCA TCA G<UNL>GA</UNL>
<UNL>ACA</UNL> <UNL>TGT</UNL> <UNL>CCC</UNL> <UNL>AAC</UNL>
<UNL>ATG</UNL> <UNL>TTG</UNL> AGC TCT GGC A-3&prime;; <GLOSREF RID="G6">XPC</GLOSREF>, 5&prime;-TTA GCC
<UNL>GGG</UNL> <UNL>CAT</UNL> <UNL>GGT</UNL> <UNL>GGC</UNL>
<UNL>ACA</UNL> <UNL>TGC</UNL> <UNL>CT</UNL>G TAG TC-3&prime;; XPCMUT,
5&prime;-TTA GCC GGG <B>G</B>AT <B>C</B>GT GGC A<B>G</B>A
T<B>C</B>C CTG TAG TC-3&prime;; XPCL, 5&prime;-TGA AA<UNL>G</UNL>
<UNL>CAC</UNL> <UNL>TGG</UNL> <UNL>CTT</UNL> AGC C<UNL>GG</UNL>
<UNL>GCA</UNL> <UNL>TGG</UNL> <UNL>TGG</UNL> <UNL>CAC</UNL>
<UNL>ATG</UNL> <UNL>CCT</UNL> GTA GTC C<UNL>CA</UNL> <UNL>GCT</UNL>
<UNL>ACT</UNL> <UNL>CC</UNL>A AGG G-3&prime;; and XPCintron3, 5&prime;-GAC CAC
AGA TAA GGT TGT ACT AGG GAC TTG CTT TGA TAT ATA TGG AAA AAC TCA TGG
CCA-3&prime;. p53 response elements are underlined, and mutants are indicated
in bold. Briefly, activation of purified recombinant p53 (1 &mgr;g)
(Santa Cruz Biotechnology) was achieved by a 20-min preincubation with
500 ng of pAb421 anti-p53 antibody at room temperature in a buffer
containing 10 mM Tris, pH 7.5, 50 mM KCl, 1 mM DTT, 2.5&percnt; glycerol, 5
mM MgCl<INF>2</INF>, and 0.05&percnt; Nonidet P-40 followed by
another 20-min incubation with the addition of 20 fmol of biotin
end-labeled DNA probe. Biotin labeling of probes was carried out by
using the Biotin 3&prime;-end DNA-labeling kit (Pierce) per manufacturer
instructions. Single-stranded complementary oligos were labeled
individually and annealed for 1 h at room temperature to produce
double-stranded probes. For specific or nonspecific competition or
antibody supershifts, the respective unlabeled DNA probes (50-fold
excess) or antibody (2 &mgr;g) (DO-1, Santa Cruz Biotechnology) was added
to the reaction mixture before the addition of the labeled probes. The
free probe and protein&ndash;DNA complexes were separated on a 4&percnt; neutral
polyacrylamide gel run in 0.5&times; TBE at 120 V and 4&deg;C. Transfer to
nylon N<SUP>&plus;</SUP> membranes was carried out in 0.5&times;
TBE (50 mM Tris&cjs1134;45 mM boric acid&cjs1134;0.5 mM EDTA, pH
8.3) at 380 mA, 4&deg;C for 1 h, and the DNA crosslinked, and
detected by the Lightshift electrophoretic mobility-shift assay kit
(Pierce) by using streptavidin-horseradish peroxidase binding and
chemiluminescent detection.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST><GLOSREF RID="G6">XPC</GLOSREF> Is Induced After DNA Damage in a p53-Dependent Manner.</ST>
<P>Expression of the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene product after UV
irradiation was studied in HCT116 human colon carcinoma cells <GLOSREF RID="G1">wt</GLOSREF> or
null for the p53 gene. As expected, in p53 <GLOSREF RID="G1">wt</GLOSREF> HCT116 cells, UV
irradiation resulted in increased p53 protein levels, reaching maximum
levels by 16 h post-UV (Fig.
<FIGR RID="F1"><IT>A</IT>). <GLOSREF RID="G6">XPC</GLOSREF> protein levels also
were induced after UV irradiation, increasing by 1.5-fold by 6 h
and reaching a maximum of 2.7-fold by 24 h (Fig.
<FIGR RID="F1"><IT>A</IT>). <GLOSREF RID="G6">XPC</GLOSREF> levels were evaluated also in HCT116 cells
with a homozygous disruption of the <IT>p53</IT> gene. A very slight
induction was observed (up to 1.4-fold) when p53 was absent, but it was
not nearly as dramatic as in the presence of p53. The effects of
various UV doses on <GLOSREF RID="G6">XPC</GLOSREF> protein levels also were examined in both cell
lines (Fig. <FIGR RID="F1"><IT>B</IT>). A UV dose-dependent induction of <GLOSREF RID="G6">XPC</GLOSREF> was
observed both with and without p53. However, both relative and overall
levels were significantly higher (up to 3.2 vs. 1.8-fold) when p53 was
present.
<FIG ID="F1"><CAPTION><P><GLOSREF RID="G6">XPC</GLOSREF> and p53 expression in HCT116p53<SUP>&plus;/&plus;</SUP> and
HCT116p53<SUP>&minus;/&minus;</SUP> cells. (<EMPH>A</EMPH>) HCT116 <GLOSREF RID="G1">wt</GLOSREF> p53
cells as well as cells with homozygous disruptions of the p53 gene were
treated with 15 J&cjs1134;m<SUP>2</SUP> UV and lysed at the indicated times
thereafter. Total protein was extracted and quantitated as described in
<EMPH>Experimental Procedures</EMPH>. Anti-XPC and anti-p53 mouse
monoclonal antibodies were used to evaluate <GLOSREF RID="G6">XPC</GLOSREF> and p53 levels after UV
irradiation. Tubulin (Sigma) was used as a loading control. unirr,
unirradiated. (<EMPH>B</EMPH>) The cells were treated with the
varying doses of UV indicated and harvested 24 h later. Antibodies
used were as described above. Fold inductions at the various times
post-UV were quantified relative to the respective unirradiated levels
by using QUANTITY ONE software (Bio-Rad).</P>
</CAPTION>
<GRAPHIC FILE="pq2024856001"></FIG>
</P>
<P>We next measured <GLOSREF RID="G6">XPC</GLOSREF> protein levels in WI38 normal human
fibroblasts as well as in a human papillomavirus 16 E6-transformed,
p53-dysfunctional counterpart. The E6 protein, in association with the
E6AP factor, promotes the ubiquitination and degradation of p53 (<BBR RID="B29">).
In the p53 <GLOSREF RID="G1">wt</GLOSREF> fibroblasts, <GLOSREF RID="G6">XPC</GLOSREF> levels increased by 2.2-fold 6 h
after UV, reaching a maximum of 3.3-fold by 48 h (Fig.
<FIGR RID="F2"><IT>A</IT>). Minimal induction was
observed in the absence of functional p53. The effect of varying UV
doses on <GLOSREF RID="G6">XPC</GLOSREF> expression in WI38 cells was also evaluated. Unlike the
HCT116 cells, where <GLOSREF RID="G6">XPC</GLOSREF> levels increased with increasing doses up to 40
J&cjs1134;m<SUP>2</SUP>, in WI38 cells <GLOSREF RID="G6">XPC</GLOSREF> levels displayed a
maximum of 4.6-fold induction with 10 J&cjs1134;m<SUP>2</SUP> UV
irradiation and then tapered off at higher doses. An identical pattern
was noted in the WI38-E6 cell line, although the induction was not as
pronounced with nonfunctional p53. In both sets of cell lines, basal
levels of uninduced <GLOSREF RID="G6">XPC</GLOSREF> protein were higher (1.5&ndash;2.0-fold) in p53 <GLOSREF RID="G1">wt</GLOSREF>
than p53 null cells (Figs. <FIGR RID="F1"> and <FIGR RID="F2">). hHR23B levels remained unchanged
after UV treatment in both cell lines (data not shown).
<FIG ID="F2"><CAPTION><P><GLOSREF RID="G6">XPC</GLOSREF> and p53 expression in WI38 and WI38-E6 cells.
(<EMPH>A</EMPH>) Expression of <GLOSREF RID="G6">XPC</GLOSREF> and p53 was evaluated in WI38
normal human fibroblasts as well as in the E6-transformed p53 null
counterpart. The times indicated are incubation times after treatment
with 15 J&cjs1134;m<SUP>2</SUP> UV irradiation. Antibodies used are as
described above. unirr, unirradiated. (<EMPH>B</EMPH>) UV dose
response of p53 and <GLOSREF RID="G6">XPC</GLOSREF> expression was studied by using WI38 and
WI38-E6 cells. Cells were harvested 48 h after UV treatment. Fold
inductions were calculated as described in the Fig. <FIGR RID="F1"> legend.</P>
</CAPTION>
<GRAPHIC FILE="pq2024856002"></FIG>
</P>
</SEC>
<SEC><ST>A DNA-Damage Signal Is Required for the p53-Dependent Activation of
<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> Gene Expression.</ST>
<P>We next examined the effects of expression of <GLOSREF RID="G1">wt</GLOSREF> p53 in a
p53-deficient background on <GLOSREF RID="G6">XPC</GLOSREF> levels both in the presence and absence
of DNA damage. For this purpose we used the TR9-7 human Li&ndash;Fraumeni
fibroblast cell line null for p53 and containing a stably integrated
tet-regulatable human <IT>p53</IT> cDNA (<BBR RID="B23">). This cell line enabled
us to evaluate systematically whether <GLOSREF RID="G6">XPC</GLOSREF> induction requires both p53
and DNA damage. Four conditions were tested: (<IT>i</IT>) induction
of p53 in the absence of UV treatment (Fig.
<FIGR RID="F3"><IT>A</IT>), (<IT>ii</IT>) induction
of p53 12 h before UV treatment (Fig. <FIGR RID="F3"><IT>B</IT>),
(<IT>iii</IT>) UV irradiation in the absence of p53 (Fig.
<FIGR RID="F3"><IT>C</IT>), and (<IT>iv</IT>) simultaneous p53 induction and UV
irradiation (Fig. <FIGR RID="F3"><IT>D</IT>). p53 induction patterns under these
conditions were as expected. The removal of <GLOSREF RID="G8">tet</GLOSREF> resulted in an increase
in p53 levels (Fig. <FIGR RID="F3"><IT>A</IT>), and when the cells were
UV-irradiated, further stabilization of p53 was noted (Fig.
<FIGR RID="F3"><IT>D</IT>). When <GLOSREF RID="G8">tet</GLOSREF> was removed 12 h before UV irradiation,
higher levels of p53 expression were noted (Fig. <FIGR RID="F3"><IT>B</IT>). When
<GLOSREF RID="G8">tet</GLOSREF> was present in the medium to suppress p53 expression, slight p53
induction was observed (Fig. <FIGR RID="F3"><IT>C</IT>), possibly due to leakiness
of the tet-regulatable promoter. No significant induction of <GLOSREF RID="G6">XPC</GLOSREF> was
noted when p53 was induced in the absence of UV treatment (Fig.
<FIGR RID="F3"><IT>A</IT>) or when p53 was absent (Fig. <FIGR RID="F3"><IT>C</IT>). When p53
was induced simultaneously with UV treatment and <GLOSREF RID="G8">tet</GLOSREF> withdrawal, a
slight induction of <GLOSREF RID="G6">XPC</GLOSREF> by 48 h was noted (Fig. <FIGR RID="F3"><IT>D</IT>).
However, in the presence of high levels of p53 and UV-induced DNA
damage, a dramatic induction of <GLOSREF RID="G6">XPC</GLOSREF> protein was noted, starting by
16 h and reaching high levels by 48 h (Fig. <FIGR RID="F3"><IT>B</IT>).
Thus, it seems that induction of <GLOSREF RID="G6">XPC</GLOSREF> protein is both p53- and DNA
damage-dependent.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G6">XPC</GLOSREF> and p53 levels in Li&ndash;Fraumeni p53<SUP>&minus;/&minus;</SUP> cells
containing a tet-regulatable human <IT>p53</IT> cDNA. Levels of <GLOSREF RID="G6">XPC</GLOSREF>
and p53 proteins were examined after reintroduction of p53 into a p53
mutant background by using the p53-tet regulatable cell line.
(<EMPH>A</EMPH>) Tet was withdrawn from the medium, and the cells
were sampled at the times indicated after <GLOSREF RID="G8">tet</GLOSREF> removal. Cells were not
treated with UV irradiation (unirr). (<EMPH>B</EMPH>) Tet was removed
from the medium 12 h before UV irradiation and treated with 15
J&cjs1134;m<SUP>2</SUP>. The times indicated are incubation times post-UV
irradiation. (<EMPH>C</EMPH>) Medium was supplemented with 2
&mgr;g&cjs1134;ml <GLOSREF RID="G8">tet</GLOSREF>, and cells were irradiated with 15 J&cjs1134;m<SUP>2</SUP> UV.
The times indicated are post-UV irradiation. (<EMPH>D</EMPH>) Tet was
removed at the time of UV irradiation. The times indicated are times
following UV and <GLOSREF RID="G8">tet</GLOSREF> withdrawal. The antibodies used were as described
in the Fig. <FIGR RID="F1"> legend.</P>
</CAPTION>
<GRAPHIC FILE="pq2024856003"></FIG>
</P>
</SEC>
<SEC><ST>p53-Dependent Regulation of <GLOSREF RID="G6">XPC</GLOSREF> Expression Is Mediated at the Level
of Transcription.</ST>
<P>Northern blotting using an <GLOSREF RID="G6">XPC</GLOSREF> RNA probe generated by transcription
<IT>in vitro</IT> was used to examine <GLOSREF RID="G6">XPC</GLOSREF> transcript levels after DNA
damage in both HCT116 and WI38 cells &plusmn; p53. Induction of <GLOSREF RID="G6">XPC</GLOSREF> mRNA
was observed in HCT116 cells after UV irradiation primarily in the
presence of p53, reaching maximum levels by 24 h (Fig.
<FIGR RID="F4"><IT>A</IT>). In WI38 cells with <GLOSREF RID="G1">wt</GLOSREF>
p53, maximum induction was observed 24 h post-UV, whereas no
significant induction was observed in the WI38-E6 cells with deficient
p53 (Fig. <FIGR RID="F4"><IT>B</IT>). hHR23B message levels were also examined, and
a decrease post-UV was observed in all cell lines (data not shown), in
agreement with previously published results (<BBR RID="B30">). Quantification of <GLOSREF RID="G6">XPC</GLOSREF>
levels yielded a 2.07-fold induction of <GLOSREF RID="G6">XPC</GLOSREF> mRNA in <GLOSREF RID="G1">wt</GLOSREF> HCT116 cells vs.
a 1.02-fold induction when p53 was absent. In WI38 cells, <GLOSREF RID="G6">XPC</GLOSREF> mRNA was
induced 2.86-fold in the presence of p53, compared with a 1.16-fold
induction in the E6-transformed WI38 cells.
<FIG ID="F4"><CAPTION><P>Northern blot analysis of <GLOSREF RID="G6">XPC</GLOSREF> mRNA expression in
HCT116p53<SUP>&plus;/&plus;</SUP>, p53<SUP>&minus;/&minus;</SUP>, and WI38 and WI38-E6
cells. (<EMPH>A</EMPH>) Analysis of <GLOSREF RID="G6">XPC</GLOSREF> mRNA expression in HCT116
cells. Times indicated are incubation times after 15 J&cjs1134;m<SUP>2</SUP>
UV irradiation. <GLOSREF RID="G6">XPC</GLOSREF> and GAPDH riboprobes were generated as described in
<EMPH>Experimental Procedures</EMPH>. GAPDH was probed to control for
loading. Fold inductions at the various times post-UV were quantified
relative to the respective unirradiated (unirr) levels by using
phosphorimager densitometry and QUANTITY ONE software
(Bio-Rad). (<EMPH>B</EMPH>) Northern blot of <GLOSREF RID="G6">XPC</GLOSREF> levels in WI38 and
WI38-E6 cells. The procedure used was as described in
<EMPH>A</EMPH>.</P>
</CAPTION>
<GRAPHIC FILE="pq2024856004"></FIG>
</P>
</SEC>
<SEC><ST>p53 Binds to the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> Gene p53 Response Element <IT>in
Vitro</IT>.</ST>
<P>The promoter and intronic sequences of the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene
were analyzed to identify potential p53-binding sequences based on the
consensus p53 response element (<BBR RID="B25">). A stretch of 50 nucleotides in the
<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> promoter at positions 1,650&ndash;1,700 bp upstream from the
TATA box contained a putative p53 response element (Fig.
<FIGR RID="F5"><IT>A</IT>). One full p53 response
element (three mismatches from consensus) and two adjacent half sites
(each with two mismatches) were identified within this region.
Gel-retardation assays were performed to determine whether p53 bound to
this response element <IT>in vitro</IT>. Fig. <FIGR RID="F5"><IT>B</IT>
demonstrates specific binding of p53 to both the <GLOSREF RID="G6">XPC</GLOSREF> probe encompassing
the full element plus the two half sites (XPCL) as well as to the full
element (<GLOSREF RID="G6">XPC</GLOSREF>) alone. Because bacterially purified p53 was used, which
contains no posttranslational modifications, no sequence-specific
binding was noted with recombinant p53 alone (lane 3). With the
addition of the monoclonal antibody anti-p53 pAB421, which activates
p53 for sequence-specific DNA binding (<BBR RID="B32">), a band shift was noted with
the p53 response element in the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene (lane 4) but not to
a mutant oligo (lane 8). This binding is inhibited by excess unlabeled
<GLOSREF RID="G6">XPC</GLOSREF> probe (lane 5), whereas a nonspecific mutant probe (lane 6) is
unable to compete for p53 binding. Furthermore, the addition of a
p53-specific antibody (DO-1) induces a supershift (lane 7),
strengthening the specificity of the band shift observed. Binding to
the <GLOSREF RID="G6">XPC</GLOSREF> full plus two half elements (XPCL probe) was noted also (lane
9), whereas no binding was detected to another potential p53 response
element in intron 3 of the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene (XPCintron3, lane 10),
containing three overlapping response elements within 60 bp (each with
two mismatches from consensus). Binding to the p53 response element of
the p21 gene was included as a positive control (lane 1).
<FIG ID="F5"><CAPTION><P>Electrophoretic mobility-shift assay illustrates binding of p53 to the
<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene p53 response element <EMPH>in vitro</EMPH>.
(<EMPH>A</EMPH>) Shown is a schematic (not drawn to scale) of a
portion of the promoter and exon 1 of the <GLOSREF RID="G6">XPC</GLOSREF> gene. The numbers
represented indicate the nucleotide position relative to the upstream
TATA element in the promoter. Three TATA signal elements have been
located previously and collectively are referred to here as the TATA
box. A candidate p53 response element was identified between
nucleotides 1,650 and 1,700 upstream from the TATA box. As indicated,
one full p53 response element (three deviations from the consensus)
along with two half sites (two mismatches from consensus), one on
either side of the full element, have been identified. The mismatched
nucleotides are indicated by the asterisk (*).
(<EMPH>B</EMPH>) An electrophoretic mobility-shift assay demonstrates
sequence-specific DNA binding of bacterially purified p53 to the
identified <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF>-p53 response element <EMPH>in vitro</EMPH>.
Lane 1 indicates binding of p53 to a probe containing the p53 response
element in the p21 gene. Lane 2 is free biotinylated probe
containing the <GLOSREF RID="G6">XPC</GLOSREF> p53 response element, and lane 3 is the <GLOSREF RID="G6">XPC</GLOSREF> probe
with recombinant p53. No band shift was observed and required the
activating p53 antibody, pAB421, to observe a sequence-specific
mobility shift (lane 4). Fiftyfold unlabeled oligo was used to compete
out the band shift (lane 5), whereas a mutant oligo containing a 4-base
interchange (see <EMPH>Experimental Procedures</EMPH> for sequence)
was unable to achieve this competition (lane 6). Furthermore, addition
of another p53 antibody (DO-1) was able to supershift the complex
further (lane 7), adding strength to the specificity of the complex.
Lane 8 shows absence of binding to the mutant oligo. Binding is noted
also when the probe comprises both the full and two half p53-binding
sites (XPCL, lane 9), whereas a similar length probe containing another
potential p53-binding site in intron 3 (XPCintron3) is not bound by p53
(lane 10). In lanes where band shifts were observed, larger complexes
were noted also, potentially because of further oligomerizations. The
top-most band is the well, and the excess free probe at the bottom of
the gel is not shown here.</P>
</CAPTION>
<GRAPHIC FILE="pq2024856005"></FIG>
</P>
<P>To explain the minimal p53-independent induction observed, the
<GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> promoter was analyzed to identify potential binding
sites for other UV-inducible transcription factors (<BBR RID="B26" TO="B28">). Three
potential OCT-1-binding sites (ATGCAAAT) were located (two in the
promoter and one in intron 1) at positions &minus;4,491, &minus;4,435, and &plus;3,614
relative to the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> TATA element (Fig.
<FIGR RID="F6">). Similarly, two possible binding sites
for AP-1 (TGACTCA) in intron 1 (&plus;4,662) and intron 2 (&plus;8,298) and one
possible EGR-1 element &lsqb;GCGG(G&cjs1134;T)GGCG&rsqb; in the promoter (&plus;722) were
identified.
<FIG ID="F6"><CAPTION><P>Putative binding sites for UV-inducible transcription factors
in the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene. The sequence positions are indicated
relative to the TATA box in the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> promoter. The shaded
boxes designate the potential binding sequences for the OCT-1, AP-1,
and EGR-1 transcription factors. The EGR-1 putative binding sequence in
the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene contains one deviation from the consensus.</P>
</CAPTION>
<GRAPHIC FILE="pq2024856006"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>Although the enzymatic functions of most human <GLOSREF RID="G2">NER</GLOSREF> proteins have
been identified, their mode of regulation and activation is still not
clearly understood. We have focused on elucidating the molecular
mechanism of p53-dependent <GLOSREF RID="G2">NER</GLOSREF>. We and others have shown that
functional p53 is required for proficient <GLOSREF RID="G2">NER</GLOSREF> of UVC-induced CPDs in
the overall genome (<BBR RID="B2" TO="B5">, <BBR RID="B10">, <BBR RID="B32">, <BBR RID="B33">) but is dispensable for <GLOSREF RID="G5">TCR</GLOSREF> of
lesions in the transcribed strand of expressed genes (<BBR RID="B2" TO="B5">). It has
been suggested that p53 may regulate <GLOSREF RID="G2">NER</GLOSREF> through protein&ndash;protein
interactions (<BBR RID="B33">), protein-nonspecific DNA binding (<BBR RID="B34">),
transcriptional control of downstream <GLOSREF RID="G2">NER</GLOSREF> genes (<BBR RID="B6">, <BBR RID="B11">), or even
indirectly through cell-cycle checkpoint functions (<BBR RID="B35">). We previously
demonstrated that p53 transcriptionally regulates the basal and
UV-inducible expression of the known <GLOSREF RID="G2">NER</GLOSREF> gene <IT>DDB2</IT> (<BBR RID="B6">), and
that ectopic expression of a <IT>DDB2</IT> cDNA allows for
complementation of the <GLOSREF RID="G2">NER</GLOSREF> defect associated with p53 deficiency in
rodent and human cells (14, &dagger;). These results strongly suggested that
p53 regulates <GLOSREF RID="G2">NER</GLOSREF> after DNA damage by functioning as a transcriptional
activator of repair genes.</P>
<P>To identify other p53-regulated <GLOSREF RID="G2">NER</GLOSREF> genes, we studied the DNA damage-
and p53-dependent regulation of various <GLOSREF RID="G2">NER</GLOSREF> factors. We and others have
observed the induction of several additional genes involved in <GLOSREF RID="G2">NER</GLOSREF>
after UV and&cjs1134;or ionizing radiation including <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF>,
<IT>ERCC1</IT>, and <IT>PCNA</IT> (refs. <BBR RID="B36" TO="B38"> and unpublished
results). However, when p53 regulation of these genes was evaluated, we
determined a strong bias for the induction of <GLOSREF RID="G6">XPC</GLOSREF> after UV in the
presence of p53. Therefore, we evaluated <GLOSREF RID="G6">XPC</GLOSREF> protein and mRNA levels
after UV irradiation in a variety of human cell lines including both
primary fibroblasts and tumor cells, matched for the presence or
absence of <GLOSREF RID="G1">wt</GLOSREF> p53, as well as cells allowing for regulated expression
of p53. In all cases we observed a clear time- and dose-dependent
induction of <GLOSREF RID="G6">XPC</GLOSREF> mRNA and protein expression in cells expressing <GLOSREF RID="G1">wt</GLOSREF>
p53. Significantly less <GLOSREF RID="G6">XPC</GLOSREF> induction was seen in cells absent for p53.
The <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene spans a region of &ap;30 kb, and the initial
decrease in levels of <GLOSREF RID="G6">XPC</GLOSREF> mRNA likely is due to UV-induced
transcription-blocking lesions in the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene. Because <GLOSREF RID="G5">TCR</GLOSREF>
is intact in these cells (<BBR RID="B3">, <BBR RID="B4">, <BBR RID="B24">), recovery of mRNA expression is
noted by 6&ndash;12 h after UV irradiation. The fact that, at least in
HCT116 and WI38 cells, <GLOSREF RID="G6">XPC</GLOSREF> protein levels have increased by
1.5&ndash;2.0-fold 6 h after UV treatment, before the transcriptional
induction of <GLOSREF RID="G6">XPC</GLOSREF> mRNA, suggests an additional, posttranscriptional
level of regulation, especially at the early time points after DNA
damage. In fact, recent work has demonstrated that <GLOSREF RID="G6">XPC</GLOSREF> (as well as p48)
is targeted for degradation by the proteasome pathway (40,
<FNR RID="FN152">), implying a secondary
posttranslational mechanism of regulation. Basal <GLOSREF RID="G6">XPC</GLOSREF> mRNA and protein
levels before UV irradiation also were significantly higher in p53 <GLOSREF RID="G1">wt</GLOSREF>
cells when compared with their p53 null counterparts. Therefore, p53
transcriptionally regulates both the basal and DNA damage-inducible
levels of <GLOSREF RID="G6">XPC</GLOSREF>. Furthermore, the p53-dependent induction of <GLOSREF RID="G6">XPC</GLOSREF> seems to
require DNA damage, suggesting that damage-specific activation of p53,
possibly through phosphorylation or other changes, enhances its ability
to induce <GLOSREF RID="G6">XPC</GLOSREF> transcriptionally.</P>
<P>The human genome project has enabled us to examine promoter and
intronic sequence information for the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene. Using the
p53 consensus binding sequence, we located a strong candidate p53
response element in the promoter of the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> gene and
<IT>in vitro</IT> gel-retardation assays indicate sequence-specific
binding of p53 to this element. Another interesting candidate for p53
binding was identified within the third intron of <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF>,
containing three overlapping elements, each with two mismatches to the
consensus sequence, but no binding of p53 protein to this element was
observed experimentally. We also scanned the <GLOSREF RID="G6"><IT>XPC</IT></GLOSREF> promoter
and intronic sequences for other UV-inducible transcription
factor-binding sites such as OCT-1, EGR-1, AP-1, etc. Several candidate
binding sites were identified (Fig. <FIGR RID="F6">) and may play a role in the
slight p53-independent induction of <GLOSREF RID="G6">XPC</GLOSREF> that we observed after UV
irradition.</P>
<P>The precise order of events leading to DNA lesion recognition is
unclear. Volker <IT>et al.</IT> (<BBR RID="B15">) have suggested that <GLOSREF RID="G2">NER</GLOSREF> factors
sequentially assemble at the site of DNA lesions <IT>in vivo</IT>
with <GLOSREF RID="G6">XPC</GLOSREF> together with its heterodimer partner hHR23B binding first and
XPA involved at later steps. Recent work from our lab suggests that the
p48 gene product may be the initial <GLOSREF RID="G3">CPD</GLOSREF> recognition protein <IT>in
vivo</IT> and facilitates <GLOSREF RID="G6">XPC</GLOSREF> binding (M. Fitch and J.M.F,
unpublished data). Our current studies on <GLOSREF RID="G6">XPC</GLOSREF>, along with our
previously published results with p48 (<BBR RID="B6">), imply that the recognition
step of <GLOSREF RID="G4">GGR</GLOSREF> is a p53-mediated process. p53 regulates both the basal and
inducible levels of <GLOSREF RID="G6">XPC</GLOSREF> (Figs. <FIGR RID="F1"> and <FIGR RID="F2">) and p48 (<BBR RID="B6">), with protein and
mRNA levels significantly higher in p53 <GLOSREF RID="G1">wt</GLOSREF> cells. The basal levels of
p48 and <GLOSREF RID="G6">XPC</GLOSREF> are likely critical for immediate damage recognition after
UV irradiation. The kinetics of repair of 6-4PPs vs. CPDs is also
potentially governed by the varying levels of repair factors. Because
<GLOSREF RID="G6">XPC</GLOSREF> has a significantly higher affinity for 6-4PPs over CPDs (<BBR RID="B22">), the
basal <GLOSREF RID="G6">XPC</GLOSREF> levels most likely are involved in <GLOSREF RID="G7">6-4PP</GLOSREF> recognition, as
further highlighted by their rapid-repair profiles.</P>
<P>The fate of <GLOSREF RID="G6">XPC</GLOSREF> in the subsequent steps of <GLOSREF RID="G4">GGR</GLOSREF> has not been elucidated.
The dramatic increase in <GLOSREF RID="G6">XPC</GLOSREF> levels after damage implies a significant
role for <GLOSREF RID="G6">XPC</GLOSREF> in <GLOSREF RID="G2">NER</GLOSREF> in addition to the rapid initial lesion binding.
Induction of <GLOSREF RID="G6">XPC</GLOSREF> after DNA damage in p53 <GLOSREF RID="G1">wt</GLOSREF> cells seems to occur
between 6 and 48 h post-UV, which parallels the kinetics of repair
of CPDs. It is plausible that the induced expression of <GLOSREF RID="G6">XPC</GLOSREF> (and p48)
assists in recognition of CPDs less accessible to the repair complex,
possibly through chromatin remodeling (<BBR RID="B40">).</P>
<P>The requirement by <GLOSREF RID="G4">GGR</GLOSREF> for two damage-recognition factors regulated by
p53 suggests distinct nonoverlapping but potentially synergistic roles
for <GLOSREF RID="G6">XPC</GLOSREF> and p48 in UV-induced lesion recognition. Comparative binding
kinetics of p53 to the respective p53 response elements in the
<EMPH>DDB2</EMPH> and <EMPH><GLOSREF RID="G6">XPC</GLOSREF></EMPH> gene is in progress in our
laboratory and should shed some light on the potential differential
regulation of these genes by p53. Specific posttranslational
modifications of p53 also may control the selectivity in p53 binding to
response elements and therefore different modifications may affect gene
expression differentially.</P>
<P>The results reported here demonstrate that <EMPH><GLOSREF RID="G6">XPC</GLOSREF></EMPH> is a DNA
damage-inducible gene and that its expression requires the presence of
functional p53. We have illustrated this effect in several cell lines
and also identified a strong candidate for a p53 response element in
the promoter of the <EMPH><GLOSREF RID="G6">XPC</GLOSREF></EMPH> genomic sequence that is
recognized specifically and bound by p53. Identification of
<EMPH><GLOSREF RID="G6">XPC</GLOSREF></EMPH> as a p53-regulated gene, along with our previous
observations of p53 regulation of the <EMPH>DDB2</EMPH> <GLOSREF RID="G2">NER</GLOSREF> gene,
provide strong evidence that by directing expression of GGR-specific
genes, p53 coordinately controls the damage-recognition step in <GLOSREF RID="G4">GGR</GLOSREF>.
Kinetics of p53 binding to the respective response elements <IT>in
vivo</IT> will shed light on the timeline of events regulated by p53 in
the initial steps of <GLOSREF RID="G4">GGR</GLOSREF>.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Drs. Phil Hanawalt and Ann Ganesan for helpful discussions
and critical reading of the manuscript and Irina V. Cross for technical
assistance. This work was supported by American Cancer Society
Postdoctoral Fellowship PF-0122901-MGO (to S.A.) and National
Institutes of Health Award RO1 CA83889, a Sidney Kimmel Foundation for
Cancer Research Scholar Award, and a Burroughs Wellcome Fund New
Investigator Award in Toxicological Sciences (to J.M.F.).</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">wt</TERM><DD><P>wild type</P>
</DD><TERM ID="G2">NER</TERM><DD><P>nucleotide excision repair</P>
</DD><TERM ID="G3">CPD</TERM><DD><P>cyclobutane pyrimidine dimer</P>
</DD><TERM ID="G4">GGR</TERM><DD><P>global genomic repair</P>
</DD><TERM ID="G5">TCR</TERM><DD><P>transcription-coupled repair</P>
</DD><TERM ID="G6">XPC</TERM><DD><P>xeroderma pigmentosum group C</P>
</DD><TERM ID="G7">6-4PP</TERM><DD><P>6-4 pyrimidine pyrimidone photoproduct</P>
</DD><TERM ID="G8">tet</TERM><DD><P>tetracycline</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. E.</FNM><SNM>Balint</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Br. J. Cancer</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1813</FIRSTPAGE><LASTPAGE>1823</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Br J Cancer|2001|85|1813|Balint EE|99:20:12985:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Br J Cancer|2001|85|1813|Balint EE|99:20:12985:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>8876</FIRSTPAGE><LASTPAGE>8880</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1995|92|8876|Ford JM|99:20:12985:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|8876|Ford JM|99:20:12985:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>28073</FIRSTPAGE><LASTPAGE>28080</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|28073|Ford JM|99:20:12985:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|28073|Ford JM|99:20:12985:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>Baron</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>58</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1998|58|599|Ford JM|99:20:12985:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1998|58|599|Ford JM|99:20:12985:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. K.</FNM><SNM>Bowman</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Sicard</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Carcinog.</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>17</FIRSTPAGE><LASTPAGE>24</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Carcinog|2000|29|17|Bowman KK|99:20:12985:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Carcinog|2000|29|17|Bowman KK|99:20:12985:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. J.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>424</FIRSTPAGE><LASTPAGE>428</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1999|96|424|Hwang BJ|99:20:12985:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|424|Hwang BJ|99:20:12985:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. D.</FNM><SNM>Wood</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochimie</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>39</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochimie|1999|81|39|Wood RD|99:20:12985:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochimie|1999|81|39|Wood RD|99:20:12985:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Mellon</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Spivak</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>51</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>241</FIRSTPAGE><LASTPAGE>249</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1987|51|241|Mellon I|99:20:12985:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1987|51|241|Mellon I|99:20:12985:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. L.</FNM><SNM>de Laat</SNM></AUTHOR><AUTHOR><FNM>N. G.</FNM><SNM>Jaspers</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hoeijmakers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>768</FIRSTPAGE><LASTPAGE>785</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|768|de Laat WL|99:20:12985:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|768|de Laat WL|99:20:12985:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Wani</SNM></AUTHOR><AUTHOR><FNM>Q. Z.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>El Mahdy</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Wani</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Carcinogenesis</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>765</FIRSTPAGE><LASTPAGE>772</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Carcinogenesis|1999|20|765|Wani MA|99:20:12985:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Carcinogenesis|1999|20|765|Wani MA|99:20:12985:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Hollander</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Bortnick</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Amundson</SNM></AUTHOR><AUTHOR><FNM>Y. R.</FNM><SNM>Seo</SNM></AUTHOR><AUTHOR><FNM>C. X.</FNM><SNM>Deng</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>3705</FIRSTPAGE><LASTPAGE>3714</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|3705|Smith ML|99:20:12985:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|3705|Smith ML|99:20:12985:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sugasawa</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ng</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Masutani</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Iwai</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>van der Spek</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Eker</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hanaoka</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bootsma</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hoeijmakers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>223</FIRSTPAGE><LASTPAGE>232</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1998|2|223|Sugasawa K|99:20:12985:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1998|2|223|Sugasawa K|99:20:12985:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sugasawa</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ng</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Masutani</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maekawa</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>van der Spek</SNM></AUTHOR><AUTHOR><FNM>A. P.</FNM><SNM>Eker</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rademakers</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Visser</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Aboussekhra</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>6924</FIRSTPAGE><LASTPAGE>6931</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|6924|Sugasawa K|99:20:12985:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|6924|Sugasawa K|99:20:12985:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. Y.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR><AUTHOR><FNM>P. C.</FNM><SNM>Hanawalt</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Chu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>737</FIRSTPAGE><LASTPAGE>744</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2000|5|737|Tang JY|99:20:12985:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2000|5|737|Tang JY|99:20:12985:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Volker</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Mone</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Karmakar</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>van Hoffen</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Schul</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Vermeulen</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hoeijmakers</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>van Driel</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>van Zeeland</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Mullenders</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>213</FIRSTPAGE><LASTPAGE>224</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|8|213|Volker M|99:20:12985:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|8|213|Volker M|99:20:12985:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Venema</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>van Hoffen</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Karcagi</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Natarajan</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>van Zeeland</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Mullenders</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>4128</FIRSTPAGE><LASTPAGE>4134</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1991|11|4128|Venema J|99:20:12985:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1991|11|4128|Venema J|99:20:12985:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Venema</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>van Hoffen</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Natarajan</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>van Zeeland</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Mullenders</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>443</FIRSTPAGE><LASTPAGE>448</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1990|18|443|Venema J|99:20:12985:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1990|18|443|Venema J|99:20:12985:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Emmert</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kobayashi</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Khan</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Kraemer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2151</FIRSTPAGE><LASTPAGE>2156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|2151|Emmert S|99:20:12985:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|2151|Emmert S|99:20:12985:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. L.</FNM><SNM>Cheo</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Ruven</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Meira</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Hammer</SNM></AUTHOR><AUTHOR><FNM>D. K.</FNM><SNM>Burns</SNM></AUTHOR><AUTHOR><FNM>N. J.</FNM><SNM>Tappe</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>van Zeeland</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Mullenders</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Friedberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mutat. Res.</TITLE><SERIES><VOLUMENR>374</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>9</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mutat Res|1997|374|1|Cheo DL|99:20:12985:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mutat Res|1997|374|1|Cheo DL|99:20:12985:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sugasawa</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Masutani</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maekawa</SNM></AUTHOR><AUTHOR><FNM>P. J.</FNM><SNM>van der Spek</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bootsma</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hoeijmakers</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hanaoka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>4852</FIRSTPAGE><LASTPAGE>4861</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1996|16|4852|Sugasawa K|99:20:12985:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1996|16|4852|Sugasawa K|99:20:12985:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Peterson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Legerski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mutat. Res.</TITLE><SERIES><VOLUMENR>383</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>197</FIRSTPAGE><LASTPAGE>203</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mutat Res|1997|383|197|Li L|99:20:12985:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mutat Res|1997|383|197|Li L|99:20:12985:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sugasawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Okamoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shimizu</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Masutani</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Iwai</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hanaoka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>507</FIRSTPAGE><LASTPAGE>521</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|507|Sugasawa K|99:20:12985:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|507|Sugasawa K|99:20:12985:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Agarwal</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Agarwal</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>Taylor</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Stark</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>8493</FIRSTPAGE><LASTPAGE>8497</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1995|92|8493|Agarwal ML|99:20:12985:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|8493|Agarwal ML|99:20:12985:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Adimoolam</SNM></AUTHOR><AUTHOR><FNM>C. X.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Ford</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>25813</FIRSTPAGE><LASTPAGE>25822</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|25813|Adimoolam S|99:20:12985:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|25813|Adimoolam S|99:20:12985:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. S.</FNM><SNM>el Deiry</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Kern</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Pietenpol</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>1</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>45</FIRSTPAGE><LASTPAGE>49</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1992|1|45|el Deiry WS|99:20:12985:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1992|1|45|el Deiry WS|99:20:12985:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Zhao</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Tong</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Zhan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>60</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6276</FIRSTPAGE><LASTPAGE>6280</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2000|60|6276|Zhao H|99:20:12985:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2000|60|6276|Zhao H|99:20:12985:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Devary</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Gottlieb</SNM></AUTHOR><AUTHOR><FNM>L. F.</FNM><SNM>Lau</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Karin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>2804</FIRSTPAGE><LASTPAGE>2811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1991|11|2804|Devary Y|99:20:12985:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1991|11|2804|Devary Y|99:20:12985:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Chen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>266</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>21</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|2001|266|21|Zhang W|99:20:12985:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|2001|266|21|Zhang W|99:20:12985:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Scheffner</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Huibregtse</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Vierstra</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Howley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>75</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>495</FIRSTPAGE><LASTPAGE>505</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1993|75|495|Scheffner M|99:20:12985:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1993|75|495|Scheffner M|99:20:12985:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>van der Spek</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Visser</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Hanaoka</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Smit</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hagemeijer</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bootsma</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Hoeijmakers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>20</FIRSTPAGE><LASTPAGE>27</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1996|31|20|van der Spek PJ|99:20:12985:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1996|31|20|van der Spek PJ|99:20:12985:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Gu</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Roeder</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>595</FIRSTPAGE><LASTPAGE>606</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|595|Gu W|99:20:12985:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|595|Gu W|99:20:12985:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>I. T.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Zhan</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>O&apos;Connor</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1053</FIRSTPAGE><LASTPAGE>1059</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1995|10|1053|Smith ML|99:20:12985:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1995|10|1053|Smith ML|99:20:12985:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>X. W.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yeh</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Schaeffer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Roy</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Moncollin</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Egly</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Freidberg</SNM></AUTHOR><AUTHOR><FNM>M. K.</FNM><SNM>Evans</SNM></AUTHOR><AUTHOR><FNM>B. G.</FNM><SNM>Taffe</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>188</FIRSTPAGE><LASTPAGE>195</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1995|10|188|Wang XW|99:20:12985:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1995|10|188|Wang XW|99:20:12985:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Jayaraman</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Prives</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>81</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1021</FIRSTPAGE><LASTPAGE>1029</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1995|81|1021|Jayaraman J|99:20:12985:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1995|81|1021|Jayaraman J|99:20:12985:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. P.</FNM><SNM>Lane</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>358</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>15</FIRSTPAGE><LASTPAGE>16</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1992|358|15|Lane DP|99:20:12985:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1992|358|15|Lane DP|99:20:12985:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. A.</FNM><SNM>Hall</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>McKee</SNM></AUTHOR><AUTHOR><FNM>H. D.</FNM><SNM>Menage</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Dover</SNM></AUTHOR><AUTHOR><FNM>D. P.</FNM><SNM>Lane</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>203</FIRSTPAGE><LASTPAGE>207</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1993|8|203|Hall PA|99:20:12985:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1993|8|203|Hall PA|99:20:12985:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Amundson</SNM></AUTHOR><AUTHOR><FNM>K. T.</FNM><SNM>Do</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shahab</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bittner</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Meltzer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Trent</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Fornace</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Radiat. Res.</TITLE><SERIES><VOLUMENR>154</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>342</FIRSTPAGE><LASTPAGE>346</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Radiat Res|2000|154|342|Amundson SA|99:20:12985:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Radiat Res|2000|154|342|Amundson SA|99:20:12985:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>van Laar</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>van der Eb</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Terleth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mutat. Res.</TITLE><SERIES><VOLUMENR>499</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>61</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mutat Res|2002|499|53|van Laar T|99:20:12985:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mutat Res|2002|499|53|van Laar T|99:20:12985:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Rapic-Otrin</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>McLenigan</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Bisi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>A. S.</FNM><SNM>Levine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2588</FIRSTPAGE><LASTPAGE>2598</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2002|30|2588|Rapic-Otrin V|99:20:12985:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2002|30|2588|Rapic-Otrin V|99:20:12985:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. K.</FNM><SNM>Baxter</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Smerdon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>17517</FIRSTPAGE><LASTPAGE>17524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|17517|Baxter BK|99:20:12985:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|17517|Baxter BK|99:20:12985:40|"></HOST></CITATION>.</BB>
</BIBL>

<FN ID="FN151"><P>Ford, J. M. (2000) <IT>Proc. Am.
Assoc. Cancer Res.</IT> <B>41,</B> 1131 (abstr.).</P>
</FN>
<FN ID="FN152"><P>Chen, M. C., Whitfield, M., Brown, P.
O., Botstein, D. &amp; Ford, J. M. (2002) <IT>Proc. Am. Assoc.
Cancer Res.</IT> <B>43,</B> 149 (abstr.).</P>
</FN>
</BM>
</ART>
