<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="4804" ARTNUM="202480499" VID="99" ISS="20" DATE="10-01-2002" PPF="13125" PPL="13130">
<FM>
<DOCTOPIC>Medical Sciences</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Mdm-2 and ubiquitin-independent p53 proteasomal degradation
regulated by NQO1</ATL>
<AUG>
<AU><FNM>Gad</FNM><SNM>Asher</SNM></AU>
<AU><FNM>Joseph</FNM><SNM>Lotem</SNM></AU>
<AU><FNM>Leo</FNM><SNM>Sachs</SNM></AU>
<AU><FNM>Chaim</FNM><SNM>Kahana</SNM></AU>
<AU><FNM>Yosef</FNM><SNM>Shaul</SNM></AU>
<FNR RID="FN150"><AFF>Department of Molecular Genetics, Weizmann Institute of Science,
Rehovot 76100, Israel</AFF>
</AUG>
<ACC>August 9, 2002</ACC>
<COM>Contributed by Leo Sachs</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.202480499</DOI>
</PUBFRONT>
<FN ID="FN150"><P>To whom reprint requests should be addressed. E-mail:
<EMAIL>yosef.shaul@weizmann.ac.il</EMAIL>.</P>
</FN>
<ABS><P>The tumor suppressor p53 is a labile protein whose
level is known to be regulated by the Mdm-2&ndash;ubiquitin&ndash;proteasome
degradation pathway. We have found another pathway for p53 proteasomal
degradation regulated by NAD(P)H quinone oxidoreductase 1 (<GLOSREF RID="G2">NQO1</GLOSREF>).
Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity by dicoumarol induces p53 and p73
proteasomal degradation. A mutant p53 (p53<SUP>&lsqb;22,23&rsqb;</SUP>), which
is resistant to Mdm-2-mediated degradation, was susceptible to
dicoumarol-induced degradation. This finding indicates that the
NQO1-regulated proteasomal p53 degradation is Mdm-2-independent.
The tumor suppressor p14<SUP>ARF</SUP> and the viral oncogenes <GLOSREF RID="G4">SV40</GLOSREF> <GLOSREF RID="G5">LT</GLOSREF>
and adenovirus E1A that are known to stabilize p53 inhibited
dicoumarol-induced p53 degradation. Unlike Mdm-2-mediated degradation,
the NQO1-regulated p53 degradation pathway was not associated with
accumulation of ubiquitin-conjugated p53. <IT>In vitro</IT> studies
indicate that dicoumarol-induced p53 degradation was
ubiquitin-independent and ATP-dependent. Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity in
cells with a temperature-sensitive E1 ubiquitin-activating enzyme
induced p53 degradation and inhibited apoptosis at the
restrictive temperature without ubiquitination. Mdm-2 failed to induce
p53 degradation under these conditions. Our results establish a
Mdm-2- and ubiquitin-independent mechanism for proteasomal degradation
of p53 that is regulated by <GLOSREF RID="G2">NQO1</GLOSREF>. The lack of <GLOSREF RID="G2">NQO1</GLOSREF> activity that
stabilizes a tumor suppressor such as p53 can explain why humans
carrying a polymorphic inactive <GLOSREF RID="G2">NQO1</GLOSREF> are more susceptible to tumor
development.</P>
</ABS>
</FM>
<BDY>
<P>Wild-type p53 is a tumor
suppressor that accumulates in response to DNA damage and other types
of stress and induces either growth arrest (<BBR RID="B1" TO="B4">) or apoptosis
(<BBR RID="B5" TO="B8">). p53 level is regulated by the rate of its degradation, which is
known to be mediated by the Mdm-2&ndash;ubiquitin&ndash;proteasome degradation
pathway (<BBR RID="B9">, <BBR RID="B10">). Mdm-2 is an E3 ubiquitin ligase that binds to the N
terminus of p53 and ubiquitinates it. Stabilization of p53 can be
enhanced by disruption of p53&ndash;Mdm-2 interaction, which prevents Mdm-2
from ubiquitinating p53. This stabilization occurs by
posttranslational modifications of p53 and Mdm-2 (<BBR RID="B3">, <BBR RID="B4">) or by their
interaction with other proteins including simian virus 40 (<GLOSREF RID="G4">SV40</GLOSREF>)
large T antigen (<GLOSREF RID="G5">LT</GLOSREF>; refs. <BBR RID="B11"> and <BBR RID="B12">), hsp90 (<BBR RID="B13" TO="B15">), and
p14<SUP>ARF</SUP> (<BBR RID="B16">, <BBR RID="B17">). Ubiquitin-dependent degradation
is a multistep process that plays an important role in the degradation
of abnormal and short-lived proteins. Ubiquitin is first activated by
an E1 ubiquitin-activating enzyme, transferred to one of several E2
ubiquitin-conjugating enzymes, and then ligated to lysine residues of
target proteins by specific E3 ubiquitin ligases. Further
ubiquitination leads to the formation of polyubiquitinated proteins
that are recognized by proteasomes for degradation (<BBR RID="B18">, <BBR RID="B19">).</P>
<P>We have previously reported that NAD(P)H quinone oxidoreductase 1
(<GLOSREF RID="G2">NQO1</GLOSREF>) regulates p53 stability and that inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity by
dicoumarol induces proteasomal degradation of p53 and inhibits
p53-mediated apoptosis (<BBR RID="B20">). We have also shown that wild-type
<GLOSREF RID="G2">NQO1</GLOSREF>, but not an inactive polymorphic <GLOSREF RID="G2">NQO1</GLOSREF>, stabilizes wild-type p53,
and that <GLOSREF RID="G2">NQO1</GLOSREF> does not inhibit Mdm-2-mediated p53 degradation (<BBR RID="B15">). We
have now analyzed the mechanism of p53 degradation in the
NQO1-regulated pathway. Our results indicate that <GLOSREF RID="G2">NQO1</GLOSREF> regulates
degradation of p53 in the proteasomes by a mechanism that is
independent of both Mdm-2 and ubiquitin.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Cells, Cell Culture, and Compounds.</ST>
<P>The cell lines used were: HCT116 human colon carcinoma, p53 null
HCT116, M1-t-p53 mouse leukemia, and COS 1 (described in refs. <BBR RID="B15"> and
<BBR RID="B20">), 293 human kidney, A31N and A31N-ts20, a BALB&cjs1134;c mouse cell line
that has a temperature-sensitive E1 ubiquitin-activating enzyme (<BBR RID="B21">).
A31N and A31N-ts20 cells were grown in DMEM (GIBCO) supplemented with
10&percnt; FBS, 100 units/ml penicillin, and 100 mg/ml streptomycin and
cultured at 32&deg;C in a humidified incubator with 5.6&percnt;
CO<INF>2</INF>. Dicoumarol, MG132, and thapsigargin were
from Sigma, calpeptin was from Calbiochem, and tumor necrosis factor
&agr; was from PeproTech (Rocky Hill, NJ).</P>
</SEC>
<SEC><ST>Plasmids.</ST>
<P>The plasmids used were: pRc&cjs1134;CMV human p53, pCOC-mouse mdm-2 &times;
2, pRc&cjs1134;CMV-E6, and pEFIRES-HA-NQO1 (described in ref. <BBR RID="B15">),
pEFIRES-HA-ubiquitin, pRc&cjs1134;CMV human mutant p53 with a Leu to Gln
conversion at position 22, and Trp to Ser at position 23
(p53<SUP>&lsqb;22,23&rsqb;</SUP>) (<BBR RID="B22">),
pCDNA3-HA-p14<SUP>ARF</SUP>, pCDNA3-E1A, and pSUPER short
interfering RNA (<GLOSREF RID="G3">siRNA</GLOSREF>; ref. <BBR RID="B23">) into which <GLOSREF RID="G2">NQO1</GLOSREF> (Su-NQO1) or RFX
(Su-RFX) were cloned.</P>
</SEC>
<SEC><ST>Transfection.</ST>
<P>Cells were seeded at 60&percnt; confluence in six-well plates 16 h
before transient transfection with the desired plasmids. Transfections
of 293 and HCT116 cells were performed by the calcium phosphate method.
In HCT116, cells were treated with 10&percnt; glycerol for 30 s, 6
h after transfection. The amount of plasmid used in each experiment is
indicated in the corresponding figure legend. Whenever needed, an empty
vector was used to maintain a constant amount of total DNA in each
transfection mixture. Transfections of A31N-ts20 BALB&cjs1134;c cells were
performed with the lipofectamine reagent (Life Technologies, Grand
Island, NY) according to the manufacturer&apos;s protocol. Cell extracts
were generally prepared 24 h after transfection.</P>
</SEC>
<SEC><ST>Immunoblot Analysis.</ST>
<P>Cell extracts from 293 cells were prepared by lysis with 1&percnt; SDS/TBS
(Tris-buffered saline: 0.05 M Tris, 0.15 M NaCl) followed by two
cycles of vortexing and heating at 95&deg;C for 5 min and then addition
of an equal volume of 1.5&percnt; Triton X-100 in TBS. Cell extracts from all
other cells were prepared by lysis with radioimmunoprecipitation assay
buffer. Immunoblot analysis of human and mouse p53, Mdm-2,
hemagglutinin (<GLOSREF RID="G1">HA</GLOSREF>), &bgr; actin, &bgr; tubulin, Bcl-2, and I&kgr;B&agr; was
performed as described (<BBR RID="B15">, <BBR RID="B20">), and p73 was detected with rabbit
anti-human p73 antibody.</P>
</SEC>
<SEC><ST>Apoptosis Assay.</ST>
<P>Both adherent and floating cells of A31N-ts20 were harvested, washed
with PBS, fixed in 70&percnt; ethanol, and stained with 25 &mgr;g/ml propidium
iodide. Cell cycle analysis was performed with a fluorescence-activated
cell sorter, and the percent of sub-G<INF>1</INF> cells was
determined.</P>
</SEC>
<SEC><ST><IT>In Vitro</IT> Protein Degradation Assay.</ST>
<P>Reticulocyte lysate degradation mixture contained: 40 mM Tris&sdot;HCl,
pH 7.5, 5 mM MgCl<INF>2</INF>, 2 mM DTT, 0.5 mM ATP, 10 mM
phosphocreatine (Sigma), 1.6 mg/ml creatine phosphokinase (Roche
Molecular Biochemicals), 200 &mgr;g/ml ubiquitin (Sigma), 50,000 cpm of
<IT>in vitro</IT> reticulocyte lysate translated
&lsqb;<SUP>35</SUP>S&rsqb;methionine-labeled p53 (5&percnt; of the
reaction volume), and the reticulocyte lysate fraction indicated.
Degradation mixture was incubated at 37&deg;C for 90 and 180 min and then
mixed with Laemmli sample buffer, heated at 95&deg;C for 5 min, and
loaded on a SDS&cjs1134;12.5&percnt; polyacrylamide gel. After electrophoresis,
gels were dried at 70&deg;C for 2 h, exposed to x-ray film (Fuji),
and developed. ATP dependence was determined by omitting ATP,
phosphocreatine, and creatine phosphokinase and adding 20 mM
2-deoxyglucose and 20 &mgr;g/ml hexokinase to the reaction mixture.
Ubiquitin dependence was determined by omitting ubiquitin from the
reaction mixture and by using fraction II of reticulocyte lysate
depleted of ubiquitin as described (<BBR RID="B24">).</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> Activity Induces Proteasomal Degradation of p53
and p73.</ST>
<P>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity by dicoumarol induces p53 proteasomal
degradation (<BBR RID="B20">). Dicoumarol also induces degradation of p73 (<BBR RID="B20">) and
this degradation was blocked by the proteasome inhibitor MG132 (Fig.
<FIGR RID="F1"><IT>A</IT>). Similar results were
obtained by using the proteasome inhibitor lactacystin.
Calcium-activated calpains can cause p53 degradation (<BBR RID="B25">). However,
elevation of intracellular Ca<SUP>2&plus;</SUP> by thapsigargin
did not cause p53 degradation and the calpain-inhibitor calpeptin did
not inhibit dicoumarol-induced p53 degradation (Fig. <FIGR RID="F1"><IT>B</IT>), so
that dicoumarol-induced p53 degradation is not mediated by calpain.
Overexpression of wild-type <GLOSREF RID="G2">NQO1</GLOSREF>, but not an inactive polymorphic <GLOSREF RID="G2">NQO1</GLOSREF>,
promotes p53 stability (<BBR RID="B15">). In addition, transfection with a plasmid
encoding NQO1-specific <GLOSREF RID="G3">siRNA</GLOSREF> (Su-NQO1) reduced the level of p53,
whereas the control RFX-specific <GLOSREF RID="G3">siRNA</GLOSREF> (Su-RFX) did not (Fig.
<FIGR RID="F1"><IT>C</IT>). These results indicate a direct role of <GLOSREF RID="G2">NQO1</GLOSREF> in p53 and
p73 stabilization and can explain the recent finding of reduced p53 and
p73 levels in <GLOSREF RID="G2">NQO1</GLOSREF> knockout mice (<BBR RID="B26">).
<FIG ID="F1"><CAPTION><P>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity induces p53 and p73 proteasomal
degradation. (<EMPH>A</EMPH>) HCT116 cells were incubated for 4
h without (&minus;) or with 200 or 400 &mgr;M dicoumarol (Dic.) and without
(&minus;) or with (&plus;) 100 &mgr;M MG 132. (<EMPH>B</EMPH>) M1-t-p53 cells
were preincubated at 32&deg;C without (&minus;) or with (&plus;) 10 nM thapsigargin
or 40 &mgr;M calpeptin for 1 h followed by culture for an additional
5 h without (&minus;) or with (&plus;) 400 &mgr;M dicoumarol.
(<EMPH>C</EMPH>) A31N- ts20 cells were transfected with 200 ng of
pRc&cjs1134;CMV human wild-type p53 alone or cotransfected with 1.5 &mgr;g of
pSUPER RFX (Su-RFX) or pSUPER <GLOSREF RID="G2">NQO1</GLOSREF> (Su-NQO1) with and without 1 &mgr;g of
pEFIRES-HA-NQO1. The cells were cultured at 32&deg;C. Levels of human p53
were determined 24 h after transfection.</P>
</CAPTION>
<GRAPHIC FILE="pq2024804001"></FIG>
</P>
</SEC>
<SEC><ST>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> Activity Induces Mdm-2-Independent p53
Degradation That Is Blocked by p14<SUP>ARF</SUP>.</ST>
<P>Ubiquitination is an important step in proteasomal protein degradation
(<BBR RID="B18">, <BBR RID="B19">). Mdm-2, an E3 ubiquitin ligase, ubiquitinates p53 and targets
it to proteasomal degradation (<BBR RID="B9">, <BBR RID="B10">), whereas <GLOSREF RID="G4">SV40</GLOSREF> <GLOSREF RID="G5">LT</GLOSREF> stabilizes p53
(<BBR RID="B11">). In contrast to p53, p73 is not targeted to degradation by Mdm-2
(<BBR RID="B27">) and is not stabilized by <GLOSREF RID="G5">LT</GLOSREF> (<BBR RID="B28">). Unlike p53, dicoumarol-induced
degradation of p73 was also not inhibited in COS-1 cells that
overexpress <GLOSREF RID="G5">LT</GLOSREF> (Fig. <FIGR RID="F2"><IT>A</IT>). The
p14<SUP>ARF</SUP> tumor suppressor, which inhibits the
ability of Mdm-2 to target p53 for degradation (<BBR RID="B16">, <BBR RID="B17">), also inhibited
dicoumarol-induced p53 degradation (Fig. <FIGR RID="F2"><IT>B</IT>). To
study whether degradation of p53 by inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity is
mediated by Mdm-2, we used p53<SUP>&lsqb;22,23&rsqb;</SUP>, a mutant
p53 that cannot bind to Mdm-2 and is thus resistant to Mdm-2-mediated
degradation (<BBR RID="B22">). p53 null HCT116 cells were transfected either with
wild-type p53 or p53<SUP>&lsqb;22,23&rsqb;</SUP> in combination with
an Mdm-2-expressing plasmid and were then treated with dicoumarol. As
expected, the degradation of wild-type p53 but not
p53<SUP>&lsqb;22,23&rsqb;</SUP> was stimulated by Mdm-2 (Fig.
<FIGR RID="F2"><IT>C</IT>, lanes 1, 3, 4, and 6). However, both wild-type p53 and
p53<SUP>&lsqb;22,23&rsqb;</SUP> were degraded in the presence of
dicoumarol (Fig. <FIGR RID="F2"><IT>C</IT>, lanes 2 and 5), indicating that
dicoumarol induces p53 degradation in an Mdm-2-independent manner. The
tumor suppressor p14<SUP>ARF</SUP> also protected
p53<SUP>&lsqb;22,23&rsqb;</SUP> from dicoumarol-induced degradation
(Fig. <FIGR RID="F2"><IT>D</IT>, lanes 1&ndash;3), which indicates that
p14<SUP>ARF</SUP> can also protect p53 against degradation
by an Mdm-2-independent pathway. The adenovirus E1A oncogene that
stabilizes p53 by inducing p14<SUP>ARF</SUP> (<BBR RID="B29">) also
protected p53<SUP>&lsqb;22,23&rsqb;</SUP> from dicoumarol-induced
degradation (Fig. <FIGR RID="F2"><IT>D</IT>, lanes 4&ndash;7).
<FIG ID="F2"><CAPTION><P>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity induces Mdm-2-independent degradation of
p53 that is inhibited by <GLOSREF RID="G5">LT</GLOSREF>, p14<SUP>ARF</SUP>, and E1A.
(<EMPH>A</EMPH>) COS 1 cells expressing <GLOSREF RID="G4">SV40</GLOSREF> <GLOSREF RID="G5">LT</GLOSREF> were &ggr;-irradiated
at 6 Gy and incubated for 4 h without (&minus;) or with dicoumarol
(Dic.). (<EMPH>B</EMPH>) p53 null HCT116 cells were transfected with
150 ng of pRc&cjs1134;CMV human wild-type p53 alone or cotransfected with 3
&mgr;g of pCDNA3-HA-p14<SUP>ARF</SUP>. Twenty-four hours after
transfection, cells were cultured for 5 h without (&minus;) or with (&plus;)
300 &mgr;M dicoumarol. (<EMPH>C</EMPH>) p53 null HCT116 cells were
transfected with 150 ng of pRc&cjs1134;CMV human wild-type (wt) p53 or
pRc&cjs1134;CMV human mutant p53<SUP>&lsqb;22,23&rsqb;</SUP> alone or cotransfected
with 300 ng of pCOC-mdm2 X2. Twenty-four hours after transfection,
cells were cultured for 5 h without (&minus;) or with (&plus;) 300 &mgr;M
dicoumarol (Dic.). (<EMPH>D</EMPH>) p53 null HCT116 cells were
transfected with 150 ng of pRc&cjs1134;CMV human mutant
p53<SUP>&lsqb;22,23&rsqb;</SUP> alone or cotransfected with 3 &mgr;g of
pCDNA3-HA-p14<SUP>ARF</SUP> or pCDNA3-E1A. Twenty-four hours after
transfection, cells were cultured for 5 h without (&minus;) or with (&plus;)
300 &mgr;M dicoumarol (Dic.).</P>
</CAPTION>
<GRAPHIC FILE="pq2024804002"></FIG>
</P>
</SEC>
<SEC><ST>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> Activity Induces Ubiquitin-Independent
Degradation of p53.</ST>
<P>Mdm-2-independent degradation of p53 can be induced by the human
papilloma virus protein HPV-E6 (<BBR RID="B30">), JNK (<BBR RID="B31">), and adenovirus E4orf6
and E1B55K (<BBR RID="B32">). In all these cases proteasomal degradation of p53 is
ubiquitin-dependent and is associated with p53 polyubiquitination. We
therefore determined whether dicoumarol-induced p53 degradation is also
associated with p53 polyubiquitination. Human kidney 293 cells were
cotransfected with wild-type p53 and HA-ubiquitin in the presence or
absence of Mdm-2. The results show that transfection with Mdm-2 or
treatment with dicoumarol induced a similar level of p53 degradation
(Fig. <FIGR RID="F3">, lanes 2 and 3). Whereas p53
degradation by Mdm-2 was associated with formation of high molecular
weight p53-polyubiquitin conjugates, no such p53-polyubuiquitin
conjugates were detected after treatment with dicoumarol (Fig. <FIGR RID="F3">, lanes
2 and 3, overexposed). This result indicates that
dicoumarol-induced proteasomal degradation of p53 is not mediated by
formation of polyubiquitin-p53 conjugates. To determine whether
ubiquitin is required for dicoumarol-induced p53 degradation, we used a
cell-free degradation system. Labeled p53 was added to a reticulocyte
lysate-based degradation mixture supplemented with ATP, an
ATP-regenerating system, and ubiquitin and incubated at 37&deg;C for 90
and 180 min. As expected, p53 was stable under these conditions (Fig.
<FIGR RID="F4"><IT>A</IT>). However, p53 was
efficiently degraded when either HPV-E6 (Fig. <FIGR RID="F4"><IT>B</IT>) or
dicoumarol (Fig. <FIGR RID="F4"><IT>C</IT>) were added. When ATP and an
ATP-regenerating system were omitted from the degradation mixture,
dicoumarol-induced p53 degradation was not observed (Fig.
<FIGR RID="F4"><IT>D</IT>). This result indicates that dicoumarol-induced p53
degradation requires ATP, which is typical of a proteasome-mediated
degradation system (<BBR RID="B18">, <BBR RID="B19">). Similar experiments were performed by
using a reticulocyte lysate degradation mixture depleted of ubiquitin
(fraction II) (<BBR RID="B24">). As expected, the HPV-E6-mediated
ubiquitin-dependent degradation of p53 was completely prevented under
these conditions (Fig. <FIGR RID="F4"><IT>E</IT>), whereas dicoumarol still
efficiently induced p53 degradation (Fig. <FIGR RID="F4"><IT>F</IT>).
<FIG ID="F3"><CAPTION><P>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity induces degradation of p53 without
polyubiquitin-p53 conjugates. Human kidney 293 cells were cotransfected
with 200 ng of pRc&cjs1134;CMV human wild-type p53 and 1 &mgr;g of
pEFIRES-HA-ubiquitin (<GLOSREF RID="G1">HA</GLOSREF> ubiq.) without or with 200 ng of pCOC-mdm2 X2.
Twenty-four hours after transfection, cells were cultured for 5 h
without (&minus;) or with (&plus;) 300 &mgr;M dicoumarol (Dic.).</P>
</CAPTION>
<GRAPHIC FILE="pq2024804003"></FIG>

<FIG ID="F4"><CAPTION><P>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity induces ATP-dependent and
ubiquitin-independent degradation of p53 <EMPH>in vitro.</EMPH>
<EMPH>In vitro</EMPH> translated <SUP>35</SUP>S-labeled wild-type
p53 was added to reticulocyte lysate degradation mixture and incubated
at 37&deg;C for 90 and 180 min. (<EMPH>A</EMPH>) Without any additions
(None). (<EMPH>B</EMPH>) With <EMPH>in vitro</EMPH> translated
HPV-E6. (<EMPH>C</EMPH>) With 200 &mgr;M dicoumarol (Dic.).
(<EMPH>D</EMPH>) In a reticulocyte lysate degradation mixture lacking
ATP and an ATP-regenerating system (&minus;ATP) and treated with 200 &mgr;M
dicoumarol. (<EMPH>E</EMPH> and <EMPH>F</EMPH>) In a fraction II of
reticulocyte lysate degradation mixture depleted of ubiquitin
(&minus;ubiquitin) and treated with <EMPH>in vitro</EMPH> translated
HPV-E6 (<EMPH>E</EMPH>) or with 200 &mgr;M dicoumarol
(<EMPH>F</EMPH>). Degradation of radiolabeled p53 was followed by
autoradiography as described in <EMPH>Materials and Methods</EMPH>.</P>
</CAPTION>
<GRAPHIC FILE="pq2024804004"></FIG>
</P>
<P>To examine further whether ubiquitin is required for dicoumarol-induced
p53 degradation in cells, we used the A31N-ts20 BALB&cjs1134;c mouse cell
line that has a temperature-sensitive E1 ubiquitin-activating enzyme
(<BBR RID="B21">). Only one E1 enzyme has been found in mammalian cells (<BBR RID="B33">).
Therefore, when these cells are cultured at the nonpermissive
temperature (39&deg;C), the E1 enzyme is inactivated and protein
ubiquitination is repressed, facilitating accumulation of short-lived
proteins such as p53 (<BBR RID="B21">, <BBR RID="B34">). Addition of dicoumarol 24 h after
cell transfer to 39&deg;C induced p53 degradation (Fig.
<FIGR RID="F5"><IT>A</IT>, lanes 1 and 2). To rule
out the possibility that some residual E1 activity still remains in
A31N-ts20 cells at 39&deg;C, we tested for tumor necrosis factor-induced
ubiquitin-dependent I&kgr;B&agr; degradation and for Mdm-2-mediated p53
degradation in this system. The results show that I&kgr;B&agr; degradation
was completely prevented in A31N-ts20 cells at 39&deg;C (Fig.
<FIGR RID="F5"><IT>A</IT>, lanes 1 and 3), whereas it was effectively degraded at
this temperature in the parental A31N cells (Fig. <FIGR RID="F5"><IT>A</IT>, lanes
4 and 6). In addition, transfected Mdm-2 caused p53 degradation in
A31N-ts20 cells at 32&deg;C but not at 39&deg;C (Fig. <FIGR RID="F5"><IT>B</IT>, lanes
1, 2, 4, and 5), whereas dicoumarol induced p53 degradation at both
temperatures (Fig. <FIGR RID="F5"><IT>B</IT>, lanes 2 and 6). As expected, when
A31N-ts20 cells were cultured at the permissive temperature (32&deg;C),
wild-type p53 level was low, but after transfer to 39&deg;C, p53
accumulated (Fig. <FIGR RID="F5"><IT>B</IT> lanes 1 and 4). Overexpression of
HA-NQO1 further increased p53 level in A31N-ts20 cells at 39&deg;C (Fig.
<FIGR RID="F5"><IT>C</IT>, lanes 1, 4, and 6), whereas expression of SuNQO1 reduced
the level of p53 accumulated at 39&deg;C (Fig. <FIGR RID="F5"><IT>C</IT>, lanes 1, 3,
5, and 7). These results indicate that inhibition of <GLOSREF RID="G2">NQO1</GLOSREF>
expression or activity induces ubiquitin-independent p53
degradation.
<FIG ID="F5"><CAPTION><P>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> activity induces ubiquitin-independent proteasomal
degradation of p53 and inhibits apoptosis. (<EMPH>A</EMPH>)
A31N and A31N-ts20 mouse cells were preincubated for 24 h at the
nonpermissive (39&deg;C) and then cultured at 39&deg;C without (&minus;) or with
(&plus;) 200 &mgr;M dicoumarol (Dic.) for additional 5 h or without (&minus;)
or with (&plus;) 2 ng/ml of tumor necrosis factor &agr; for 10 min.
(<EMPH>B</EMPH>) A31N-ts20 cells were transfected with 200 ng of
pRc/CMV human wild-type p53 without or with 300 ng pCOC-mdm2 X2. Six
hours after transfection cells were incubated at 32&deg;C or 39&deg;C for
24 h and then further cultured for 5 h without (&minus;) or with
(&plus;) 200 &mgr;M dicoumarol (Dic.). (<EMPH>C</EMPH>) A31N-ts20 cells were
transfected with 200 ng of pRc&cjs1134;CMV human wild-type p53 alone or
cotransfected with 1.5 &mgr;g of pSUPER <GLOSREF RID="G2">NQO1</GLOSREF> (Su-NQO1) or pSUPER RFX
(Su-RFX) with and without 600 ng (lanes 4 and 5) or 1 &mgr;g (lanes 6 and
7) of pEFIRES-HA-NQO1. Six hours after transfection, cells were
incubated at 32&deg;C or 39&deg;C for 24 h. (<EMPH>D</EMPH>)
A31N-ts20 cells were incubated at the permissive (32&deg;C) or
nonpermissive (39&deg;C) temperature for 48 h without (&minus;) or with
(&plus;) 50 &mgr;M dicoumarol (Dic.). Cell cycle analysis was performed by
using fluorescence-activated cell sorter, and percent of
sub-G<INF>1</INF> (apoptotic) cells was determined.</P>
</CAPTION>
<GRAPHIC FILE="pq2024804005"></FIG>
</P>
</SEC>
<SEC><ST>Inhibition of <GLOSREF RID="G2">NQO1</GLOSREF> Activity Inhibits Apoptosis in A31N-ts20
Cells at the Temperature Without Ubiquitination.</ST>
<P>Accumulation of p53 can lead to induction of apoptosis (<BBR RID="B5">). We
have previously shown that dicoumarol-induced p53 degradation in normal
thymocytes and myeloid leukemic cells protects these cells against
p53-mediated apoptosis (<BBR RID="B20">). Culture of A31N-ts20 cells at
39&deg;C for 48 h caused p53 accumulation and induced
apoptosis (Fig. <FIGR RID="F5"><IT>D</IT> and ref. <BBR RID="B34">). At this
temperature, when ubiquitination is suppressed, dicoumarol induced p53
degradation (Fig. <FIGR RID="F5"><IT>D</IT>, lanes 3 and 4) and completely
inhibited apoptosis (Fig. <FIGR RID="F5"><IT>D</IT>). These results
indicate that the ability of dicoumarol to induce degradation of p53
can rescue cells from induction of apoptosis under conditions
without ubiquitination.</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>The tumor suppressor p53 is a short-lived protein that accumulates
after different stress signals that decrease the ability of Mdm-2 to
ubiquitinate p53. This accumulation can be achieved by
posttranslational modifications of p53 and Mdm-2 or by their binding to
other proteins (<BBR RID="B3">, <BBR RID="B4">). By using an NQO1-specific inhibitor and
overexpression of wild-type <GLOSREF RID="G2">NQO1</GLOSREF> or an inactive polymorphic <GLOSREF RID="G2">NQO1</GLOSREF>, we
have shown that <GLOSREF RID="G2">NQO1</GLOSREF> activity regulates p53 stability (<BBR RID="B15">, <BBR RID="B20">). We now
further show that reduction of endogenous <GLOSREF RID="G2">NQO1</GLOSREF> level by an
NQO1-directed <GLOSREF RID="G3">siRNA</GLOSREF> is sufficient to decrease p53 levels. p73 is also
stabilized by <GLOSREF RID="G2">NQO1</GLOSREF> and our results can explain the recent demonstration
of reduced p53 and p73 levels in <GLOSREF RID="G2">NQO1</GLOSREF> knockout mice (<BBR RID="B26">).</P>
<P>DNA damage or oxidative stress can cause p53 stabilization because of
inhibition of Mdm-2 activity. Overexpression of <GLOSREF RID="G2">NQO1</GLOSREF> showed even higher
p53 stabilization under these conditions and did not inhibit p53
degradation induced by overexpression of Mdm-2 (<BBR RID="B15">). These results
suggested that p53 stabilization by <GLOSREF RID="G2">NQO1</GLOSREF> may not be mediated by
inhibition of Mdm-2 activity. This possibility was now tested by using
an Mdm-2-resistant mutant p53 (p53<SUP>&lsqb;22, 23&rsqb;</SUP>).
Our results indicate that induction of p53 degradation by inhibition of
<GLOSREF RID="G2">NQO1</GLOSREF> activity is independent of Mdm-2. By using <IT>in vitro</IT>
degradation assays and cells defective in ubiquitination, we show that
this NQO1-regulated and Mdm-2-independent p53 degradation is also
ubiquitin-independent. Thus, the NQO1-regulated p53 degradation pathway
requires neither the E3-ubiquitin ligase Mdm-2 nor any E3 or other
proteins involved in the ubiquitination process. Our results show that
p53 can undergo proteasomal degradation by two alternative pathways:
one is ubiquitin-dependent and regulated by Mdm-2, whereas the other is
ubiquitin-independent and regulated by <GLOSREF RID="G2">NQO1</GLOSREF>. This finding implies that
p53 stabilization is not solely dependent on inhibition of p53&ndash;Mdm-2
interaction but also requires <GLOSREF RID="G2">NQO1</GLOSREF> activity.</P>
<P>Both viral and cellular proteins can stabilize p53 by a
protein-sequestration mechanism. The <GLOSREF RID="G4">SV40</GLOSREF> <GLOSREF RID="G5">LT</GLOSREF> binds to p53 and prevents
complex formation with Mdm-2 (<BBR RID="B11">, <BBR RID="B12">), and the tumor suppressor
p14<SUP>ARF</SUP> binds to Mdm-2 with the same outcome (<BBR RID="B16">,
<BBR RID="B17">). The adenovirus E1A oncogene stabilizes p53 by inducing
p14<SUP>ARF</SUP> (<BBR RID="B29">). Despite the lack of involvement of
Mdm-2 in the NQO1-regulated p53 proteasomal degradation pathway, the
ability of p14<SUP>ARF</SUP> to inhibit p53 degradation was
maintained in this alternative pathway. Because
p14<SUP>ARF</SUP> is known to function by interacting with
Mdm-2, its role in the NQO1-regulated pathway was unexpected. However,
at least under certain conditions, a direct interaction of wild-type
p53 and p53<SUP>&lsqb;22,23&rsqb;</SUP> with
p14<SUP>ARF</SUP> was observed (<BBR RID="B35">), which may explain our
data. Thus, p14<SUP>ARF</SUP> has a &ldquo;double-lock&rdquo;
activity that inhibits p53 degradation by the Mdm-2-regulated and the
NQO1-regulated pathways, which may ensure maximal p53 accumulation
after different types of stress. The viral oncogenes <GLOSREF RID="G4">SV40</GLOSREF> <GLOSREF RID="G5">LT</GLOSREF> and
adenovirus E1A also seem to have a similar &ldquo;double-lock&rdquo;
activity.</P>
<P>Cells accumulate p53 after exposure to oxidative stress, and <GLOSREF RID="G2">NQO1</GLOSREF>
promotes p53 stabilization especially under oxidative stress (<BBR RID="B15">).
Accumulated p53 induces expression of the <IT>PIG3</IT> (quinone
oxidoreductase homolog) and <IT>FDXR</IT> genes and stabilizes the
p66<SUP>Shc</SUP> protein, which increases
intracellular production of reactive oxygen species and promotes
apoptosis of damaged cells (<BBR RID="B36">, <BBR RID="B37">). Reactive oxygen species
increase <GLOSREF RID="G2">NQO1</GLOSREF> activity (<BBR RID="B38">), which in turn further stabilizes p53. This
sequence of events is in agreement with the proposed feed-forward loop
for p53 stabilization by reactive oxygen species (<BBR RID="B36">).</P>
<P>Our finding that <GLOSREF RID="G2">NQO1</GLOSREF> stabilizes p53 and p73 has clinical implications.
NQO1-deficient mice have reduced p53 and p73 levels and develop myeloid
hyperplasia (<BBR RID="B26">) and are more susceptible to development of
carcinogen-induced cancer (<BBR RID="B39">). Humans carrying the polymorphic C609T
<GLOSREF RID="G2">NQO1</GLOSREF> gene that encodes a biologically inactive enzyme that fails to
stabilize p53 (<BBR RID="B15">) are more susceptible to tumor development (<BBR RID="B40">, <BBR RID="B41">).
The absence of a NQO1-regulated pathway for stabilization of tumor
suppressors such as p53 and p73 can thus lead to tumor formation.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank S. Budilovsky, Z. Bercovich, and R. Kama for their
assistance, Dr. T. Unger for the pRc&cjs1134;CMV-human p53 plasmid, Dr. M.
Oren for anti-p53 antibodies, the monoclonal anti-Mdm-2 antibody and
the pCOC-mdm2 X2, pRc&cjs1134;CMV-E6, pCDNA3-HA-p14<SUP>ARF</SUP>, and
pRc&cjs1134;CMV-human p53<SUP>&lsqb;22,23&rsqb;</SUP> plasmids, Dr. R. Agami for the
p-Super plasmid, Dr. B. Vogelstein for the p53-null HCT116 cells, and
Dr. H. Ozer for A31N and A31N-ts20 cells. This work was supported by
the Israel Academy of Sciences and Humanities and by research grants
from the Benoziyo Institute of Molecular Medicine, the Dolfi and Lola
Ebner Center for Biomedical Research, the Otolaryngology Research
Foundation, and Mrs. Bernice Gershenson.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">HA</TERM><DD><P>hemagglutinin</P>
</DD><TERM ID="G2">NQO1</TERM><DD><P>NAD(P)H:quinone
oxidoreductase 1</P>
</DD><TERM ID="G3">siRNA</TERM><DD><P>short interfering RNA</P>
</DD><TERM ID="G4">SV40</TERM><DD><P>simian virus 40</P>
</DD><TERM ID="G5">LT</TERM><DD><P>large T antigen</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>70</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>523</FIRSTPAGE><LASTPAGE>526</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1992|70|523|Vogelstein B|99:20:13125:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1992|70|523|Vogelstein B|99:20:13125:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>3169</FIRSTPAGE><LASTPAGE>3176</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1992|6|3169|Oren M|99:20:13125:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1992|6|3169|Oren M|99:20:13125:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Levine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>323</FIRSTPAGE><LASTPAGE>331</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|88|323|Levine AJ|99:20:13125:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|88|323|Levine AJ|99:20:13125:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Lane</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Levine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>408</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>310</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|2000|408|307|Vogelstein B|99:20:13125:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|408|307|Vogelstein B|99:20:13125:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Yonish-Rouach</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Resnitzky</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lotem</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sachs</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kimchi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>352</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>345</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1991|352|345|Yonish-Rouach E|99:20:13125:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1991|352|345|Yonish-Rouach E|99:20:13125:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Lotem</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sachs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1092</FIRSTPAGE><LASTPAGE>1096</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1993|82|1092|Lotem J|99:20:13125:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1993|82|1092|Lotem J|99:20:13125:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. W.</FNM><SNM>Lowe</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Schmitt</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Osborne</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Jacks</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>362</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>847</FIRSTPAGE><LASTPAGE>849</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1993|362|847|Lowe SW|99:20:13125:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|362|847|Lowe SW|99:20:13125:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. R.</FNM><SNM>Clarke</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Purdie</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Harrison</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Bird</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Hooper</SNM></AUTHOR><AUTHOR><FNM>A. H.</FNM><SNM>Wyllie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>362</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>849</FIRSTPAGE><LASTPAGE>852</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1993|362|849|Clarke AR|99:20:13125:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|362|849|Clarke AR|99:20:13125:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Haupt</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Maya</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kazaz</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>296</FIRSTPAGE><LASTPAGE>299</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1997|387|296|Haupt Y|99:20:13125:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|296|Haupt Y|99:20:13125:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. H.</FNM><SNM>Kubbutat</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>387</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>299</FIRSTPAGE><LASTPAGE>303</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1997|387|299|Kubbutat MH|99:20:13125:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|387|299|Kubbutat MH|99:20:13125:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Reihsaus</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kohler</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kraiss</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Oren</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Montenarh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>137</FIRSTPAGE><LASTPAGE>145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1990|5|137|Reihsaus E|99:20:13125:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1990|5|137|Reihsaus E|99:20:13125:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Tiemann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zerrahn</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Deppert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Virol.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>6115</FIRSTPAGE><LASTPAGE>6121</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Virol|1995|69|6115|Tiemann F|99:20:13125:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Virol|1995|69|6115|Tiemann F|99:20:13125:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Dasgupta</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Momand</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Cell Res.</TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>29</FIRSTPAGE><LASTPAGE>37</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Cell Res|1997|237|29|Dasgupta G|99:20:13125:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Cell Res|1997|237|29|Dasgupta G|99:20:13125:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Peng</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>40583</FIRSTPAGE><LASTPAGE>40590</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|40583|Peng Y|99:20:13125:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|40583|Peng Y|99:20:13125:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Asher</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lotem</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kama</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sachs</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shaul</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3099</FIRSTPAGE><LASTPAGE>3104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2002|99|3099|Asher G|99:20:13125:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|3099|Asher G|99:20:13125:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Yarbrough</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>725</FIRSTPAGE><LASTPAGE>734</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|92|725|Zhang Y|99:20:13125:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|92|725|Zhang Y|99:20:13125:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Honda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yasuda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>22</FIRSTPAGE><LASTPAGE>27</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|22|Honda R|99:20:13125:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|22|Honda R|99:20:13125:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hershko</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>445</FIRSTPAGE><LASTPAGE>449</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|1996|21|445|Hershko A|99:20:13125:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|1996|21|445|Hershko A|99:20:13125:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hershko</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>425</FIRSTPAGE><LASTPAGE>479</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1998|67|425|Hershko A|99:20:13125:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1998|67|425|Hershko A|99:20:13125:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Asher</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Lotem</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Cohen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sachs</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Shaul</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1188</FIRSTPAGE><LASTPAGE>1193</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2001|98|1188|Asher G|99:20:13125:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|1188|Asher G|99:20:13125:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. R.</FNM><SNM>Chowdary</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Dermody</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Jha</SNM></AUTHOR><AUTHOR><FNM>H. L.</FNM><SNM>Ozer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1997</FIRSTPAGE><LASTPAGE>2003</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|1997|Chowdary DR|99:20:13125:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|1997|Chowdary DR|99:20:13125:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Elenbaas</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Levine</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1235</FIRSTPAGE><LASTPAGE>1246</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1994|8|1235|Lin J|99:20:13125:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1994|8|1235|Lin J|99:20:13125:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. R.</FNM><SNM>Brummelkamp</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bernards</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Agami</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>296</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>550</FIRSTPAGE><LASTPAGE>553</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|296|550|Brummelkamp TR|99:20:13125:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|296|550|Brummelkamp TR|99:20:13125:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Bercovich</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Rosenberg-Hasson</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kahana</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>15949</FIRSTPAGE><LASTPAGE>15952</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1989|264|15949|Bercovich Z|99:20:13125:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1989|264|15949|Bercovich Z|99:20:13125:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Pariat</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Carillo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Molinari</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Salvat</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Debussche</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Bracco</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Milner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Piechaczyk</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2806</FIRSTPAGE><LASTPAGE>2815</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|2806|Pariat M|99:20:13125:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|2806|Pariat M|99:20:13125:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J., II</FNM><SNM>Long</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Gaikwad</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Multani</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pathak</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Montgomery</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Jaiswal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3030</FIRSTPAGE><LASTPAGE>3036</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2002|62|3030|Long DJII|99:20:13125:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2002|62|3030|Long DJII|99:20:13125:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Balint</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bates</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Vousden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3923</FIRSTPAGE><LASTPAGE>3929</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1999|18|3923|Balint E|99:20:13125:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1999|18|3923|Balint E|99:20:13125:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Dobbelstein</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Roth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Gen. Virol.</TITLE><SERIES><VOLUMENR>79</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3079</FIRSTPAGE><LASTPAGE>3083</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Gen Virol|1998|79|3079|Dobbelstein M|99:20:13125:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Gen Virol|1998|79|3079|Dobbelstein M|99:20:13125:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>de Stanchina</SNM></AUTHOR><AUTHOR><FNM>M. E.</FNM><SNM>McCurrach</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Zindy</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Shieh</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ferbeyre</SNM></AUTHOR><AUTHOR><FNM>A. V.</FNM><SNM>Samuelson</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Prives</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Lowe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2434</FIRSTPAGE><LASTPAGE>2442</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2434|de Stanchina E|99:20:13125:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2434|de Stanchina E|99:20:13125:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Huibregtse</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Scheffner</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Howley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>4129</FIRSTPAGE><LASTPAGE>4135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1991|10|4129|Huibregtse JM|99:20:13125:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1991|10|4129|Huibregtse JM|99:20:13125:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. Y.</FNM><SNM>Fuchs</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Adler</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Buschmann</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>S. N.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Ronai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2658</FIRSTPAGE><LASTPAGE>2663</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|2658|Fuchs SY|99:20:13125:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|2658|Fuchs SY|99:20:13125:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Querido</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Blanchette</SNM></AUTHOR><AUTHOR><FNM>Q.</FNM><SNM>Yan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kamura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Boivin</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Kaelin</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Conaway</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Conaway</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Branton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>3104</FIRSTPAGE><LASTPAGE>3117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2001|15|3104|Querido E|99:20:13125:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2001|15|3104|Querido E|99:20:13125:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. P.</FNM><SNM>Jennissen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Biochem.</TITLE><SERIES><VOLUMENR>231</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Biochem|1995|231|1|Jennissen HP|99:20:13125:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Biochem|1995|231|1|Jennissen HP|99:20:13125:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Monney</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Otter</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Olivier</SNM></AUTHOR><AUTHOR><FNM>H. L.</FNM><SNM>Ozer</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Haas</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Omura</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Borner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>6121</FIRSTPAGE><LASTPAGE>6131</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|6121|Monney L|99:20:13125:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|6121|Monney L|99:20:13125:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Kamijo</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Weber</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Zambetti</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Zindy</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Roussel</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>8292</FIRSTPAGE><LASTPAGE>8297</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|8292|Kamijo T|99:20:13125:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|8292|Kamijo T|99:20:13125:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. M.</FNM><SNM>Hwang</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bunz</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Rago</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Chan</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Murphy</SNM></AUTHOR><AUTHOR><FNM>G. F.</FNM><SNM>Kelso</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Kinzler</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1111</FIRSTPAGE><LASTPAGE>1117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2001|7|1111|Hwang PM|99:20:13125:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2001|7|1111|Hwang PM|99:20:13125:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Trinei</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Giorgio</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Cicalese</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Barozzi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ventura</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Migliaccio</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Milia</SNM></AUTHOR><AUTHOR><FNM>I. M.</FNM><SNM>Padura</SNM></AUTHOR><AUTHOR><FNM>V. A.</FNM><SNM>Raker</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Maccarana</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3872</FIRSTPAGE><LASTPAGE>3878</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2002|21|3872|Trinei M|99:20:13125:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2002|21|3872|Trinei M|99:20:13125:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. I.</FNM><SNM>Bello</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>G<A><AC>o</AC><AC>&acute;</AC></A>mez-D<A><AC>&inodot;</AC><AC>&acute;</AC></A>az</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Navarro</SNM></AUTHOR><AUTHOR><FNM>A. J.</FNM><SNM>Alca<A><AC>&inodot;</AC><AC>&acute;</AC></A>n</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Villalba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>44379</FIRSTPAGE><LASTPAGE>44384</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|44379|Bello RI|99:20:13125:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|44379|Bello RI|99:20:13125:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J., II</FNM><SNM>Long</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Waikel</SNM></AUTHOR><AUTHOR><FNM>X. J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Roop</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Jaiswal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Natl. Cancer Inst.</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1166</FIRSTPAGE><LASTPAGE>1170</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Natl Cancer Inst|2001|93|1166|Long DJII|99:20:13125:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Natl Cancer Inst|2001|93|1166|Long DJII|99:20:13125:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. T.</FNM><SNM>Smith</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7624</FIRSTPAGE><LASTPAGE>7626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1999|96|7624|Smith MT|99:20:13125:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|7624|Smith MT|99:20:13125:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. T.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kane</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rollinson</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Wiemels</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Roman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Roddam</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Cartwright</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Morgan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1422</FIRSTPAGE><LASTPAGE>1426</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2001|97|1422|Smith MT|99:20:13125:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2001|97|1422|Smith MT|99:20:13125:41|"></HOST></CITATION>.</BB>
</BIBL>

</BM>
</ART>
