<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="0358" ARTNUM="202035899" VID="99" ISS="20" DATE="10-01-2002" PPF="13178" PPL="13183">
<FM>
<DOCTOPIC>Neuroscience</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Reelin, Disabled 1, and &bgr;<INF>1</INF> integrins are required
for the formation of the radial glial scaffold in the hippocampus</ATL>
<AUG>
<AU><FNM>Eckart</FNM><SNM>F<A><AC>o</AC><AC>&uml;</AC></A>rster</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><AU><FNM>Albrecht</FNM><SNM>Tielsch</SNM></AU>
<ORF RID="O150"><AU><FNM>Barbara</FNM><SNM>Saum</SNM></AU>
<ORF RID="O150"><AU><FNM>Karl Heinz</FNM><SNM>Weiss</SNM></AU>
<ORF RID="O150"><AU><FNM>Celine</FNM><SNM>Johanssen</SNM></AU>
<ORF RID="O150"><AU><FNM>Diana</FNM><SNM>Graus-Porta</SNM></AU>
<ORF RID="O152"><AU><FNM>Ulrich</FNM><SNM>M<A><AC>u</AC><AC>&uml;</AC></A>ller</SNM></AU>
<ORF RID="O152"><AU><FNM>Michael</FNM><SNM>Frotscher</SNM></AU>
<ORF RID="O150"><AFF><OID ID="O150">Anatomisches Institut, Universit<A><AC>a</AC><AC>&uml;</AC></A>t Freiburg, P.O. Box 111,
D-79001 Freiburg, Germany; and <OID ID="O152">Friedrich Miescher
Institut, Maulbeerstrasse 66, CH-4058 Basel, Switzerland</AFF>
</AUG>
<RE>January 21,
2002</RE>
<COM>Edited by Pasko Rakic, Yale University School of Medicine, New
Haven, CT, and approved July 29, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.202035899</DOI>
</PUBFRONT>
<FN ID="FN151"><P>To whom reprint requests should be addressed. E-mail:
<EMAIL>foerster@uni-freiburg.de</EMAIL>.</P>
</FN>
<ABS><P>The extracellular matrix molecule Reelin is required
for the correct positioning of neurons during the development of the
forebrain. However, the mechanism of Reelin action on neuronal
migration is poorly understood. Reelin is assumed to act on neurons
directly, but it may also affect the differentiation of glial cells
necessary for neuronal migration. Here we show that a regular glial
scaffold fails to form <EMPH>in vivo</EMPH> in the dentate gyrus of
mice deficient of Reelin or Disabled 1, a neuronal adaptor protein in
the Reelin signaling pathway. A subset of these defects is observed in
mice that lack &bgr;<INF>1</INF>-class integrins, known to bind Reelin.
Moreover, recombinant Reelin induced branching of glial processes
<EMPH>in vitro</EMPH>. Our data suggest that Reelin affects glial
differentiation via Disabled 1 and &bgr;<INF>1</INF>-class
integrin-dependent signaling pathways.</P>
</ABS>
</FM>
<BDY>
<P>During cortical development,
postmitotic neurons migrate along radial glial fibers from the
ventricular zone toward the marginal zone, forming the characteristic
layered structure of the cerebral cortex (<BBR RID="B1" TO="B3">). Early-generated
neurons form the deep layers, and later-generated neurons migrate
through the early formed layers and are positioned more superficially.
Correct layering of cortical neurons requires the expression of Reelin,
an extracellular matrix molecule. Reelin is expressed by Cajal&ndash;Retzius
(<GLOSREF RID="G1">CR</GLOSREF>) cells, early-generated transient neurons that are located in the
marginal zone of the developing forebrain (<BBR RID="B4" TO="B6">). In the
<IT>reeler</IT> mutant mouse, which does not express Reelin,
the normal inside-out layering of the cortex is reversed (<BBR RID="B7">, <BBR RID="B8">).</P>
<P>Reelin binds to the very low-density lipoprotein receptor and
the apolipoprotein E receptor 2, and mutant mice deficient of both
receptors phenocopy the <IT>reeler</IT> mutant (<BBR RID="B9">). The cytoplasmic
domains of both receptors bind directly to the adaptor protein Disabled
1 (<GLOSREF RID="G2">Dab1</GLOSREF>). Mutant mice deficient of <GLOSREF RID="G2">Dab1</GLOSREF> show a <IT>reeler</IT>
phenotype, suggesting that interaction of very low-density
lipoprotein receptor and apolipoprotein E receptor 2 with <GLOSREF RID="G2">Dab1</GLOSREF> is
required to mediate the Reelin signal (<BBR RID="B10" TO="B13">). Cadherin-related
neuronal receptors (CNRs) were reported to bind Reelin (<BBR RID="B14">), and also
&bgr;<INF>1</INF>-class integrins, expressed in both neurons
and glial cells (<BBR RID="B15">), may act as Reelin receptors (<BBR RID="B16">). Members
of the integrin family have been implicated in neuronal migration in
the cerebral cortex (<BBR RID="B16" TO="B18">), likely by regulating the anchorage of
glial endfeet and the formation of the glial scaffold (<BBR RID="B19">). It is
unknown to what extent Reelin acts on these various receptors and which
cell types, neurons or glial cells, are involved during different
developmental periods.</P>
<P>We provide here evidence that Reelin exerts its effects, at least in
part, by regulating the development of the radial glial scaffold. The
long processes of radial glial cells extend from the ventricular zone
to the pial surface of the cerebral wall, thereby providing a template
for radially migrating neurons (<BBR RID="B3">). By studying the role of Reelin in
hippocampal development, we first show that a regular radial glial
scaffold fails to form in the dentate gyrus of <IT>reeler</IT>
mutants and mice lacking the adaptor protein <GLOSREF RID="G2">Dab1</GLOSREF>, suggesting that the
neuronal migration defects observed in these mutants are caused, at
least in part, by malformations of the radial glial scaffold. A subset
of these defects is observed also in mice lacking
&bgr;<INF>1</INF> integrins specifically in neurons and glia.
In a choice situation <IT>in vitro</IT>, glial fibrillary acidic
protein (<GLOSREF RID="G3">GFAP</GLOSREF>)-positive glial cells prefer a Reelin-containing
substrate, and Reelin promotes branching of GFAP-positive glial fibers.
These data demonstrate that Reelin is required for the regular
development of the glial scaffold and suggest that <GLOSREF RID="G2">Dab1</GLOSREF> and
&bgr;<INF>1</INF>-class integrins are part of the underlying
signaling network.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Preparation of Hippocampal Slice Cultures.</ST>
<P>Hippocampal slices were prepared according to a standard procedure
(<BBR RID="B20">). Briefly, brains were removed from young postnatal day (P) 2&ndash;6
<IT>reeler</IT> mice (B6C3Fe, stock number 000235, The Jackson
Laboratory), <IT>scrambler</IT> mice (stock A&cjs1134;A, stock number
0002043, The Jackson Laboratory), heterozygous littermates from these
strains, and wild-type animals, respectively, and from mutant mice
deficient for the &bgr;<INF>1</INF> integrin subunit in glial
and neuronal precursors (chimeras of C57BL&cjs1134;6 and 129Sv; ref. <BBR RID="B19">).
Hippocampi were dissected with fine spatula and sliced perpendicular to
their longitudinal axis with a McIllwain tissue chopper. Section
thickness was 400 &mgr;m. Hippocampi from <IT>reeler</IT> mutant mice
were identified initially by their characteristic morphological
alterations. In addition, the genotype of wild-type, heterozygous, and
<IT>reeler</IT> mice was characterized by PCR amplification of
genomic DNA fragments as described (<BBR RID="B21">). Slices were transferred onto
stripe matrices (see below) and then incubated on millipore membranes
for 2, 7, 12, and 14 days according to the method of Stoppini <IT>et
al.</IT> (<BBR RID="B22">).</P>
</SEC>
<SEC><ST>Immunostaining.</ST>
<P>Brains of young postnatal mice (P0, P1, P2, P4, P6, P11, and P12) and
3-month-old animals from wild-type, <IT>reeler</IT>, and
<IT>scrambler</IT> mice, heterozygous littermates, and mutant mice
deficient for the &bgr;<INF>1</INF> integrin subunit in glial
and neuronal precursors (<BBR RID="B19">) were immersion-fixed in 4&percnt;
paraformaldehyde at 4&deg;C overnight. Coronal sections (50 &mgr;m) were
cut on a vibratome and then subjected to immunostaining. For analysis
of cell migration and process outgrowth, slice cultures of hippocampus
were fixed with 4&percnt; paraformaldehyde for 1 h at room
temperature. Immunostaining of sections and cultures was
performed with antibodies against the radial glial markers <GLOSREF RID="G3">GFAP</GLOSREF> (DAKO),
RC2, and nestin (Development Studies Hybridoma Bank, Iowa City). The
antibody TUJ1 (Babco, Richmond, CA) that recognizes neuron-specific
&bgr;III-tubulin was used to stain outgrowing neurites. For visualization
of immunostaining, Cy2- or Cy3-labeled fluorescent secondary antibodies
(Dianova, Hamburg, Germany) were used according to manufacturer
instructions. In addition, cell nuclei were stained with the
fluorescent dye 4&prime;,6-diamidino-2-phenylindole (<GLOSREF RID="G5">DAPI</GLOSREF>, Roche
Molecular Biochemicals). Nucleopore membranes with the stained cultures
then were transferred to a microscope slide, coverslipped with
Moviol (Hoechst Pharmaceuticals), and analyzed under a
fluorescence microscope.</P>
</SEC>
<SEC><ST><IT>In Situ</IT> Hybridization.</ST>
<P>The <IT>in situ</IT> hybridization procedure was performed as
described in detail (<BBR RID="B23">). In short, paraformaldehyde-fixed brains were
cryoprotected overnight in 20&percnt; sucrose in 0.1 M phosphate buffer, pH
7.4, at 4&deg;C. Cryostat sections (40 &mgr;m) were hybridized overnight at
4&deg;C with a digoxigenin-labeled antisense cRNA probe covering the 3&prime;
end of <GLOSREF RID="G2">Dab1</GLOSREF>, starting at base pair 1,687, in hybridization
buffer &lsqb;50&percnt; formamide&cjs1134;4&times; SSC (1&times; SSC = 0.15 M sodium
chloride&cjs1134;0.015 M sodium citrate, pH 7.0)&cjs1134;50 mM
NaH<INF>2</INF>PO<INF>4</INF>&cjs1134;250 &mgr;g/ml
heat-denatured salmon-sperm DNA&cjs1134;100 &mgr;g/ml tRNA&cjs1134;5&percnt; dextran
sulfate&cjs1134;1&percnt; Denhardt&apos;s solution&rsqb;. Immunological detection of
digoxigenin-labeled hybrids with antidigoxigenin antibodies conjugated
with alkaline phosphatase and the subsequent colorimetric detection
were performed according to manufacturer instructions (Roche Molecular
Biochemicals). Sections then were subjected to <GLOSREF RID="G3">GFAP</GLOSREF> immunostaining as
described above, mounted onto glass slides, air-dried, and embedded in
Moviol.</P>
</SEC>
<SEC><ST>Transfection of 293 Cells with the Full-Length Reelin cDNA.</ST>
<P>293 cells were transfected with the full-length reelin
clone pCrl (ref. <BBR RID="B24">; a generous gift of T. Curran) by using
FuGene transfection reagent (Roche Molecular Biochemicals) according to
manufacturer instructions. Stable transfected clones were selected by
limiting dilution in a medium containing the antibiotic G418.
Full-length Reelin-producing clones were identified by
immunocytochemistry and Western blotting of cell supernatants with the
Reelin-specific monoclonal antibody (mAb) G10 (<BBR RID="B25">). Integrity of Reelin
mRNA was controlled by reverse transcription&ndash;PCR analysis using
various primer combinations. Binding of the secreted recombinant Reelin
from selected clones to lipoprotein receptors was kindly tested by T.
Hiesberger (University of Texas Southwestern, Dallas; personal
communication).</P>
</SEC>
<SEC><ST>Preparation of Reelin-Containing and Control Supernatants.</ST>
<P>To obtain Reelin-enriched supernatants and control supernatants not
containing Reelin, the incubation medium &lsqb;DMEM (GIBCO-BRL)&cjs1134;10&percnt;
FCS&cjs1134;0.9 g/liter G418&rsqb; from reelin-transfected 293 cells or green
fluorescent protein-transfected control cells was replaced by
serum-free medium (QBSF51, Sigma), and cells were incubated for 2 days
at 37&deg;C, 5&percnt; CO<INF>2</INF>. The conditioned medium was
collected, and the Reelin content (absence of Reelin in control-cell
supernatants) was confirmed by Western blotting using the mAb G10.</P>
</SEC>
<SEC><ST>Preparation of Reelin-Containing Stripe Carpets.</ST>
<P>Nucleopore membranes (Corning&ndash;Costar) were coated with
alternating stripes of either serum-free medium from Reelin-secreting
293 cells or, as control, green fluorescent protein-transfected cells.
Coating of nucleopore membranes was performed according to Walter
<IT>et al.</IT> (<BBR RID="B26">). The presence of Reelin in the medium and its
absence in control medium was confirmed by Western blot analysis of the
conditioned medium. Correct coating of Reelin stripes was controlled by
staining with the mAb G10 and a fluorescent secondary antibody
immediately after preparation or after up to 14 days <IT>in
vitro</IT> (<GLOSREF RID="G6">DIV</GLOSREF>).</P>
</SEC>
<SEC><ST>Microglial Staining with <IT>Griffonia simplicifolia</IT>
Agglutinin (GSA I-B<INF>4</INF>) Lectin.</ST>
<P>Microglial staining was performed with GSA
I-B<INF>4</INF> conjugated to FITC (Sigma).
Paraformaldehyde-fixed cultures were incubated with FITC-labeled GSA
I-B<INF>4</INF> as described (<BBR RID="B27">), and GSA
I-B<INF>4</INF>-stained cells were visualized under a fluorescence
microscope.</P>
</SEC>
<SEC><ST>Generation of &bgr;<INF>1</INF> Integrin-Deficient Mutant Mice.</ST>
<P>The generation of the &bgr;<INF>1</INF>-flox and
nestin-Cre mice has been described (<BBR RID="B19">). To inactivate
&bgr;<INF>1</INF>-class integrins specifically in the
precursors of neurons and glia, mice that carried the
&bgr;<INF>1</INF>-flox allele in the homozygous configuration
were intercrossed with mice that carried the nestin-Cre allele on a
background heterozygous for a &bgr;<INF>1</INF> integrin null
allele. Mutant mice were identified by PCR as described (<BBR RID="B19">).</P>
</SEC>
<SEC><ST>Golgi Staining.</ST>
<P>Golgi staining of hippocampal tissue from &bgr;<INF>1</INF>
integrin-deficient mutant mice was performed by using a section
Golgi-impregnation procedure (<BBR RID="B28">).</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Altered Granule Cell Migration and Malformation of the Glial
Scaffold in <IT>reeler</IT> and <IT>scrambler</IT> Mutant Mice.</ST>
<P>Hippocampal sections of wild-type mice, stained with the fluorescent
nuclear dye <GLOSREF RID="G5">DAPI</GLOSREF>, showed the characteristic, densely packed granule
cell layer of the dentate gyrus. In contrast, no organized granule cell
layer was visible in sections from <IT>reeler</IT> mutant mice. Here,
many granule cells failed to migrate properly and accumulated in the
hilar region (data not shown; see refs. <BBR RID="B29"> and <BBR RID="B30">).</P>
<P>In the dentate gyrus of rodents, radial glial cells persist after birth
and express <GLOSREF RID="G3">GFAP</GLOSREF> (<BBR RID="B31">). Sections of hippocampus were stained with mAbs
against the radial glial markers <GLOSREF RID="G3">GFAP</GLOSREF>, RC2 (<BBR RID="B32">), and nestin (<BBR RID="B33">). A
characteristic radial glial scaffold could be visualized in the dentate
gyrus of wild-type mice with <GLOSREF RID="G3">GFAP</GLOSREF> and nestin (Fig.
<FIGR RID="F1"> <IT>a</IT>, <IT>d</IT>, and
<IT>g</IT>). Surprisingly, RC2 was not a good marker for the dentate
radial glial scaffold (Fig. <FIGR RID="F1"><IT>e</IT>), in contrast to the
hippocampus proper, where numerous RC2-positive fibers were detected.
<FIG ID="F1"><CAPTION><P>Radial glial scaffold in the dentate gyrus of young postnatal
wild-type mice, <EMPH>reeler</EMPH> and <EMPH>scrambler</EMPH>
mutants (<EMPH>a</EMPH>&ndash;<EMPH>h</EMPH>), and <GLOSREF RID="G2">Dab1</GLOSREF> mRNA expression
in the hippocampus (<EMPH>i</EMPH> and <EMPH>j</EMPH>).
(<EMPH>a</EMPH>) Dentate gyrus, wild-type mouse (P1), <GLOSREF RID="G3">GFAP</GLOSREF>
immunostaining. Numerous long, radially oriented fibers extend from the
hilus (h) to the marginal zone (mz). The strong labeling of the
marginal zone results from numerous GFAP-positive processes running in
parallel to the pial surface. (Bar, 50 &mgr;m.) (<EMPH>b</EMPH>)
Dentate gyrus, <EMPH>reeler</EMPH> mutant (P1), <GLOSREF RID="G3">GFAP</GLOSREF> immunostaining.
Note that radially oriented GFAP-positive processes are missing.
GFAP-positive processes are almost restricted to the marginal zone.
(Bar, 50 &mgr;m.) (<EMPH>c</EMPH>) Dentate gyrus,
<EMPH>scrambler</EMPH> mutant (P0), <GLOSREF RID="G3">GFAP</GLOSREF> staining. Like in the
<EMPH>reeler</EMPH> mutant, radially oriented, GFAP-positive
processes are missing. (Bar, 50 &mgr;m.) (<EMPH>d</EMPH>) Dentate
gyrus, wild-type mouse (P1), nestin immunostaining. Radially oriented
glial processes are observed similarly to that with <GLOSREF RID="G3">GFAP</GLOSREF>
immunostaining. (Bar, 50 &mgr;m.) (<EMPH>e</EMPH>) Dentate gyrus,
wild-type mouse (P1), RC2 staining. Note that only a few radial glial
fibers are RC2-positive in the dentate gyrus. Numerous RC2-positive
fibers, however, are present in the adjacent stratum radiatum (*) of
the hippocampus proper. (Bar, 50 &mgr;m.) (<EMPH>f</EMPH>)
Dentate gyrus, <EMPH>scrambler</EMPH> mutant (P0), nestin
immunostaining. Radially oriented nestin-positive processes are
missing. (Bar, 50 &mgr;m.) (<EMPH>g</EMPH>) Dentate gyrus, wild-type
mouse (P11), <GLOSREF RID="G3">GFAP</GLOSREF> staining. Radial fibers are still present in both the
suprapyramidal and the infrapyramidal blade. (Bar, 50 &mgr;m.)
(<EMPH>h</EMPH>) Dentate gyrus, <EMPH>reeler</EMPH> mutant (P11),
<GLOSREF RID="G3">GFAP</GLOSREF> staining. No radially oriented processes are seen. (Bar, 50 &mgr;m.)
(<EMPH>i</EMPH>) <EMPH>In situ</EMPH> hybridization to visualize
<GLOSREF RID="G2">Dab1</GLOSREF> mRNA expression in the dentate gyrus (P6). A strong <EMPH>in
situ</EMPH> hybridization signal is detected throughout the granule
cell layer (g), and many cells in the hilar region express <GLOSREF RID="G2">Dab1</GLOSREF> mRNA.
(Bar, 50 &mgr;m.) (<EMPH>j</EMPH>) Overlay of <GLOSREF RID="G2">Dab1</GLOSREF> hybridization signal
and <GLOSREF RID="G3">GFAP</GLOSREF> immunoreactivity performed on the same section (same focus
plane). Two <GLOSREF RID="G2">Dab1</GLOSREF> mRNA-positive cells in the innermost portion of the
dentate granule cell layer are shown. The dark staining of the
cytoplasm is characteristic of a positive hybridization signal (black
arrowheads). The <GLOSREF RID="G2">Dab1</GLOSREF> mRNA-expressing cell on the left is also
immunopositive for <GLOSREF RID="G3">GFAP</GLOSREF> (white arrowheads) and gives rise to a thick
GFAP-positive process (white arrow). The cell on the right only
expresses <GLOSREF RID="G2">Dab1</GLOSREF> mRNA but not <GLOSREF RID="G3">GFAP</GLOSREF>. (Bar, 5 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2020358001"></FIG>
</P>
<P>In the developing dentate gyrus of <IT>reeler</IT> mutants, no
radially oriented glial processes were observed by staining with either
<GLOSREF RID="G3">GFAP</GLOSREF> or nestin (Fig. <FIGR RID="F1"> <IT>b</IT> and <IT>h</IT>, and data not
shown). Unlike in wild-type mice, GFAP-positive cells in
<IT>reeler</IT> mutants had very short processes, suggesting a
premature transformation of radial glial cells into astrocytes. To
exclude that there was a lack of immunoreactivity due to
down-regulation of radial glial markers in <IT>reeler</IT> mutants,
we also traced glia fibers in <IT>reeler</IT> and wild-type mice with
the fluorescent dye
1,1&prime;-dioctadecyl-3,3,3&prime;,3&prime;-tetramethylindocarbocyanine (DiI). In
the dentate gyrus of <IT>reeler</IT> mutants, substantially fewer
radially oriented fibers were seen by DiI tracing (data not shown). We
conclude that glial cells are generated in the dentate gyrus of
<IT>reeler</IT> mice; however, these glial cells fail to form a
regular radial scaffold.</P>
<P>Reelin has been shown to act on neurons by activating the intracellular
adaptor protein <GLOSREF RID="G2">Dab1</GLOSREF> (<BBR RID="B11" TO="B13">, <BBR RID="B34">). To study whether <GLOSREF RID="G2">Dab1</GLOSREF> expression is
required for the formation of the dentate radial glial scaffold, we
analyzed the dentate gyrus of <IT>scrambler</IT> mutant mice, which
do not express <GLOSREF RID="G2">Dab1</GLOSREF> (<BBR RID="B13">), by using antibodies against <GLOSREF RID="G3">GFAP</GLOSREF>, RC2, and
nestin. As in <IT>reeler</IT> mice, a regular radial glial scaffold
was not observed in these mutants (Fig. <FIGR RID="F1"> <IT>c</IT> and
<IT>f</IT>). Thus, both Reelin and <GLOSREF RID="G2">Dab1</GLOSREF> expression are
required for the formation of the radial glial scaffold in the
developing dentate gyrus. <GLOSREF RID="G2">Dab1</GLOSREF> is known to be expressed in neurons (<BBR RID="B12">,
<BBR RID="B35">). Analysis of <GLOSREF RID="G2">Dab1</GLOSREF> mRNA expression in the dentate gyrus by <IT>in
situ</IT> hybridization confirmed that granule cells expressed <GLOSREF RID="G2">Dab1</GLOSREF>
mRNA (Fig. <FIGR RID="F1"><IT>i</IT>; see also ref. <BBR RID="B36">), suggesting that neuronal
signals downstream of <GLOSREF RID="G2">Dab1</GLOSREF> are required for the development of the
dentate radial glial scaffold. However, we also observed <GLOSREF RID="G2">Dab1</GLOSREF>
mRNA-expressing cells immunoreactive for <GLOSREF RID="G3">GFAP</GLOSREF> (Fig. <FIGR RID="F1"><IT>j</IT>).
Control experiments with hippocampal sections from heterozygous animals
confirmed that the malformations of the radial glial scaffold in
<IT>reeler</IT> and <IT>scrambler</IT> mutants were caused by the
absence of the reelin signaling molecules and not by the different
genetic backgrounds of the mouse strains.</P>
</SEC>
<SEC><ST>GFAP-Positive Glial Cells Prefer a Reelin-Containing Substrate in
the Stripe-Choice Assay.</ST>
<P>Because the glial scaffold was affected in the dentate gyrus of
Reelin-deficient mice, we wanted to test whether Reelin directly acts
on glial cells. Therefore, hippocampal slices (<IT>n</IT> &gt;
100) from young postnatal mice (P2&ndash;P6) were confronted with
recombinant Reelin <IT>in vitro</IT>. Previous studies have shown
that the radial glial scaffold in the dentate gyrus persists for at
least 20 days of slice culture incubation (<BBR RID="B37">). Thus, slices from
2&ndash;6-day-old mice were placed on nucleopore filters coated either with
supernatant from reelin-transfected 293 cells or, as a control,
supernatant from green fluorescent protein-transfected 293 cells for up
to 14 <GLOSREF RID="G6">DIV</GLOSREF>. The slices were fixed, and cell nuclei were stained with
<GLOSREF RID="G5">DAPI</GLOSREF>. When the cultures were analyzed under the microscope, numerous
cells could be seen that had migrated out of the slices onto the
nucleopore-filter membrane. No preference for either the Reelin-coated
stripes or the control stripes was observed without further
characterization of the DAPI-stained migrating cells. Thus, without
differentiating between different cell types, no effect of Reelin on
cell migration could be discerned. Moreover, when the slice cultures
(<IT>n</IT> &gt; 50) were immunostained with the mAb TUJ1, which
recognizes neuron-specific &bgr;III-tubulin, labeled neurons were found
on Reelin stripes and control stripes, and their processes crossed both
types of stripes randomly (Fig. <FIGR RID="F2">
<IT>a</IT> and <IT>b</IT>). Thus, in the stripe-choice assay, no
preference of neuronal cell bodies or processes for the Reelin stripes
could be detected. Also, cells stained with the microglial marker
GSA1-B<INF>4</INF> (<BBR RID="B38">), which represented the vast majority
of all cells migrating out of the slice cultures, did not show a
preference for either stripe (Fig. <FIGR RID="F2"> <IT>c</IT> and <IT>d</IT>).
However, a minority of the migrating cells, the ones that could be
stained for <GLOSREF RID="G3">GFAP</GLOSREF>, clearly preferred the Reelin-containing stripes (Fig.
<FIGR RID="F3"> <IT>a</IT>&ndash;<IT>e</IT>). In Fig.
<FIGR RID="F3"><IT>a</IT>, all cells were stained with <GLOSREF RID="G5">DAPI</GLOSREF>, and no preference for
the Reelin stripes could be detected. In contrast, when fluorescence
filters were changed, and the same region was analyzed for
GFAP-immunoreactive cells, a preference of these cells for the
Reelin-coated stripes became obvious (Fig. <FIGR RID="F3"><IT>b</IT>). Quantitative
studies confirmed that GFAP-positive cells were preferentially located
on the Reelin stripes (Fig. <FIGR RID="F3"><IT>f</IT>), an effect that was
masked when all migrating cells were stained with <GLOSREF RID="G5">DAPI</GLOSREF> (Fig.
<FIGR RID="F3"><IT>g</IT>). It should be pointed out that our assay did not allow
us to differentiate between cells migrating out of the hippocampus
proper or dentate gyrus.
<FIG ID="F2"><CAPTION><P>Hippocampal neurons and microglial cells do not respond to Reelin in
the stripe-choice assay. (<EMPH>a</EMPH>) Neurons that migrated out
from a hippocampal slice (P4) onto the stripe matrix after 14 <GLOSREF RID="G6">DIV</GLOSREF> (red,
Reelin-coated stripes). Cell bodies and neurites, stained with the mAb
TUJ1 and a green fluorescent secondary antibody, do not show a
preference for either the Reelin-coated stripes or the control stripes.
(Stripe width, 90 &mgr;m.) (<EMPH>b</EMPH>) A neuron is shown (slices
from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>) that had migrated out of a hippocampal slice and is
located on a Reelin-coated stripe. Note that neurites have grown on
both the Reelin stripe and the control stripe. (Stripe width, 90 &mgr;m.)
(<EMPH>c</EMPH>) Migrating cells on the stripe matrix were stained
with GSA I-B<INF>4</INF>, a marker for microglial cells (slice from
P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>). The location of these migrating cells does not reflect the
striped pattern of the coated matrix. Thus, microglial cells do not
show a preference for either the Reelin-coated stripes or the control
stripes. (Bar, 100 &mgr;m.) (<EMPH>d</EMPH>) Detail showing two
migrating cells stained with GSA I-B<INF>4</INF>. (Bar, 10 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2020358002"></FIG>

<FIG ID="F3"><CAPTION><P>Response of GFAP-positive cells and processes in the stripe-choice
assay. (<EMPH>a</EMPH>) All migrating cells, not distinguishing
between different cell types, on a coated nucleopore membrane,
visualized with the fluorescent nuclear stain <GLOSREF RID="G5">DAPI</GLOSREF> (slice from P4, 14
<GLOSREF RID="G6">DIV</GLOSREF>). The borders of a Reelin-coated stripe are indicated by lines. The
DAPI-stained cells appear to be distributed evenly, without a
preference for either the Reelin-coated stripe or the adjacent control
stripes. (Stripe width, 90 &mgr;m.) (<EMPH>b</EMPH>) Same detail as in
<EMPH>a</EMPH> after change of fluorescence filters. A minority of
the migrating cells stained for <GLOSREF RID="G3">GFAP</GLOSREF> show a clear preference for the
Reelin stripe. (<EMPH>c</EMPH>) The arrangement of GFAP-immunostained
cells strikingly reflects the striped pattern of the coated nucleopore
matrix. GFAP-positive cells and their processes are located almost
exclusively on the Reelin-coated stripes (slice from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>). (Bar,
200 &mgr;m.) (<EMPH>d</EMPH>) GFAP-positive cells and fibers migrating
out of a <EMPH>reeler</EMPH> mouse hippocampal slice culture (slice
from P6, 14 <GLOSREF RID="G6">DIV</GLOSREF>). The outgrowth of GFAP-positive glial processes is
much more robust than that from wild-type hippocampal cultures
(<EMPH>c</EMPH>). (Bar, 200 &mgr;m.) (<EMPH>e</EMPH>) GFAP-positive
cells are preferentially located on a Reelin stripe. Reelin coating is
visualized by immunostaining with an mAb against Reelin and a green
fluorescent secondary antibody (slice from P6, 14 <GLOSREF RID="G6">DIV</GLOSREF>). (Stripe width,
90 &mgr;m.) (<EMPH>f</EMPH>) Diagram representing the number of
GFAP-positive cells on Reelin-containing stripes and control stripes.
(Bar, SEM; <EMPH>n</EMPH> = 20 slice cultures from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>.)
(<EMPH>g</EMPH>) Diagram representing the number of DAPI-stained
cells on Reelin-containing stripes and control stripes. (Bar, SEM;
<EMPH>n</EMPH> = 8 slice cultures from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>.) Note that
similar numbers of DAPI-stained cells were found to migrate on
Reelin-coated stripes and control stripes. The preferred adhesion of
the few GFAP-positive cells (<EMPH>f</EMPH>) is masked by the
large number of other cells, most likely microglial cells.
(<EMPH>h</EMPH>) GFAP-positive cells and processes from hippocampal
slice cultures (P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>) of <EMPH>scrambler</EMPH> mice do not
show a preference for either the Reelin-coated stripes or the control
stripes. (Bar, 90 &mgr;m.) (<EMPH>i</EMPH>) Only occasionally were
GFAP-positive migrating cells or processes observed on the stripe
matrix when hippocampal slices (P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>) from &bgr;<INF>1</INF>
integrin-deficient mice were cultured. No preference for Reelin stripes
or control stripes was observed. (Bar, 90 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2020358003"></FIG>
</P>
<P>We next repeated these experiments with hippocampal slices from
<IT>reeler</IT> mutant mice (P6; <IT>n</IT> = 43) and
heterozygous littermates (<IT>n</IT> = 21). Again, GFAP-positive
glial cell bodies as well as their processes were preferentially
detected on the Reelin-coated stripes (Fig. <FIGR RID="F3"><IT>d</IT>), confirming
our results with slice cultures from wild-type pups. The outgrowth of
GFAP-positive processes from <IT>reeler</IT> slices, however, was
much more pronounced than in the experiments with slices from wild-type
animals (compare Fig. <FIGR RID="F3"> <IT>c</IT> and <IT>d</IT>), precluding the
counting of fibers that fasciculated to tight bundles. This finding
suggests that glial processes of <IT>reeler</IT> mutants responded
more readily to the recombinant Reelin on the stripes, likely because
the recombinant Reelin did not compete with intrinsic Reelin. It is
noteworthy that no similar outgrowth of glial processes or migration of
GFAP-positive glia on Reelin stripes was observed when hippocampal
slices from <IT>scrambler</IT> mutants (P4; <IT>n</IT> &gt; 50)
and &bgr;<INF>1</INF> integrin-deficient mice (P4;
<IT>n</IT> &gt; 30) were used (Fig. <FIGR RID="F3"> <IT>h</IT> and
<IT>i</IT>) or when cerebellar slices of wild-type or
<IT>reeler</IT> mutants (P4; <IT>n</IT> &gt;3 0) were studied.</P>
</SEC>
<SEC><ST>Reelin Promotes Branching of GFAP-Positive Glial Processes.</ST>
<P>Because the glial scaffold was perturbed in Reelin-deficient mice, we
next tested whether Reelin could affect glial process outgrowth.
GFAP-positive glial cells that were situated on Reelin-free control
stripes frequently formed processes that projected toward the
Reelin-containing stripes. These processes started to branch on the
Reelin substrate (Fig. <FIGR RID="F4"><IT>a</IT>).
Quantitative analysis confirmed that GFAP-positive fibers
preferentially branched on the Reelin-containing substrate (Fig.
<FIGR RID="F4"><IT>e</IT>). This response is reminiscent of the branching pattern
of radial glial apical processes in the marginal zone containing
Reelin-secreting <GLOSREF RID="G1">CR</GLOSREF> cells (refs. <BBR RID="B31"> and <BBR RID="B39">; Fig. <FIGR RID="F4"><IT>b</IT>),
suggesting that Reelin is one of the signaling molecules that induce
glial branching. The long, GFAP-positive processes projecting out of
the hippocampal slice cultures in fact resembled radial glial fibers
(Fig. <FIGR RID="F4"><IT>c</IT>), and we occasionally found a migrating cell
attached to these fibers (Fig. <FIGR RID="F4"><IT>d</IT>), reminiscent of neurons
migrating along radial glial fibers.
<FIG ID="F4"><CAPTION><P>Outgrowth and branching of GFAP-positive processes in the stripe-choice
assay. (<EMPH>a</EMPH>) A GFAP-positive cell (slice from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>),
positioned on a control stripe (dark), projects a process toward a
Reelin-containing stripe (red) where the process branches, reminiscent
of the well known branching of radial glial apical processes observed
in the marginal zone <EMPH>in vivo</EMPH> (see <EMPH>b</EMPH>).
(Bar, 20 &mgr;m.) (<EMPH>b</EMPH>) Detail of an original drawing by G.
Retzius (see ref. <BBR RID="B39">) showing radial glial apical processes that start
to branch when reaching the vicinity of a <GLOSREF RID="G1">CR</GLOSREF> cell located in the
marginal zone. (<EMPH>c</EMPH>) A single GFAP-positive process,
growing out of a hippocampal slice (P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>), is shown. Note
branching at the fiber tip. (Bar, 40 &mgr;m.) (<EMPH>d</EMPH>) A
GFAP-positive fiber with a migrating cell attached to it (arrow) is
shown, suggesting that hippocampal GFAP-positive fibers support cell
migration (slice from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>). (Bar, 20 &mgr;m.) (<EMPH>e</EMPH>)
Quantification of fiber branching (slices from P4, 14 <GLOSREF RID="G6">DIV</GLOSREF>). Branching
points of 44 GFAP-positive fibers that grew over both Reelin-coated
stripes and control stripes were counted. Note that fibers
preferentially branch on the Reelin-coated stripes. (preferential
branching on Reelin stripes was significant: McNemar test,
<EMPH>P</EMPH> &lt; 0.01).</P>
</CAPTION>
<GRAPHIC FILE="pq2020358004"></FIG>
</P>
</SEC>
<SEC><ST>Defects in the Positioning of Dentate Granule Cells and the
Formation of the Glial Scaffold in &bgr;<INF>1</INF>
Integrin<SUP>&minus;/&minus;</SUP> Mice.</ST>
<P>We wanted to know the type of receptor involved in mediating the Reelin
signal in dentate glial cells. &bgr;<INF>1</INF> integrin has
been reported to bind Reelin (<BBR RID="B16">) and to be expressed in radial glial
cells (<BBR RID="B15">). It has been shown also that the formation of the glial
scaffold is defective in the cerebral cortex of mice that lack
&bgr;<INF>1</INF>-class integrins in the precursors of neurons
and glia (<BBR RID="B19">). Therefore, we tested whether the absence of
&bgr;<INF>1</INF>-class integrins also affected the formation
of the glial scaffold in the dentate gyrus. Thus, we analyzed the
hippocampus of mice obtained by intercrosses of mice carrying a
&bgr;<INF>1</INF>-flox allele with mice expressing Cre
recombinase in the precursors of neurons and glia (<BBR RID="B19">). <GLOSREF RID="G5">DAPI</GLOSREF> staining
of the fascia dentata of &bgr;<INF>1</INF> integrin-deficient
mice at P6 revealed malpositioning of dentate granule cells (Fig.
<FIGR RID="F5"><IT>a</IT>) and alterations of the
radial glial scaffold (Fig. <FIGR RID="F5"><IT>b</IT>), similar to the defects seen
in Reelin-deficient mice. However, the perturbations were much less
pronounced than in <IT>reeler</IT> mice, suggesting that
&bgr;<INF>1</INF>-class integrins alone cannot account for the
massive radial glial defect seen in <IT>reeler</IT> mutants.
Golgi-stained, malpositioned dentate granule cells in
&bgr;<INF>1</INF> integrin-deficient mice display a
misoriented dendritic arbor (Fig. <FIGR RID="F5"><IT>c</IT>), again reminiscent of
defects in <IT>reeler</IT> mutant mice. Along this line, no outgrowth
of glial processes or migration of GFAP-positive glia on Reelin stripes
was observed when hippocampal slices from &bgr;<INF>1</INF>
integrin-deficient mice (<IT>n</IT> &gt; 30) were used (Fig.
<FIGR RID="F3"><IT>i</IT>). These findings suggest that &bgr;<INF>1</INF>
integrins are part of the regulatory network by which Reelin affects
the development of the glial scaffold and neuronal migration in the
dentate gyrus.
<FIG ID="F5"><CAPTION><P>Malpositioning of granule cells in the dentate gyrus of a
&bgr;<INF>1</INF> integrin-deficient mutant mouse (P6).
(<EMPH>a</EMPH>) Granule cells in the infrapyramidal limb of the
dentate gyrus are malpositioned (arrow). g, granule cell layer. (Bar,
50 &mgr;m.) (<EMPH>b</EMPH>) Same detail as that in <EMPH>a</EMPH>.
The GFAP-positive radial glial scaffold is visualized with an antibody
against <GLOSREF RID="G3">GFAP</GLOSREF> and a green fluorescent secondary antibody. Note the
disorganized radial glial scaffold (arrow) at the site of the
malpositioned granule cells. (Bar, 50 &mgr;m.) (<EMPH>c</EMPH>) A
detail of a Golgi-stained dentate gyrus from a &bgr;<INF>1</INF>
integrin-deficient mouse (P6). Note the granule cell in the molecular
layer (arrow) and the aberrant orientation of its dendrites. (Bar, 20
&mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2020358005"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>The present results demonstrate that Reelin is important for the
formation of the radial glial scaffold in the rodent dentate gyrus.
First, a regular, radially oriented glial scaffold is absent in the
dentate gyrus of <IT>reeler</IT> mutants and <IT>scrambler</IT>
mice lacking <GLOSREF RID="G2">Dab1</GLOSREF>, an adapter protein in the Reelin pathway (<BBR RID="B10" TO="B13">,
<BBR RID="B34">, <BBR RID="B35">, <BBR RID="B40">, <BBR RID="B41">). Second, GFAP-positive cells and fibers show a
preference for Reelin in the stripe-choice assay, an effect that is
lost in Dab1-deficient animals. These findings supported our
colocalization studies indicating that <GLOSREF RID="G2">Dab1</GLOSREF> is expressed in dentate
radial glial cells. Third, long, GFAP-positive fibers, supposedly
radial glial processes, branch more often on Reelin stripes than on
control stripes. Fourth, mice lacking &bgr;<INF>1</INF>
integrins, candidate Reelin receptors on neurons and glial cells (<BBR RID="B15">),
show defects of the radial glial scaffold. Malformation of the radial
glial scaffold as observed here in mutants with different genetic
defects in the Reelin pathway is likely to contribute to the neuronal
migration defects found in these animals.</P>
<P>Our findings do not exclude direct Reelin effects on neurons. Because
radial glial cells can transform into neurons that keep the radial
fiber (<BBR RID="B42">), Dab1-mediated Reelin signaling in neurons may be required
to maintain the radial orientation of the radial fiber toward the
marginal zone. In fact, phosphorylation of <GLOSREF RID="G2">Dab1</GLOSREF> by Reelin binding to
very low-density lipoprotein receptor and apolipoprotein E receptor 2
modulates cytoskeletal proteins (<BBR RID="B41">). Similar mechanisms may operate
while these cells are still neuronal precursors, i.e., GFAP-positive
radial glial cells. Preliminary studies with mouse mutants lacking both
apolipoprotein E receptor 2 and very low-density lipoprotein receptor
(kindly provided by J. Herz, University of Texas Southwestern,
Dallas) show a similar malformation of the radial glial scaffold
as <IT>reeler</IT> and <IT>scrambler</IT> mice, respectively. Here
we have provided evidence for additional effects of Reelin on radial
glial fibers via &bgr;<INF>1</INF> integrin receptors. We
observed malformations of the radial glial scaffold and a loss
of the Reelin preference of GFAP-positive cells from
&bgr;<INF>1</INF> integrin-deficient mice.</P>
<P>Reelin signaling mediated by <GLOSREF RID="G2">Dab1</GLOSREF> may be important particularly for
terminal radial fiber branching and anchorage to the pial surface (<BBR RID="B19">).
In wild-type animals Reelin immunostaining labels the marginal zone
(<BBR RID="B43">) where radial glial fibers branch to form their terminal tuft.
Reelin molecules, synthesized and secreted by <GLOSREF RID="G1">CR</GLOSREF> cells in the marginal
zone (<BBR RID="B4">, <BBR RID="B5">, <BBR RID="B24">), assemble to form a large protein complex (<BBR RID="B44">),
suggesting that Reelin acts locally rather than as a freely diffusible
factor. Along this line, a dramatic decrease in the number of radial
glial apical processes was observed after ablation of <GLOSREF RID="G1">CR</GLOSREF> cells with
domoic acid (<BBR RID="B45">). <GLOSREF RID="G1">CR</GLOSREF> cells have been reported to regulate the radial
glial phenotype in the cerebellum (<BBR RID="B46">), and an intrinsic glial cell
defect has been proposed to contribute to the radial glial
malformations in the <IT>reeler</IT> mutant (<BBR RID="B47">).</P>
<P>Reelin expression in the marginal zone has been found also in
nonmammalian vertebrates such as turtles and lizards (<BBR RID="B48">). Also in
these species a radial glial scaffold is formed (<BBR RID="B49">). The parallel
emergence of Reelin and radial glial cells suggests a functional
relationship, a conclusion supported by the present results.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Drs. P. Rakic and A. Goffinet for helpful comments on an
earlier version of the paper; Dr. T. Curran for providing the
full-length reelin clone; Dr. A. Goffinet for the kind gift of the G10
antibody and for providing the scrambler mice; Drs. J. Herz and T.
Hiesberger for testing the binding to Reelin receptors of the
recombinant Reelin produced by a stably transfected 293 cell line; and
Dr. C. Haas and S. Huber for help with the <EMPH>in situ</EMPH>
hybridization for <GLOSREF RID="G2">Dab1</GLOSREF> mRNA. This study was supported by Deutsche
Forschungsgemeinschaft Grants SFB 505, A8, and Fo 223&cjs1134;4-1 (to
E.F.), and European Commission Grant QLRT-30158.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">CR</TERM><DD><P>Cajal&ndash;Retzius</P>
</DD><TERM ID="G2">Dab1</TERM><DD><P>Disabled 1</P>
</DD><TERM ID="G3">GFAP</TERM><DD><P>glial
fibrillary acidic protein</P>
</DD><TERM ID="G4">P</TERM><DD><P>postnatal day</P>
</DD><TERM ID="G5">DAPI</TERM><DD><P>4&prime;,6-diamidino-2-phenylindole</P>
</DD><TERM ID="G6">DIV</TERM><DD><P>days <EMPH>in vitro</EMPH></P>
</DD><TERM ID="G7">GSA
I-B<INF>4</INF></TERM><DD><P><EMPH>Griffonia simplicifolia</EMPH> agglutinin</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Mar<A><AC>&inodot;</AC><AC>&acute;</AC></A>n-Padilla</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anat. Embryol.</TITLE><SERIES><VOLUMENR>152</VOLUMENR></SERIES><DATE><YEAR>1978</YEAR></DATE><FIRSTPAGE>109</FIRSTPAGE><LASTPAGE>126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anat Embryol|1978|152|109|Marin-Padilla M|99:20:13178:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anat Embryol (Berl)|1978|152|109|Marin-Padilla M|99:20:13178:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. B.</FNM><SNM>Angevine</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sidman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>192</VOLUMENR></SERIES><DATE><YEAR>1961</YEAR></DATE><FIRSTPAGE>766</FIRSTPAGE><LASTPAGE>768</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1961|192|766|Angevine JB|99:20:13178:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1961|192|766|Angevine JB|99:20:13178:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Rakic</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>145</VOLUMENR></SERIES><DATE><YEAR>1972</YEAR></DATE><FIRSTPAGE>61</FIRSTPAGE><LASTPAGE>83</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1972|145|61|Rakic P|99:20:13178:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1972|145|61|Rakic P|99:20:13178:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>D&apos;Arcangelo</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Miao</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>H. D.</FNM><SNM>Soares</SNM></AUTHOR><AUTHOR><FNM>J. I.</FNM><SNM>Morgan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Curran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>374</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>719</FIRSTPAGE><LASTPAGE>723</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1995|374|719|DArcangelo G|99:20:13178:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1995|374|719|DArcangelo G|99:20:13178:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Hirotsune</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Takahara</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hirose</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Yoshiki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Ohashi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kusakabe</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Murakami</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Muramatsu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Watanabe</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>77</FIRSTPAGE><LASTPAGE>83</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1995|10|77|Hirotsune S|99:20:13178:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1995|10|77|Hirotsune S|99:20:13178:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Curran</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>D&apos;Arcangelo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res. Rev.</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>285</FIRSTPAGE><LASTPAGE>294</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res Rev|1998|26|285|Curran T|99:20:13178:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Brain Res Rev|1998|26|285|Curran T|99:20:13178:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. S.</FNM><SNM>Caviness</SNM></AUTHOR><AUTHOR><FNM>R. L.</FNM><SNM>Sidman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>148</VOLUMENR></SERIES><DATE><YEAR>1973</YEAR></DATE><FIRSTPAGE>141</FIRSTPAGE><LASTPAGE>151</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1973|148|141|Caviness VS|99:20:13178:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1973|148|141|Caviness VS|99:20:13178:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. S.</FNM><SNM>Caviness</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Crandall</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Edwards</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cereb. Cortex</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>59</FIRSTPAGE><LASTPAGE>89</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cereb Cortex|1988|7|59|Caviness VS|99:20:13178:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cereb Cortex|1988|7|59|Caviness VS|99:20:13178:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Trommsdorf</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Gotthardt</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hiesberger</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Shelton</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Stockinger</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Nimpf</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Hammer</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Richardson</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Herz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>689</FIRSTPAGE><LASTPAGE>701</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|97|689|Trommsdorf M|99:20:13178:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|97|689|Trommsdorf M|99:20:13178:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. O.</FNM><SNM>Sweet</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Bronson</SNM></AUTHOR><AUTHOR><FNM>K. R.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Cook</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Davisson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mamm. Genome</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>798</FIRSTPAGE><LASTPAGE>802</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mamm Genome|1996|7|798|Sweet HO|99:20:13178:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mamm Genome|1996|7|798|Sweet HO|99:20:13178:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. W.</FNM><SNM>Howell</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hawkes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Soriano</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>733</FIRSTPAGE><LASTPAGE>737</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1997|389|733|Howell BW|99:20:13178:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|733|Howell BW|99:20:13178:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Sheldon</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Rice</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>D&apos;Arcangelo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yoneshima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Howell</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Goldowitz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Curran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>389</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>730</FIRSTPAGE><LASTPAGE>733</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1997|389|730|Sheldon M|99:20:13178:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1997|389|730|Sheldon M|99:20:13178:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. L.</FNM><SNM>Ware</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Fox</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Gonzalez</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Davis</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lambert de Rouvroit</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Russo</SNM></AUTHOR><AUTHOR><FNM>S. C.</FNM><SNM>Chua</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Goffinet</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Walsh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>239</FIRSTPAGE><LASTPAGE>249</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1997|19|239|Ware ML|99:20:13178:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1997|19|239|Ware ML|99:20:13178:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Senzaki</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yagi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>635</FIRSTPAGE><LASTPAGE>647</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1999|99|635|Senzaki K|99:20:13178:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1999|99|635|Senzaki K|99:20:13178:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. K.</FNM><SNM>Pinkstaff</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lynch</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Gall</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Brain Res.</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Brain Res|1999|55|265|Pinkstaff JK|99:20:13178:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Mol Brain Res|1999|55|265|Pinkstaff JK|99:20:13178:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Dulabon</SNM></AUTHOR><AUTHOR><FNM>E. C.</FNM><SNM>Olson</SNM></AUTHOR><AUTHOR><FNM>M. G.</FNM><SNM>Taglienti</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Eisenhuth</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>McGrath</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Kreidberg</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Anton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>44</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2000|27|33|Dulabon L|99:20:13178:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2000|27|33|Dulabon L|99:20:13178:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Galileo</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Majors</SNM></AUTHOR><AUTHOR><FNM>A. F.</FNM><SNM>Horwitz</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Sanes</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1117</FIRSTPAGE><LASTPAGE>1131</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1992|9|1117|Galileo DS|99:20:13178:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1992|9|1117|Galileo DS|99:20:13178:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. S.</FNM><SNM>Anton</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Kreidberg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Rakic</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>289</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1999|22|277|Anton ES|99:20:13178:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1999|22|277|Anton ES|99:20:13178:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Graus-Porta</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blaess</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Senften</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Littlewood-Evans</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Damsky</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Orban</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Klein</SNM></AUTHOR><AUTHOR><FNM>J. C.</FNM><SNM>Schittny</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Muller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>367</FIRSTPAGE><LASTPAGE>379</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2001|31|367|Graus-Porta D|99:20:13178:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2001|31|367|Graus-Porta D|99:20:13178:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>F<A><AC>o</AC><AC>&uml;</AC></A>rster</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Kaltschmidt</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Deng</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Cremer</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Deller</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frotscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>125</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3399</FIRSTPAGE><LASTPAGE>3410</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1998|125|3399|Forster E|99:20:13178:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1998|125|3399|Forster E|99:20:13178:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Deller</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Drakew</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Heimrich</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>F<A><AC>o</AC><AC>&uml;</AC></A>rster</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tielsch</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frotscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Neurol.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>254</FIRSTPAGE><LASTPAGE>267</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Neurol|1999|156|254|Deller T|99:20:13178:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Neurol|1999|156|254|Deller T|99:20:13178:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Stoppini</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Buchs</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Muller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci. Methods</TITLE><SERIES><VOLUMENR>37</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci Methods|1991|37|173|Stoppini L|99:20:13178:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci Methods|1991|37|173|Stoppini L|99:20:13178:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A.</FNM><SNM>Haas</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Deller</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Krsnik</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tielsch</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Woods</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frotscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroscience</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>25</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroscience|2000|97|25|Haas CA|99:20:13178:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroscience|2000|97|25|Haas CA|99:20:13178:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>D&apos;Arcangelo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miyata</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Curran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1997|17|23|DArcangelo G|99:20:13178:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1997|17|23|DArcangelo G|99:20:13178:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>De Bergeyck</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Naerhuyzen</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Goffinet</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lambert de Rouvroit</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci. Methods</TITLE><SERIES><VOLUMENR>82</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>17</FIRSTPAGE><LASTPAGE>24</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci Methods|1998|82|17|De Bergeyck V|99:20:13178:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci Methods|1998|82|17|De Bergeyck V|99:20:13178:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Walter</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Kern-Veits</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Huf</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Stolze</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Bonhoeffer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>101</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>685</FIRSTPAGE><LASTPAGE>696</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1987|101|685|Walter J|99:20:13178:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1987|101|685|Walter J|99:20:13178:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Hollerbach</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Haas</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hildebrandt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frotscher</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Naumann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>390</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>496</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1998|390|481|Hollerbach E|99:20:13178:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1998|390|481|Hollerbach E|99:20:13178:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Frotscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Microsc. Res. Tech.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>306</FIRSTPAGE><LASTPAGE>323</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Microsc Res Tech|1992|23|306|Frotscher M|99:20:13178:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Microsc Res Tech|1992|23|306|Frotscher M|99:20:13178:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. B.</FNM><SNM>Stanfield</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Cowan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>185</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>423</FIRSTPAGE><LASTPAGE>460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1979|185|423|Stanfield BB|99:20:13178:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1979|185|423|Stanfield BB|99:20:13178:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. B.</FNM><SNM>Stanfield</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Cowan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>185</VOLUMENR></SERIES><DATE><YEAR>1979</YEAR></DATE><FIRSTPAGE>393</FIRSTPAGE><LASTPAGE>422</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1979|185|393|Stanfield BB|99:20:13178:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1979|185|393|Stanfield BB|99:20:13178:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Rickmann</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Amaral</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Cowan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Comp. Neurol.</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>449</FIRSTPAGE><LASTPAGE>479</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Comp Neurol|1987|264|449|Rickmann M|99:20:13178:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Comp Neurol|1987|264|449|Rickmann M|99:20:13178:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Hockfield</SNM></AUTHOR><AUTHOR><FNM>R. D. G.</FNM><SNM>McKay</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1985</YEAR></DATE><FIRSTPAGE>3310</FIRSTPAGE><LASTPAGE>3328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1985|5|3310|Hockfield S|99:20:13178:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1985|5|3310|Hockfield S|99:20:13178:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.-P.</FNM><SNM>Mission</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Edwards</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>V. S.</FNM><SNM>Caviness</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Brain Res.</TITLE><SERIES><VOLUMENR>44</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>108</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Brain Res|1988|44|95|Mission JP|99:20:13178:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res Dev Brain Res|1988|44|95|Mission JP|99:20:13178:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. W.</FNM><SNM>Howell</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Herrick</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>643</FIRSTPAGE><LASTPAGE>648</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|643|Howell BW|99:20:13178:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|643|Howell BW|99:20:13178:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. W.</FNM><SNM>Howell</SNM></AUTHOR><AUTHOR><FNM>F. B.</FNM><SNM>Gertler</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1165</FIRSTPAGE><LASTPAGE>1175</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1997|16|1165|Howell BW|99:20:13178:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1997|16|1165|Howell BW|99:20:13178:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Homayouni</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Rice</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sheldon</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Curran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>7507</FIRSTPAGE><LASTPAGE>7515</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|1999|19|7507|Homayouni R|99:20:13178:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|1999|19|7507|Homayouni R|99:20:13178:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. A.</FNM><SNM>Del Rio</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Heimrich</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Soriano</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Schwegler</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Frotscher</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuroscience</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>335</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuroscience|1991|43|335|Del Rio JA|99:20:13178:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroscience|1991|43|335|Del Rio JA|99:20:13178:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Streit</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Kreutzberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurocytol.</TITLE><SERIES><VOLUMENR>16</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurocytol|1987|16|249|Streit WJ|99:20:13178:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurocytol|1987|16|249|Streit WJ|99:20:13178:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Retzius</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Unters.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1893</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>9</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Unters|1893|5|1|Retzius G|99:20:13178:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. S.</FNM><SNM>Rice</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sheldon</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>D&apos;Arcangelo</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Goldowitz</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Curran</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>125</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3719</FIRSTPAGE><LASTPAGE>3729</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1998|125|3719|Rice DS|99:20:13178:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1998|125|3719|Rice DS|99:20:13178:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Hiesberger</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Trommsdorff</SNM></AUTHOR><AUTHOR><FNM>B. W.</FNM><SNM>Howell</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Goffinet</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Mumby</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Herz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>481</FIRSTPAGE><LASTPAGE>489</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1999|24|481|Hiesberger T|99:20:13178:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1999|24|481|Hiesberger T|99:20:13178:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miyata</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kawaguchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Okano</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ogawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>727</FIRSTPAGE><LASTPAGE>741</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|2001|31|727|Miyata T|99:20:13178:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|2001|31|727|Miyata T|99:20:13178:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ogawa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Miyata</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yagyu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Seike</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ikenaka</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>899</FIRSTPAGE><LASTPAGE>912</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1995|14|899|Ogawa M|99:20:13178:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1995|14|899|Ogawa M|99:20:13178:43|"></HOST></CITATION>.</BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Utsunomiya-Tate</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kubo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tate</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kainosho</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Katayama</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mikoshiba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>97</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>9729</FIRSTPAGE><LASTPAGE>9734</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2000|97|9729|Utsunomiya-Tate N|99:20:13178:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2000|97|9729|Utsunomiya-Tate N|99:20:13178:44|"></HOST></CITATION>.</BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Super</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Del Rio</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Martinez</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Perez-Sust</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Soriano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cereb. Cortex</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>602</FIRSTPAGE><LASTPAGE>613</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cereb Cortex|2000|10|602|Super H|99:20:13178:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cereb Cortex|2000|10|602|Super H|99:20:13178:45|"></HOST></CITATION>.</BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Soriano</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Alvarado-Mallart</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Dumesnil</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Del Rio</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sotelo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>563</FIRSTPAGE><LASTPAGE>577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1997|18|563|Soriano E|99:20:13178:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1997|18|563|Soriano E|99:20:13178:46|"></HOST></CITATION>.</BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. E.</FNM><SNM>Hunter-Schaedle</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurobiol.</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>459</FIRSTPAGE><LASTPAGE>472</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurobiol|1997|33|459|Hunter-Schaedle KE|99:20:13178:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurobiol|1997|33|459|Hunter-Schaedle KE|99:20:13178:47|"></HOST></CITATION>.</BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Bar</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lambert de Rouvroit</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Goffinet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Neurosci.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>633</FIRSTPAGE><LASTPAGE>638</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Neurosci|2000|23|633|Bar I|99:20:13178:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Neurosci|2000|23|633|Bar I|99:20:13178:48|"></HOST></CITATION>.</BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Lambert de Rouvroit</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Goffinet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Adv. Anat. Embryol. Cell Biol.</TITLE><SERIES><VOLUMENR>150</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1</FIRSTPAGE><LASTPAGE>107</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Adv Anat Embryol Cell Biol|1998|150|1|Lambert de Rouvroit C|99:20:13178:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Adv Anat Embryol Cell Biol|1998|150|1|Lambert de Rouvroit C|99:20:13178:49|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
