<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="5041" ARTNUM="172504199" VID="99" ISS="20" DATE="10-01-2002" PPF="13217" PPL="13221">
<FM>
<DOCTOPIC>Neuroscience</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Amyloid &bgr;-peptide inhibition of the PKA&cjs1134;CREB pathway and
long-term potentiation: Reversibility by drugs that enhance cAMP signaling</ATL>
<AUG>
<AU><FNM>Ottavio V.</FNM><SNM>Vitolo</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><AU><FNM>Antonino</FNM><SNM>Sant&apos;Angelo</SNM></AU>
<FNR RID="FN151"><ORF RID="O152"><AU><FNM>Vincenzo</FNM><SNM>Costanzo</SNM></AU>
<ORF RID="O153"><AU><FNM>Fortunato</FNM><SNM>Battaglia</SNM></AU>
<ORF RID="O152"><AU><FNM>Ottavio</FNM><SNM>Arancio</SNM></AU>
<FNR RID="FN151"><ORF RID="O152"><AU><FNM>Michael</FNM><SNM>Shelanski</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><FNR RID="FN154"><AFF><OID ID="O150">Taub Institute for Research on Alzheimer&apos;s Disease and the Aging
Brain and <OID ID="O153">Department of Genetics and Development,
Columbia University, New York, NY 10032; and <OID ID="O152">Nathan
Kline Research Institute, New York University School of Medicine, New
York, NY 10016</AFF>
</AUG>
<RE>May 18, 2002</RE>
<ACC>August 20, 2002</ACC>
<COM>Communicated by Gerald D. Fischbach, Columbia University College
of Physicians and Surgeons, New York, NY</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>5</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.172504199</DOI>
</PUBFRONT>
<FN ID="FN151"><P>O.V.V., A.S.A., O.A., and M.S. contributed equally to
this work.</P>
</FN>
<FN ID="FN154"><P>To whom reprint requests should be addressed at:
Department of Pathology, Columbia University, 630 West 168th Street,
New York, NY 10032. E-mail: <EMAIL>mls7@columbia.edu</EMAIL>.</P>
</FN>
<ABS><P>Changes in hippocampal function seem critical for cognitive
impairment in Alzheimer&apos;s disease (<GLOSREF RID="G1">AD</GLOSREF>). Although there is eventual
loss of synapses in both <GLOSREF RID="G1">AD</GLOSREF> and animal models of <GLOSREF RID="G1">AD</GLOSREF>, deficits in
spatial memory and inhibition of long-term potentiation (LTP) precede
morphological alterations in the models, suggesting earlier biochemical
changes in the disease. In the studies reported here we demonstrate
that amyloid &bgr;-peptide (A&bgr;) treatment of cultured hippocampal
neurons leads to the inactivation of protein kinase A (<GLOSREF RID="G4">PKA</GLOSREF>) and
persistence of its regulatory subunit PKAII&agr;. Consistent with this,
CREB phosphorylation in response to glutamate is decreased, and the
decrease is reversed by rolipram, a phosphodiesterase inhibitor that
raises cAMP and leads to the dissociation of the <GLOSREF RID="G4">PKA</GLOSREF> catalytic and
regulatory subunits. It is likely that a similar mechanism underlies
&Agr;&bgr; inhibition of LTP, because rolipram and forskolin, agents that
enhance the cAMP-signaling pathway, can reverse this inhibition. This
reversal is blocked by H89, an inhibitor of <GLOSREF RID="G4">PKA</GLOSREF>. These observations
suggest that &Agr;&bgr; acts directly on the pathways involved in the
formation of late LTP and agents that enhance the
cAMP&cjs1134;PKA&cjs1134;CREB-signaling pathway have potential for the treatment of
<GLOSREF RID="G1">AD</GLOSREF>.</P>
</ABS>
</FM>
<BDY>
<P>Alzheimer&apos;s disease (<GLOSREF RID="G1">AD</GLOSREF>) is
a progressive neurodegenerative disorder that is characterized by mild
cognitive impairment at its onset and deficits in multiple cortical
functions in later stages. To date, the vast majority of its symptoms
have been attributed to the loss of synapses and the death of neurons
that occur in the course of the disease. The overproduction and
accumulation of the amyloid &bgr;-peptide (A&bgr;) and particularly its
42-aa form (A&bgr;<INF>1&ndash;42</INF>) have been shown to play a
crucial role in both of these processes in animal models of <GLOSREF RID="G1">AD</GLOSREF> (<BBR RID="B1">, <BBR RID="B2">).
Although these phenomena can account for the late debilitating stages
of the disease, the mechanisms by which A&bgr; causes early cognitive and
behavioral changes remain a matter of conjecture. Recent studies on
animal models of <GLOSREF RID="G1">AD</GLOSREF> have highlighted the discrepancy between behavioral
deficits and neuropathological findings. Electrophysiological studies
on mice that overexpress A&bgr; show impairment of long-term potentiation
(LTP) that does not correlate with the extent of synaptic loss, amyloid
deposition, or cell death (<BBR RID="B3" TO="B5">). In addition, animals without
detectable accumulation of A&bgr; have been reported to have behavioral
deficits (<BBR RID="B6">, <BBR RID="B7">). While examining gene expression in nerve growth
factor-primed PC12 cells that had been exposed to
A&bgr;<INF>1&ndash;42</INF> for 3 h, we observed that a group
of genes including <IT>CREB2</IT> (<IT>ATF4</IT>) and
<IT>ubiquitin C-terminal hydrolase</IT>, which have been implicated
in the switch from early to late LTP, were regulated in a manner
consistent with an &Agr;&bgr;-mediated
inhibition of the cAMP-mediated signaling pathway for the consolidation
of LTP.<FNR RID="FN155"> The details of the biochemical pathway
mediating the switch from early to late LTP have been worked out in
aplysia and mice (<BBR RID="B8">) and depend on the activation of the transcription
factor CREB by phosphorylation by protein kinase A (<GLOSREF RID="G4">PKA</GLOSREF>). This pathway
is well preserved across species, functioning in olfactory memory in
<IT>Drosophila</IT> as well as hippocampus-dependent memory in mice
(<BBR RID="B9">, <BBR RID="B10">). The gene-expression findings led us to look directly at the
effects of &Agr;&bgr; treatment on <GLOSREF RID="G4">PKA</GLOSREF> activity in cultured neurons. In the
studies reported here, we examined the effects of
A&bgr;<INF>1&ndash;42</INF> on the function of the elements of the
PKA&cjs1134;CREB pathway in cultured hippocampal neurons and correlated the
changes observed with electrophysiological responses in hippocampal
slice cultures.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Hippocampal Neuron Cultures.</ST>
<P>Hippocampal cell cultures were prepared according to the method
described previously (<BBR RID="B11">). Briefly, fetuses at embryonic day 18 from
timed pregnant Sprague&ndash;Dawley rats (Taconic Farms) were killed, and
the hippocampi were removed. Neurons then were dissociated, plated on
six-well plates coated with poly-L-lysine, and
maintained in a defined serum-free medium. The obtained cultures
resulted in a population enriched in large pyramidal neurons that
constitute the main initial target in <GLOSREF RID="G1">AD</GLOSREF> pathogenesis. After 5&ndash;6 days
<IT>in vitro</IT>, cells were used for the experiments.</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">PKA</GLOSREF> Assay.</ST>
<P>Hippocampal neurons (<BBR RID="B11">), cultured for 5 days, were exposed to 1 &mgr;M
A&bgr; for 3, 6, 12, and 24 h. Cells were harvested in 1&times; modified
radioimmunoprecipitation assay (RIPA) buffer (50 mM Tris&sdot;HCl, pH
7.4&cjs1134;1&percnt; Nonidet P-40&cjs1134;0.25&percnt; sodium deoxycholate&cjs1134;150 mM NaCl&cjs1134;1
mM EDTA&cjs1134;1 mM PMSF&cjs1134;1 &mgr;M aprotinin&cjs1134;1 &mgr;M leupeptin&cjs1134;1 &mgr;M
pepstatin&cjs1134;1 &mgr;M NaF&cjs1134;1 &mgr;M sodium vanadate) containing 80 mM
&bgr;-glycerophosphate after two washes in 1&times; PBS, and the lysate was
transferred to a tube and centrifuged for 10 min at 10,000 &times;
<IT>g</IT> at 4&deg;C. The supernatants then were used to
measure basal <GLOSREF RID="G4">PKA</GLOSREF> activity by using the heptapeptide
Leu-Arg-Arg-Ala-Ser-Leu-Gly (kemptide, Sigma) as substrate. Protein
extracts were incubated in the presence of 10 &mgr;g&cjs1134;&mgr;l
kemptide, 0.1 &mgr;Ci&cjs1134;&mgr;l
&lsqb;&ggr;-<SUP>32</SUP>P&rsqb;ATP (1 Ci = 37 GBq), and 50 &mgr;M
ATP with or without the <GLOSREF RID="G4">PKA</GLOSREF> inhibitor amide fragment 6&ndash;22 (PKI, Sigma)
for 20 min at 30&deg;C. The reaction mixtures then were spotted onto
phosphocellulose filters (Whatman). After a 5-min incubation the
filters were washed three times in 20&percnt; orthophosphoric acid and
counted. The results of the difference between the total and
PKA-specific phosphorylation cpm are reported as percentages of the
untreated controls. A&bgr;<INF>1&ndash;42</INF> was obtained from
David Teplow, Harvard University (Boston).</P>
</SEC>
<SEC><ST><GLOSREF RID="G4">PKA</GLOSREF> Regulatory Subunit II &agr; (RII&agr;) Determination.</ST>
<P>After 5 days <IT>in vitro</IT>, dissociated hippocampal neurons were
treated with 1 &mgr;M A&bgr; for 3, 6, and 12 h. Cells were harvested
in 1&times; RIPA buffer, and the lysates were centrifuged for 20 min
at 85,000 &times; <IT>g</IT> at 4&deg;C. We used the supernatants for
immunoblotting on a 12&percnt; PAGE with an antibody that recognizes an
epitope at the C terminus of isoform II&agr; of <GLOSREF RID="G4">PKA</GLOSREF> regulatory subunit
(Santa Cruz Biotechnology). All samples were normalized against
unphosphorylated extracellular response kinase (<GLOSREF RID="G6">ERK</GLOSREF>). We used NIH
IMAGE software to analyze the scanned blots and
quantify the intensity of the protein signals.</P>
</SEC>
<SEC><ST>Phosphorylated CREB (<GLOSREF RID="G7">pCREB</GLOSREF>) Determination.</ST>
<P>Levels of <GLOSREF RID="G7">pCREB</GLOSREF> were measured after a 15-min exposure to 50 &mgr;M
glutamate of hippocampal cultures that were preincubated with either
A&bgr; alone or A&bgr; with 3 &mgr;M rolipram (Sigma). After the
preincubation step, the culture medium was replaced by a defined salt
medium containing 119 mM NaCl, 5 mM KCl, 2 mM CaCl2 20 mM Hepes, 1 &mgr;M
glycine, 300 mM glucose, and 50 &mgr;M glutamate (A&bgr; and rolipram were
added freshly to the culture medium at this point to maintain their
concentration throughout the experiments). The osmolarity of the medium
was adjusted to 325 milliosmol by using sucrose, and the pH was raised
to 7.3 with 10 N NaOH. After 15 min, cells were harvested in 1&times;
modified RIPA buffer with 80 mM glycerophosphate, and whole-cell
extracts were made. The lysates were centrifuged at 10,000 &times;
<IT>g</IT> for 10 min at 4&deg;C. Protein was separated on 12&percnt;
PAGE, and the immunoblotting was performed as described above. <GLOSREF RID="G7">pCREB</GLOSREF>
was detected with an antibody for CREB phosphorylated at Ser-133
(1:1,000 dilution, Upstate Biotechnology, Lake Placid, NY).</P>
</SEC>
<SEC><ST>Measurement of LTP.</ST>
<P>Hippocampal slice preparations were performed as described (<BBR RID="B12">).
Briefly, mice (C57&cjs1134;Bl6) were decapitated, and their hippocampi were
removed. Transverse hippocampal slices of a thickness of 400
&mgr;m were made on a tissue chopper and transferred to an
interface chamber, where they were maintained at 29&deg;C. They were
perfused (1&ndash;3 ml&cjs1134;min) with saline solution (124.0 mM NaCl&cjs1134;4.4 mM
KCl&cjs1134;1.0 mM Na<INF>2</INF>HPO<INF>4</INF>&cjs1134;25.0
mM NaHCO3&cjs1134;2.0 CaCL2&cjs1134;2.0 mM MgSO<INF>4</INF>&cjs1134;10 mM
glucose) continuously bubbled with 95&percnt; O2 and 5&percnt;
CO<INF>2</INF>. Slices were permitted to recover for at
least 90 min before recording. A concentric bipolar platinum-iridium
stimulation electrode and a low-resistance glass recording
microelectrode filled with saline solution (5 m&OHgr; resistance) were
placed in CA1 stratum radiatum to record the extracellular field
excitatory postsynaptic potential (fEPSP). An input&ndash;output curve was
used to set the baseline fEPSP at &ap;35&percnt; of maximal slope. Baseline
stimulation was delivered every minute (0.01-ms duration pulses) for 15
min before beginning the experiment to assure stability of the
response. A&bgr;, forskolin, rolipram, H89, or vehicle was added (in
0.1&percnt; DMSO) to perfused slices for 20 min in interleaved experiments.
LTP was induced by using &thgr;-burst stimulation (4 pulses at 100 Hz,
with the bursts repeated at 5 Hz and each tetanus including three
10-burst trains separated by 15 s). Responses were recorded for
1 h after tetanization. Data analysis was performed with a
factorial ANOVA with post hoc correction. The results were expressed as
mean &plusmn; SEM.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<P>When we measured the basal <GLOSREF RID="G4">PKA</GLOSREF> phosphorylation activity in
whole-cell extracts of hippocampal cells treated with 1 &mgr;M
A&bgr;<INF>1&ndash;42</INF> for 3, 6, 12, and 24 h and
compared them to untreated cells, we observed that <GLOSREF RID="G4">PKA</GLOSREF> activity fell
rapidly in the treated cells, reaching 50&percnt; of control values in 3
h and 15&percnt; in 24 h (Fig. <FIGR RID="F1">).
<FIG ID="F1"><CAPTION><P>Measurement of <GLOSREF RID="G4">PKA</GLOSREF> basal activity. After 3 h of treatment with 1
&mgr;M A&bgr;, the kinase activity was decreased to 50.5&percnt; of the control
(CTRL) &plusmn; 12.9 (<EMPH>n</EMPH> = 4) and remained stable
near this value until 6 h (56.3 &plusmn; 24.2&percnt;,
<EMPH>n</EMPH> = 4), dropping to 32.2 &plusmn; 16&percnt;
(<EMPH>n</EMPH> = 4) at 12 h. After 24 h the residual
kinase activity was 14.8 &plusmn; 12.3&percnt; (<EMPH>n</EMPH> = 4). No
significant changes were detected in the control samples after 24
h.</P>
</CAPTION>
<GRAPHIC FILE="pq2125041001"></FIG>
</P>
<P>The <GLOSREF RID="G4">PKA</GLOSREF> complex is composed of two catalytic and two regulatory
subunits, the interaction of which is controlled by cAMP. Only the
dissociated catalytic subunits are active and capable of activating
CREB by phosphorylating it at Ser-133. cAMP also regulates the
proteosomal degradation of the regulatory subunits of <GLOSREF RID="G4">PKA</GLOSREF> (<BBR RID="B13">). To
determine whether the loss of <GLOSREF RID="G4">PKA</GLOSREF> activity in response to A&bgr;
treatment was due to a failure to degrade the regulatory subunit, we
examined the levels of isoform II&agr; of the <GLOSREF RID="G4">PKA</GLOSREF> regulatory subunit, the
predominant neuronal isoform, as a function of exposure to
A&bgr;<INF>1&ndash;42</INF>. We exposed dissociated hippocampal
neurons from embryonic day-18 rat brain that had been cultured for 5
days (<BBR RID="B11">) to 1 &mgr;M A&bgr;<INF>1&ndash;42</INF> for 3, 6, and
12 h and subjected the protein extracts to Western blotting by
using an antibody against isoform II&agr; of the <GLOSREF RID="G4">PKA</GLOSREF> regulatory subunit.
When cells were treated with 1 &mgr;M A&bgr;<INF>1&ndash;42</INF>
there was a marked increase in RII&agr; at 6 h that was sustained at
12 h (Fig. <FIGR RID="F2">). Only minimal cell
death is seen within 48 h at 1 &mgr;M
A&bgr;<INF>1&ndash;42</INF>. Pretreating the cultures with 0.1
mg&cjs1134;ml cycloheximide did not result in a fall in the RII&agr; (data not
shown). These data suggest that persistence of the regulatory subunit
does not play a role in diminishing <GLOSREF RID="G4">PKA</GLOSREF> activity at times earlier than
6 h, although it may do so at later times.
<FIG ID="F2"><CAPTION><P>A&bgr; modulation of <GLOSREF RID="G4">PKA</GLOSREF> RII&agr; levels: Western blot analysis of protein
extracts from hippocampal cells showing time course and dose-response
expressions. After 5 days <EMPH>in vitro</EMPH>, dissociated
hippocampal neurons were treated with 1 &mgr;M A&bgr; for 3, 6, and 12
h. Cells were harvested in 1&times; RIPA buffer, and the lysates were
centrifuged for 20 min at 85,000 &times; <EMPH>g</EMPH> at
4&deg;C. We used the supernatants for immunoblotting with an antibody
that recognizes an epitope at the C terminus of isoform II&agr; of the
<GLOSREF RID="G4">PKA</GLOSREF> regulatory subunit (Santa Cruz Biotechnology; <EMPH>n</EMPH>
= 4). All samples are normalized against unphosphorylated <GLOSREF RID="G6">ERK</GLOSREF>. Ctrl,
control.</P>
</CAPTION>
<GRAPHIC FILE="pq2125041002"></FIG>
</P>
<P>Because CREB phosphorylation depends on <GLOSREF RID="G4">PKA</GLOSREF> activity, we extended our
observations by measuring <GLOSREF RID="G7">pCREB</GLOSREF> levels in response to a glutamate
stimulus (50 &mgr;M). Glutamate is the major excitatory neurotransmitter
in the hippocampus and mediates the neuronal response through CREB
activation and LTP formation, eventually leading to synapse development
and strengthening. <IT>In vitro</IT> studies on cultured hippocampal
neurons (<BBR RID="B14">, <BBR RID="B15">) have used brief glutamate stimuli to investigate the
biochemical changes that underlie synaptic strength modification. We
found that cultures pretreated for 2 h with 5 &mgr;M A&bgr; showed a
40&ndash;45&percnt; decrease in CREB phosphorylation in response to treatment with
50 &mgr;M glutamate for 15 min (Fig. <FIGR RID="F3">).
These results are consistent with those reported previously by using
higher A&bgr; levels (<BBR RID="B16">). To determine the role of cAMP in regulating
this response, we added 3 &mgr;M rolipram, a type IV-specific
phosphodiesterase inhibitor that has been reported to lead to increased
cAMP levels during the preincubation with A&bgr;. This pretreatment
totally blocked the effect of A&bgr; on CREB phosphorylation (Fig. <FIGR RID="F3">),
which is consistent with reports that rolipram treatment leads to
increased cAMP levels, dissociation of the regulatory and catalytic
subunits of <GLOSREF RID="G4">PKA</GLOSREF>, and reinforcement of LTP (<BBR RID="B17">).
<FIG ID="F3"><CAPTION><P>Modulation of glutamate-stimulated CREB phosphorylation by A&bgr;.
<EMPH>A</EMPH> shows the phosphorylation of CREB at Ser-133.
A&bgr; alone has no consistent effect on basal <GLOSREF RID="G7">pCREB</GLOSREF> levels.
Phosphorylation is stimulated strongly by treatment with 50 &mgr;M
glutamate (Glut) for 15 min. Pretreatment with 5 &mgr;M A&bgr; for 2 h
results in a 40&ndash;45&percnt; decrease in <GLOSREF RID="G7">pCREB</GLOSREF> (A&bgr; &plus; Glut). This effect is
completely opposed by the addition of 3 &mgr;M rolipram to the
preincubation mixture (A&bgr; &plus; Rol &plus; Glut). Neither rolipram nor A&bgr; by
themselves had a significant effect on basal <GLOSREF RID="G7">pCREB</GLOSREF> levels. Ctrl,
control. <EMPH>B</EMPH> shows the same membranes reprobed with a
phosphorylation-insensitive antibody for CREB (1:1,000, Santa Cruz
Biotechnology).</P>
</CAPTION>
<GRAPHIC FILE="pq2125041003"></FIG>
</P>
<P>These results strongly suggest that inhibition of the PKA&cjs1134;CREB
pathway underlies the effects of A&bgr; on LTP (<BBR RID="B18">, <BBR RID="B19">) and that drugs
that enhance <GLOSREF RID="G4">PKA</GLOSREF> activity might be able to reverse this inhibition in
the brain. To test this possibility, we studied LTP responses in acute
mouse hippocampal slices. As expected from previous reports (<BBR RID="B18">, <BBR RID="B19">) we
found that A&bgr; strongly inhibited LTP generation in the CA1
hippocampal region when slices were exposed to 200 nM A&bgr; for 20 min
before tetanic stimulation of the Schaeffer collateral pathway
(137.54 &plusmn; 6.14&percnt; of baseline slope at 60 min after tetanus,
<IT>n</IT> = 9; Fig.
<FIGR RID="F4"><IT>A</IT>). The amount of inhibition
was statistically significant compared with control tetanized slices
treated with vehicle alone (227.36 &plusmn; 14.53&percnt;, <IT>n</IT> =
10, <IT>P</IT> &lt; 0.001; Fig. <FIGR RID="F4"><IT>A</IT>). A&bgr; had no
effect on basal synaptic responses both during (Fig.
<FIGR RID="F4"><IT>A</IT>) and 60 min after its application in experiments
where no tetanic stimulation was applied (103.43 &plusmn; 1.88 versus
99.9 &plusmn; 9&percnt; of baseline slope at 60 min, <IT>n</IT> = 6;
Fig. <FIGR RID="F4"><IT>A</IT>). Addition of forskolin, a selective
activator of adenylate cyclase, at 50 &mgr;M, showed a significant
protection under the same conditions (194.27 &plusmn; 12.83&percnt; of
baseline slope at 60 min after tetanus, <IT>n</IT> = 6, versus
tetanized slices treated with A&bgr;, <IT>P</IT> &lt; 0.01; Fig.
<FIGR RID="F4"><IT>B</IT>). The protection was not due to enhancement of LTP by
forskolin that was maintained in the presence of A&bgr;, because
forskolin alone without A&bgr; did not enhance tetanus-induced LTP
(220 &plusmn; 14.15&percnt;, <IT>n</IT> = 4; data not shown), nor was
is due to an action of forskolin on baseline transmission (104.34
&plusmn; 4.15 versus 99.9 &plusmn; 9&percnt; of baseline slope at 60 min,
<IT>n</IT> = 4; data not shown). Consistent with these results,
lower doses of forskolin (5 &mgr;M) also showed protection (165.14
&plusmn; 3.11&percnt; of baseline slope at 60 min after tetanus, <IT>n</IT>
= 8; data not shown). Similarly, 1 &mgr;M rolipram, added to the
incubation medium at the time of the stimulation, completely abolished
the A&bgr; inhibition (236.43 &plusmn; 8.04&percnt; of baseline slope at 60 min
after tetanus, <IT>n</IT> = 7, versus tetanized slices treated
with A&bgr;, <IT>P</IT> &lt; 0.01; Fig. <FIGR RID="F4"><IT>B</IT>), whereas it
had no effect on baseline transmission (103.86 &plusmn; 3.47 versus
99.9 &plusmn; 9&percnt; of baseline slope at 60 min, <IT>n</IT> = 4;
data not shown). Moreover, as was the case with forskolin, rolipram
alone did not produce LTP enhancement (221.15 &plusmn; 31.35&percnt;,
<IT>n</IT> = 6; Fig. <FIGR RID="F4"><IT>B</IT>), suggesting that the drug
truly reverses the A&bgr; effect. To confirm that the detected changes of
LTP response were due to modulation of <GLOSREF RID="G4">PKA</GLOSREF> activity, 50 &mgr;M H89, a
cell membrane-permeable <GLOSREF RID="G4">PKA</GLOSREF> inhibitor, was added to the slices. This
treatment completely abolished the protective effect of rolipram on
A&bgr;-treated slices (135.23 &plusmn; 8.04&percnt; of baseline slope at 60 min
after tetanus; Fig. <FIGR RID="F4"><IT>B</IT>). H89 treatment in the absence of
&Agr;&bgr; reduced LTP to levels identical to those obtained with &Agr;&bgr;
(data not shown). These results indicate that A&bgr; depression of LTP
generation in CA1 hippocampal region involves the cAMP&cjs1134;PKA&cjs1134;CREB
pathway and are consistent with our biochemical observation that <GLOSREF RID="G4">PKA</GLOSREF> is
inhibited by &Agr;&bgr;. A recent study has demonstrated that naturally
secreted oligomers of A&bgr; strongly inhibit LTP (<BBR RID="B20">).
<FIG ID="F4"><CAPTION><P>A&bgr;-induced impairment of LTP is mediated through <GLOSREF RID="G4">PKA</GLOSREF> activation.
(<EMPH>A</EMPH>) LTP is reduced strongly by 200 nM A&bgr; for 20 min.
A&bgr; did not affect baseline transmission. The horizontal bar indicates
the period during which A&bgr; was added to the bath solution. fEPSP,
extracellular field excitatory postsynaptic potential.
(<EMPH>B</EMPH>) Application of 50 &mgr;M forskolin rescued the
A&bgr;-induced impairment of LTP without affecting baseline transmission.
Rolipram (1 &mgr;M) completely reversed the A&bgr;-induced impairment of
LTP without affecting baseline transmission. However, H89 (50 &mgr;M)
blocked the effect of rolipram. The horizontal bar indicates the period
during which different drugs were added to the bath solution.
Experiments in <EMPH>A</EMPH> and <EMPH>B</EMPH> were interleaved
with each other.</P>
</CAPTION>
<GRAPHIC FILE="pq2125041004"></FIG>
</P>
</SEC>
<SEC><ST>Discussion</ST>
<P>The data presented provide evidence that
A&bgr;<INF>1&ndash;42</INF>, at concentrations well below those
that induce cell death, causes a rapid and sustained decrease in the
activity of <GLOSREF RID="G4">PKA</GLOSREF> in cultured hippocampal neurons and a rapid inhibition
of CREB phosphorylation in response to glutamate stimulation. Rolipram
and forskolin, agents that increase the intracellular levels of cAMP,
reverse this inhibition most probably by favoring the dissociation of
regulatory and catalytic subunits of <GLOSREF RID="G4">PKA</GLOSREF> and the restoration of <GLOSREF RID="G4">PKA</GLOSREF>
activity (Fig. <FIGR RID="F5">). This loss of activity
precedes the intracellular accumulation of the II&agr; isoform of the <GLOSREF RID="G4">PKA</GLOSREF>
regulatory subunit by several hours, suggesting that the dynamic
balance between the free catalytic subunit and the tetrameric form of
<GLOSREF RID="G4">PKA</GLOSREF> is shifted initially in favor of the tetramer and that at later
times there is an accumulation of regulatory subunit, possibly as a
result of proteosomal inhibition (Fig. <FIGR RID="F5">). Both of these would result
from a decrease in cAMP levels in the cell.
<FIG ID="F5"><CAPTION><P>A&bgr; modulation of PKA&cjs1134;CREB pathway: a working hypothesis.
(<EMPH>A</EMPH>) After binding with a putative membrane receptor A&bgr;
inhibits adenylate cyclase (AC), leading to lower cAMP levels &lcub;1&rcub;,
which shifts the equilibrium in the <GLOSREF RID="G4">PKA</GLOSREF> complex toward the inactive
tetramer &lcub;2&rcub;. As a consequence, the transcription factor CREB
cannot be phosphorylated &lcub;3&rcub; and initiate transcription. Later, the
lower cAMP levels lead to a decrease in proteosomal degradation of the
RII&agr; subunit (R) &lcub;4&rcub;, resulting in its accumulation and a further
shift of equilibrium toward the tetramer. (<EMPH>B</EMPH>) Rolipram
and forskolin act to increase the intracellular levels of cAMP either
decreasing its degradation by the phosphodiesterase PDE4 (rolipram) or
increasing its synthesis by adenylate cyclase (forskolin) &lcub;1&rcub;. The
increased cAMP levels can counteract A&bgr; effects on <GLOSREF RID="G4">PKA</GLOSREF>. Four cAMP
molecules cooperatively bind to one RII&agr; molecule, inducing a
conformational change and reducing its affinity for the catalytic
subunit (C) &lcub;2&rcub;. The freed catalytic subunit is activated and can
phosphorylate CREB at Ser-133 &lcub;3&rcub;. The accumulation of cAMP could
also drive the degradation of RII&agr; restoring the residual function of
the proteasome (Pr) &lcub;4&rcub;, further shifting <GLOSREF RID="G4">PKA</GLOSREF> to the active state.
P, phosphoric group.</P>
</CAPTION>
<GRAPHIC FILE="pq2125041005"></FIG>
</P>
<P>There is increasing experimental evidence placing <GLOSREF RID="G4">PKA</GLOSREF> at the crossroads
in the regulation of the synaptic response both at the pre- and
postsynaptic sites (<BBR RID="B21">). Its critical substrates include the
transcription factor CREB and the
&agr;-amino-3-hydroxy-5-methyl-4-isoxazolepropionic acid glutamate
receptor, which mediates the excitatory response to glutamate in the
hippocampus. These substrates are likely to be expressed differentially
during development (embryonic versus postnatal) and as a function of
culture conditions (dissociated neuronal cultures versus acute slices),
and this variation may account for the differences in sensitivity to
A&bgr;<INF>1&ndash;42</INF> in dissociated hippocampal neurons and
acute hippocampal slices seen in our studies. Nonetheless two findings
from our experiments strongly suggest that <GLOSREF RID="G4">PKA</GLOSREF> inhibition by
A&bgr;<INF>1&ndash;42</INF> plays a key role in both experimental
models. First, rolipram, a well known activator of <GLOSREF RID="G4">PKA</GLOSREF>, is able to
consistently rescue the phosphorylation of CREB at Ser-133 in
hippocampal neuronal cultures exposed to
A&bgr;<INF>1&ndash;42</INF>. Second, perfusion of acute hippocampal
slices with either rolipram or forskolin, two agents used to trigger
<GLOSREF RID="G4">PKA</GLOSREF> kinase activity, promotes the recovery of LTP formation.
Furthermore, the pretreatment of slices with the selective <GLOSREF RID="G4">PKA</GLOSREF>
inhibitor H89 abolishes the effects of the two drugs.</P>
<P>Studies on amyloid precursor protein transgenic animals carrying
the Swedish mutation show decreased ERK2 phosphorylation and CREB
phosphorylation at advanced ages (20 months) when compared with
wild-type animals. This inhibition has been linked to chronic A&bgr;
activation of the &agr;-7-nicotinic receptor (<BBR RID="B22">). However, this
mechanism does not seem to explain acute A&bgr;-induced inhibition of
LTP, because acute activation of the &agr;-7-nicotinic receptor leads to
increased ERK2 activation, which would be expected to activate CREB and
facilitate LTP (<BBR RID="B22">).</P>
<P>Our results do not exclude the possibility that A&bgr; exerts its effects
by impairment of other pathways, such as the calmodulin
kinase or mitogen-activated protein kinase pathways, at the same time
or at later stages of exposure. However, they clearly show that
reversal of <GLOSREF RID="G4">PKA</GLOSREF> inhibition is sufficient to restore CREB
phosphorylation and LTP.</P>
<P>The fact that the PKA&cjs1134;CREB pathway, widely recognized to be important
for memory acquisition, is selectively impaired by A&bgr; at sublethal
concentrations underscores the importance of the pathway itself and
offers a molecular explanation of the discrepancy between behavioral
deficits and pathological findings described in amyloid precursor
protein transgenic mice. It may be that slightly to moderately
elevated levels of A&bgr; could impair the excitatory response at single
synapses acutely. When this happens for an extended period, it could
lead to the progressive exclusion of those synapses that were not
strengthened from the cellular network and to limited residual function
of the hippocampus. More importantly these mechanisms would open up a
temporal frame at which it still could be possible to intervene
therapeutically before any irreversible damage has ensued. This
possibility finds support in studies that describe either the
correlation between early detectable cognitive changes and prediction
of developing dementia late in life (<BBR RID="B23">) or the importance of education
as a protective factor (<BBR RID="B24">, <BBR RID="B25">). We can hypothesize that the
correlation between poorer performance in psycholinguistic tests and
the probability of developing <GLOSREF RID="G1">AD</GLOSREF> later in life might be explained by
impaired neuronal plasticity throughout development due to higher A&bgr;
levels in the brain. Because the PKA&cjs1134;CREB pathway has been shown to
induce functional presynaptic boutons in the hippocampus (<BBR RID="B26">), it is
possible that profound inhibition by very high levels of A&bgr;, such as
are found in Down&apos;s syndrome, might result in extensive alterations in
synaptic development and mental retardation. Stimuli such as education
would act to mitigate this effect, maybe involving alternative
pathways.</P>
<P>These results also suggest that A&bgr; may function as a modulator of
memory storage, perhaps in response to stress or at times when the
brain is confronted with more information than it process effectively.
If this were so, we would expect to see A&bgr; levels increase as a
function of the induction of high levels of neuronal activity. This
possibility is supported by the amnestic actions of infused amyloid
peptides (<BBR RID="B27">, <BBR RID="B28">).</P>
<P>Finally, the results presented here suggest a therapeutic avenue
that might be effective in preventing or delaying the onset of <GLOSREF RID="G1">AD</GLOSREF> and
in ameliorating the memory defect in the early phases of the disease.
It is possible that long-term treatment of patients at risk for <GLOSREF RID="G1">AD</GLOSREF> with
agents that elevate cAMP could reverse the risks associated with higher
A&bgr; levels.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We acknowledge helpful discussions from Jaya Padmanabhan, Carol
Troy, Asa Abeliovich, James Angelastro, Eric Kandel, and Lloyd Greene
in this work. These studies were supported by grants from the National
Institutes of Health and the Alzheimer&apos;s Association.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">AD</TERM><DD><P>Alzheimer&apos;s disease</P>
</DD><TERM ID="G2">A&bgr;</TERM><DD><P>amyloid &bgr;-peptide</P>
</DD><TERM ID="G3">LP</TERM><DD><P>long-term potentiation</P>
</DD><TERM ID="G4">PKA</TERM><DD><P>protein kinase A</P>
</DD><TERM ID="G5">RII&agr;</TERM><DD><P>regulatory
subunit II &agr;</P>
</DD><TERM ID="G6">ERK</TERM><DD><P>extracellular response kinase</P>
</DD><TERM ID="G7">pCREB</TERM><DD><P>phosphorylated CREB</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Mucke</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Masliah</SNM></AUTHOR><AUTHOR><FNM>G. Q.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Mallory</SNM></AUTHOR><AUTHOR><FNM>E. M.</FNM><SNM>Rockenstein</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Tatsuno</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kholodenko</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Johnson-Wood</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>McConlogue</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4050</FIRSTPAGE><LASTPAGE>4058</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|4050|Mucke L|99:20:13217:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|4050|Mucke L|99:20:13217:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. M.</FNM><SNM>Troy</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Rabacchi</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Friedman</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Frappier</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Brown</SNM></AUTHOR><AUTHOR><FNM>M. L.</FNM><SNM>Shelanski</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1386</FIRSTPAGE><LASTPAGE>1392</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2000|20|1386|Troy CM|99:20:13217:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2000|20|1386|Troy CM|99:20:13217:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. F.</FNM><SNM>Chapman</SNM></AUTHOR><AUTHOR><FNM>G. L.</FNM><SNM>White</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cooper-Blacketer</SNM></AUTHOR><AUTHOR><FNM>V. J.</FNM><SNM>Marshall</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Irizarry</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Younkin</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Good</SNM></AUTHOR><AUTHOR><FNM>T. V.</FNM><SNM>Bliss</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Hyman</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Neurosci.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>271</FIRSTPAGE><LASTPAGE>276</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Neurosci|1999|2|271|Chapman PF|99:20:13217:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|1999|2|271|Chapman PF|99:20:13217:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Giacchino</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Criado</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Games</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Henriksen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>876</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>185</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|2000|876|185|Giacchino J|99:20:13217:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|2000|876|185|Giacchino J|99:20:13217:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Larson</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Lynch</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Games</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Seubert</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>840</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>23</FIRSTPAGE><LASTPAGE>35</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1999|840|23|Larson J|99:20:13217:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1999|840|23|Larson J|99:20:13217:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>D&apos;Hooge</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Nagels</SNM></AUTHOR><AUTHOR><FNM>C. E.</FNM><SNM>Westland</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Mucke</SNM></AUTHOR><AUTHOR><FNM>P. P.</FNM><SNM>De Deyn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>NeuroReport</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2807</FIRSTPAGE><LASTPAGE>2811</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="NeuroReport|1996|7|2807|DHooge R|99:20:13217:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroreport|1996|7|2807|DHooge R|99:20:13217:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>F.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Richards</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Beyreuther</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Salbaum</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Carlson</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Dunnett</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>NeuroReport</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>781</FIRSTPAGE><LASTPAGE>784</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="NeuroReport|1991|2|781|Yamaguchi F|99:20:13217:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroreport|1991|2|781|Yamaguchi F|99:20:13217:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Abel</SNM></AUTHOR><AUTHOR><FNM>P. V.</FNM><SNM>Nguyen</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barad</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Deuel</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bourtchouladze</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>615</FIRSTPAGE><LASTPAGE>626</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|88|615|Abel T|99:20:13217:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|88|615|Abel T|99:20:13217:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. E.</FNM><SNM>Bach</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Barad</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Son</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhuo</SNM></AUTHOR><AUTHOR><FNM>Y. F.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Shih</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Mansuy</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Hawkins</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5280</FIRSTPAGE><LASTPAGE>5285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1999|96|5280|Bach ME|99:20:13217:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|5280|Bach ME|99:20:13217:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Silva</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Kogan</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Frankland</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kida</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Neurosci.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>127</FIRSTPAGE><LASTPAGE>148</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Neurosci|1998|21|127|Silva AJ|99:20:13217:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Neurosci|1998|21|127|Silva AJ|99:20:13217:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Goslin</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Asmussen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Banker</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Culturing Nerve Cells</TITLE><BOOKSERIES><EDITOR><FNM>G.</FNM><SNM>Banker</SNM></EDITOR><EDITOR><FNM>K.</FNM><SNM>Goslin</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1998</YEAR></DATE><PUBLISHER><NAME>MIT Press</NAME><LOCATION>Cambridge, MA</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1998||||99:20:13217:11|">
</HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Son</SNM></AUTHOR><AUTHOR><FNM>Y. F.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhuo</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Arancio</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Hawkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Learn. Mem.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>231</FIRSTPAGE><LASTPAGE>245</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Learn Mem|1998|5|231|Son H|99:20:13217:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Learn Mem|1998|5|231|Son H|99:20:13217:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. G.</FNM><SNM>Chain</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Casadio</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Schacher</SNM></AUTHOR><AUTHOR><FNM>A. N.</FNM><SNM>Hegde</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Valbrun</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bartsch</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Schwartz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neuron</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>147</FIRSTPAGE><LASTPAGE>156</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neuron|1999|22|147|Chain DG|99:20:13217:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuron|1999|22|147|Chain DG|99:20:13217:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Antonova</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Arancio</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Trillat</SNM></AUTHOR><AUTHOR><FNM>H. G.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zablow</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Udo</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Hawkins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>294</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1547</FIRSTPAGE><LASTPAGE>1550</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|294|1547|Antonova I|99:20:13217:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|294|1547|Antonova I|99:20:13217:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Malgaroli</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>Tsien</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>357</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>134</FIRSTPAGE><LASTPAGE>139</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|1992|357|134|Malgaroli A|99:20:13217:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1992|357|134|Malgaroli A|99:20:13217:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Tong</SNM></AUTHOR><AUTHOR><FNM>P. L.</FNM><SNM>Thornton</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Balazs</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Cotman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>17301</FIRSTPAGE><LASTPAGE>17306</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|17301|Tong L|99:20:13217:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|17301|Tong L|99:20:13217:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Barad</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Bourtchouladze</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Winder</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Golan</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Kandel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>15020</FIRSTPAGE><LASTPAGE>15025</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|15020|Barad M|99:20:13217:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|15020|Barad M|99:20:13217:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. K.</FNM><SNM>Cullen</SNM></AUTHOR><AUTHOR><FNM>Y. H.</FNM><SNM>Suh</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Anwyl</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Rowan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>NeuroReport</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3213</FIRSTPAGE><LASTPAGE>3217</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="NeuroReport|1997|8|3213|Cullen WK|99:20:13217:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neuroreport|1997|8|3213|Cullen WK|99:20:13217:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Itoh</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Akaike</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sokabe</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Nitta</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Iida</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Olariu</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nabeshima</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eur. J. Pharmacol.</TITLE><SERIES><VOLUMENR>382</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>167</FIRSTPAGE><LASTPAGE>175</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eur J Pharmacol|1999|382|167|Itoh A|99:20:13217:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eur J Pharmacol|1999|382|167|Itoh A|99:20:13217:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>Walsh</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Klyubin</SNM></AUTHOR><AUTHOR><FNM>J. V.</FNM><SNM>Fadeeva</SNM></AUTHOR><AUTHOR><FNM>W. K.</FNM><SNM>Cullen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Anwyl</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Wolfe</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Rowan</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Selkoe</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature (London)</TITLE><SERIES><VOLUMENR>416</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>535</FIRSTPAGE><LASTPAGE>539</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature (London)|2002|416|535|Walsh DM|99:20:13217:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2002|416|535|Walsh DM|99:20:13217:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. W.</FNM><SNM>Cowan</SNM></AUTHOR><AUTHOR><FNM>T. C.</FNM><SNM>Sudhof</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Stevens</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Synapses</TITLE><DATE><YEAR>2001</YEAR></DATE><PUBLISHER><NAME>Johns Hopkins Univ. Press</NAME><LOCATION>Baltimore</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2001||||99:20:13217:21|">
</HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. T.</FNM><SNM>Dineley</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Westerman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Bui</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bell</SNM></AUTHOR><AUTHOR><FNM>K. H.</FNM><SNM>Ashe</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Sweatt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Neurosci.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4125</FIRSTPAGE><LASTPAGE>4133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Neurosci|2001|27|4125|Dineley KT|99:20:13217:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Neurosci|2001|27|4125|Dineley KT|99:20:13217:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Snowdon</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Kemper</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Mortimer</SNM></AUTHOR><AUTHOR><FNM>L. H.</FNM><SNM>Greiner</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Wekstein</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>Markesbery</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Am. Med. Assoc.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>528</FIRSTPAGE><LASTPAGE>532</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Am Med Assoc|1996|275|528|Snowdon DA|99:20:13217:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="JAMA|1996|275|528|Snowdon DA|99:20:13217:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Stern</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Gurland</SNM></AUTHOR><AUTHOR><FNM>T. K.</FNM><SNM>Tatemichi</SNM></AUTHOR><AUTHOR><FNM>M. X.</FNM><SNM>Tang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wilder</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Mayeux</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Am. Med. Assoc.</TITLE><SERIES><VOLUMENR>271</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1004</FIRSTPAGE><LASTPAGE>1010</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Am Med Assoc|1994|271|1004|Stern Y|99:20:13217:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="JAMA|1994|271|1004|Stern Y|99:20:13217:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Katzman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Salmon</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Jin</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Cai</SNM></AUTHOR><AUTHOR><FNM>Z. Y.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>G. Y.</FNM><SNM>Qu</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Grant</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Levy</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. Neurol.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>428</FIRSTPAGE><LASTPAGE>437</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann Neurol|1990|27|428|Zhang MY|99:20:13217:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann Neurol|1990|27|428|Zhang MY|99:20:13217:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Zablow</SNM></AUTHOR><AUTHOR><FNM>E. R.</FNM><SNM>Kandel</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Siegelbaum</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Neurosci.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>24</FIRSTPAGE><LASTPAGE>30</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Neurosci|1999|2|24|Ma L|99:20:13217:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Neurosci|1999|2|24|Ma L|99:20:13217:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. F.</FNM><SNM>Flood</SNM></AUTHOR><AUTHOR><FNM>J. E.</FNM><SNM>Morley</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Roberts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>3363</FIRSTPAGE><LASTPAGE>3366</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1991|88|3363|Flood JF|99:20:13217:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|3363|Flood JF|99:20:13217:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Maurice</SNM></AUTHOR><AUTHOR><FNM>B. P.</FNM><SNM>Lockhart</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Privat</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Brain Res.</TITLE><SERIES><VOLUMENR>706</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>181</FIRSTPAGE><LASTPAGE>193</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Brain Res|1996|706|181|Maurice T|99:20:13217:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Brain Res|1996|706|181|Maurice T|99:20:13217:28|"></HOST></CITATION>.</BB>
</BIBL>

<FN ID="FN155"><P>Vitolo, O. V., Angelastro, J. M., Greene,
L. A. &amp; Shelanski, M. L. (2001) <EMPH>Am. Soc. Cell Biol.
Meeting Abstract</EMPH>, 2063 (abstr.).</P>
</FN>
</BM>
</ART>
