<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="5160" ARTNUM="212516099" VID="99" ISS="21" DATE="10-15-2002" PPF="13647" PPL="13652">
<FM>
<DOCTOPIC>Genetics</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL><EMPH>DBC2</EMPH>, a candidate for a tumor suppressor gene
involved in breast cancer</ATL>
<AUG>
<AU><FNM>Masaaki</FNM><SNM>Hamaguchi</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><AU><FNM>Jennifer L.</FNM><SNM>Meth</SNM></AU>
<ORF RID="O150"><AU><FNM>Christine</FNM><SNM>von Klitzing</SNM></AU>
<ORF RID="O150"><AU><FNM>Wen</FNM><SNM>Wei</SNM></AU>
<ORF RID="O150"><AU><FNM>Diane</FNM><SNM>Esposito</SNM></AU>
<ORF RID="O150"><AU><FNM>Linda</FNM><SNM>Rodgers</SNM></AU>
<ORF RID="O150"><AU><FNM>Tom</FNM><SNM>Walsh</SNM></AU>
<ORF RID="O152"><AU><FNM>Piri</FNM><SNM>Welcsh</SNM></AU>
<ORF RID="O152"><AU><FNM>Mary-Claire</FNM><SNM>King</SNM></AU>
<ORF RID="O152"><AU><FNM>Michael H.</FNM><SNM>Wigler</SNM></AU>
<ORF RID="O150"><AFF><OID ID="O150">Cold Spring Harbor Laboratory, Cold Spring Harbor, NY 11724; and
<OID ID="O152">Departments of Medicine and Genome Sciences, University
of Washington, Seattle, WA 98195-7720</AFF>
</AUG>
<ACC>August 26, 2002</ACC>
<COM>Contributed by Michael H. Wigler</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.212516099</DOI>
</PUBFRONT>
<FN ID="FN151"><P>To whom correspondence should be addressed. E-mail:
<EMAIL>hamaguch@cshl.edu</EMAIL>.</P>
</FN>
<ABS><P>A previously uncharacterized gene, <IT>DBC2</IT>
(<IT>deleted in breast cancer</IT>), was cloned from a homozygously
deleted region at human chromosome 8p21. <IT>DBC2</IT> contains a
highly conserved RAS domain and two putative protein interacting
domains. Our analyses indicate that <IT>DBC2</IT> is the best
candidate tumor suppressor gene from this region. It lies within the
epicenter of the deletions and is homozygously deleted in 3.5&percnt;
(7&cjs1134;200) of breast tumors. Mutation analysis of <IT>DBC2</IT> led
to discovery of two instances of somatic missense mutations in breast
tumor specimens, whereas no missense mutations were found in other
candidates from the region. Unlike other genes in the region,
expression of <IT>DBC2</IT> is often extinguished in breast cancer
cells or tissues. Moreover, our functional analysis revealed that
<IT>DBC2</IT> expression in breast cancer cells lacking
<IT>DBC2</IT> transcripts causes growth inhibition. By contrast,
expression of a somatic mutant discovered in a breast cancer specimen
does not suppress the growth of breast cancer cells.</P>
</ABS>
</FM>
<BDY>
<P>In the course of
carcinogenesis, cancer cells acquire a number of genetic changes, many
of which may have no effect on cellular function. There are, however,
critical genetic alterations that affect two classes of genes:
oncogenes that are activated or altered in function and tumor
suppressor genes that are down-regulated or ablated in cancer cells.
Discovery and analysis of these genetic changes have contributed to a
better understanding of the molecular basis of cancer development.
Studies on <IT>BRCA1</IT> and -<IT>2</IT> tumor suppressor genes
have provided useful information for understanding familial breast
cancer (<BBR RID="B1">). Other tumor suppressor genes are involved in sporadic
breast cancer, including <IT>PTEN</IT> and <IT>p53</IT> (<BBR RID="B2">, <BBR RID="B3">).
However, it is likely that many, if not most, tumor suppressor genes
responsible for sporadic breast cancer remain to be discovered.
Representational difference analysis (<GLOSREF RID="G5">RDA</GLOSREF>) is one tool that has been
shown to be effective in the hunt for tumor suppressor genes (<BBR RID="B3">, <BBR RID="B4">). We
have analyzed a few breast cancer biopsies by <GLOSREF RID="G5">RDA</GLOSREF> and isolated a number
of deletion probes. An <GLOSREF RID="G5">RDA</GLOSREF> probe detecting homozygous deletion was
mapped to human chromosome 8p21, and we find this region to be deleted
in other breast cancer specimens as well. We have mapped this region,
cloned new genes residing therein, and have found somatic mutations in
cancer cells for one of the genes from this locus.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Materials.</ST>
<P>Breast tumor specimens were procured from a variety of sources.
Aneuploid and diploid nuclei from breast tumor specimens were prepared
by fluorescence-activated sorting by using an Elite EPS (Beckman
Coulter). DNA from the sorted nuclei was immortalized by making
<IT>Dpn</IT>II and <IT>Bfa</IT>I representations, by using methods
described elsewhere (<BBR RID="B5">). Cell lines were purchased from American Type
Culture Collection or are from our permanent collection inherited from
Jorgen Fogh (Memorial Sloan&ndash;Kettering Cancer Center). Chemicals and
buffers were obtained from Sigma unless otherwise noted. Enzymes were
obtained from New England Biolabs except <IT>Taq</IT>DNA Polymerase
(AmpliTaq), from Perkin&ndash;Elmer. All enzymatic reactions were performed
with buffers recommended by the supplier.</P>
</SEC>
<SEC><ST>Deletion Analysis.</ST>
<P>Deletion mapping was performed by quantitative PCR (<GLOSREF RID="G3">Q-PCR</GLOSREF>) with the ABI
Prism 7700 Sequence Detector (<BBR RID="B6">). The <GLOSREF RID="G3">Q-PCR</GLOSREF> was carried out in three
stages: 50&deg;C for 2 min, 95&deg;C for 10 min, and 40 cycles of 95&deg;C
for 15 sec and 60&deg;C for 1 min. DNA markers from 8p21 and other
chromosomes were used for <GLOSREF RID="G3">Q-PCR</GLOSREF>. DNA markers were derived from the
original <GLOSREF RID="G5">RDA</GLOSREF> probe WD31; from sequence tag sites WI-14743, WI-15206,
and WI-16696; from genes we discovered &lsqb;<IT>deleted in breast cancer
1</IT> (<IT>DBC1</IT>) (GenBank accession no. <EXLNK TYPE="GEN" ACCESS="AF293335">) and
<IT>deleted in breast cancer 2</IT> (<IT>DBC2</IT>) (accession no.
<EXLNK TYPE="GEN" ACCESS="AY009093">)&rsqb;; and from known genes from this region, including
<IT>EGR3</IT> (accession no. NM004430), tumor necrosis factor
receptor super family 10B (<IT>TNFRSF10A</IT>) (accession no.
<EXLNK TYPE="GEN" ACCESS="AF014794">), <IT>TNFRSF10B</IT> (accession no. <EXLNK TYPE="GEN" ACCESS="AC007868">), and
<IT>KIAA0273</IT> (accession no. NM014759). Additionally, DNA probe
ER48 was a subcloned fragment from a genomic clone from human
chromosome 3p14, and WB23 was a cloned fragment from human chromosome
21p.</P>
<P>The protocols for <GLOSREF RID="G5">RDA</GLOSREF> are described elsewhere (<BBR RID="B4">). All oligonucleotides
were synthesized by Operon Technologies (Alameda, CA), except that
Taqman probes for <GLOSREF RID="G3">Q-PCR</GLOSREF> were synthesized by Perkin&ndash;Elmer with
6-carboxyfluorescein at the 5&prime; end and 6-carboxy-tetramethyl-rhodamine
at the 3&prime; end.</P>
</SEC>
<SEC><ST>Gene Cloning.</ST>
<P>Gene discovery methods included exon trapping (<BBR RID="B7">), rapid isolation of
cDNA by hybridization (<BBR RID="B8">), cDNA library screening, and sequence
determination of genomic clones followed by database searches. RNA
ligase-mediated amplification of cDNA ends (RLM-RACE) was performed by
using the First Choice RLM-RACE kit (Ambion, Austin, TX) (<BBR RID="B9">).
Computational analyses of the fragments were performed by <SC>basic
local alignment search tool</SC> (<SC>blast</SC>), <SC>gcg</SC>
Wisconsin Package, and a <SC>pfam hmm</SC> search (<BBR RID="B10">, <BBR RID="B11">).</P>
</SEC>
<SEC><ST>Mutation Analysis.</ST>
<P>Mutational analyses were performed by a protein truncation test (PTT),
denatured HPLC (<GLOSREF RID="G1">DHPLC</GLOSREF>), and single-strand conformation polymorphism
(<GLOSREF RID="G4">SSCP</GLOSREF>). For PTT, the entire ORF of <IT>TNFRSF10B</IT> was amplified
with primers, TAATACGACTCACTATAGGGAGCCACCATGGAACAACGGGGACAG and
AATTGTGGCACTTTCCTACTGACT. The PTT procedure is described elsewhere
(<BBR RID="B12">). WAVE Nucleic Acid Fragment Analysis System (Transgenomic, Omaha,
NE) was used for <GLOSREF RID="G1">DHPLC</GLOSREF> (<BBR RID="B13">). The target fragments were amplified by PCR
with the GeneAmp PCR System 9600 (Perkin&ndash;Elmer). Control fragments
were generated by PCR from normal human DNA. The samples and control
fragments were mixed, denatured, reannealed to generate heteroduplexes,
and then analyzed by <GLOSREF RID="G1">DHPLC</GLOSREF>. The samples with different peak patterns
were sequenced. Protocols for <GLOSREF RID="G4">SSCP</GLOSREF> are described elsewhere (<BBR RID="B14">). The
primer sequences for <GLOSREF RID="G3">Q-PCR</GLOSREF>, <GLOSREF RID="G1">DHPLC</GLOSREF>, and <GLOSREF RID="G4">SSCP</GLOSREF> used in this study will be
provided on request.</P>
</SEC>
<SEC><ST>Expression Analysis.</ST>
<P>Expression analyses were mainly done by RT-PCR. Cytoplasmic RNA was
extracted from cultured cells, and total RNA was extracted from tissue
samples with guanidinium thiocyanate followed by centrifugation in
cesium chloride solutions. The protocols are described elsewhere (<BBR RID="B15">).
RNA of normal tissues was either purchased from BD Biosciences (Palo
Alto, CA) or extracted from surgical specimens. Avian myeloblastosis
virus reverse transcriptase purchased from Boehringer Mannheim
was used to synthesize cDNA with oligo-dT primers. PCR was then
performed with AmpliTaq. The 50-&mgr;l PCR reaction mixture contains 1
&mgr;l of the cDNA, 200 &mgr;M of each dNTP, 1 &mgr;M of each primer, 2 units
of AmpliTaq, and 1&times; AmpliTaq buffer. After initial denaturation at
94&deg;C for 10 min, 30 cycles of 94&deg;C for 30 sec, 60&deg;C for 30 sec,
and 72&deg;C for 3 min were performed. The primer sequences used in this
analysis were: AACATGGAGGCCCTGTGCCAGCAGAA and ACTCGCAGCTCCTGCATCTCT
(<IT>DBC1</IT>); ACCATGTGGTACCCAGAAATC and TTAGACAACAGCAGCAGGGTCAGA
(<IT>DBC2</IT>); AGTTTGACCAGAGATGC and TGACCAAGGCTGAATAAATCCC
(<IT>TNFRSF10A</IT>); CTTGATTGTGGCTGTGTTTGTT and
GCCACCTTTATCTCATTGTCCA (TNFR10B); AGCATGGAGCTGCTGTCCAC and
TTAGCTCCCTGAACCTGGGCTACC (<IT>KIAA0273</IT>); and
CCATGGAGGAGCCGCAGTCAGA and TTAGTCTGAGTCAGGCCCTTCTGT (<IT>p53</IT>).</P>
</SEC>
<SEC><ST>Mutagenesis.</ST>
<P>Mutation was introduced by using the Exsite Mutagenesis kit
(Stratagene). Sequences of primers used for mutagenesis were
ATGAACCTGAGTGAGGGGGAGCT and CAGCTCCCCCTCACTCAGGTT. The generated
mutation was confirmed by sequencing of both strands.</P>
</SEC>
<SEC><ST>Gene Expression.</ST>
<P>HeLa and T-47D cells were grown in DMEM supplemented with 15&percnt; FCS. For
constitutive gene expression, a mammalian expression vector
pcDNA3.1&cjs1134;His (Invitrogen) was used. For inducible gene expression, an
ecdysone gene expression system was used. Stable host cell lines
carrying ecdysone receptors were established by using retroviral
vectors (<BBR RID="B16">). The genes of interest were cloned into pIND (Invitrogen)
with an Xpress tag at the 5&prime; end and transfected into the host cell
lines. All constructs were verified by sequencing. The cells were
transformed with 15 &mgr;g of plasmid by electroporation (field
strength = 0.25 kV&cjs1134;cm, capacitor = 950 &mgr;F) using Gene
Pulser II (Bio-Rad) and selected with G418 (400 &mgr;g&cjs1134;ml) and Zeocin
(Invitrogen) (150 &mgr;g&cjs1134;ml). Muristerone A (Invitrogen) (5 &mgr;M) was
administered to induce the genes in pIND. Cell growth was
monitored by using the CyQuant Cell Proliferation Assay kit (Molecular
Probes).</P>
</SEC>
<SEC><ST>Sequencing.</ST>
<P>DNA sequencing was performed with the ABI Thermal Cycler Sequencing kit
and ABI Prism 377 DNA Sequencer (Perkin&ndash;Elmer). Both strands were
sequenced unless otherwise specified.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Homozygous Deletion.</ST>
<P><GLOSREF RID="G5">RDA</GLOSREF> of breast cancer samples generated a number of deletion probes,
including WD31 from a tumor called BBr67. Homozygous deletion (<GLOSREF RID="G2">HD</GLOSREF>) of
WD31 in BBr67 was confirmed both by Southern blotting of the DNA
representations made from the aneuploid nuclei of BBr67 and by the
semiquantitative PCR analysis of genomic DNA made from these nuclei.
WD31 was mapped to 8p21 by radiation hybrid panels and genomic library
screening, and the locus was scrutinized further. We constructed a
contig of genomic clones and applied positional cloning methods,
described in <IT>Materials and Methods</IT>. We discovered two
previously uncharacterized genes and identified four
known genes extending outward from WD31: <IT>DBC1</IT>,
<IT>DBC2</IT>, <IT>TNFRSF10A</IT>, <IT>TNFRSF10B</IT>,
<IT>EGR3</IT>, and <IT>KIAA0273</IT>. These genes were mapped by
us, and our mapping order was confirmed by comparison to the human
genome sequence (<EXREF TYPE="HTTP" ACCESS="http://www.ncbi.nlm.nih.gov/">www.ncbi.nlm.nih.gov&cjs1134;</EXREF>) (Fig.
<FIGR RID="F1">).
<FIG ID="F1"><CAPTION><P>Deletion map of 8p21. The vertical lines indicate the localization of
sequence tag sites and genes used for deletion mapping, all of which
were tested against 200 tumor samples. Genes are represented by a
horizontal line with an arrowhead. The STSs are listed above the line,
and the lines with a square indicate probes derived from the genes. The
arrow with double heads indicates approximately 300 kb. Horizontal
lines in the lower half represent deletions found in the tumor samples
(named, <EMPH>Left</EMPH>). The <EMPH>DBC2</EMPH> probe and
WI-16696 demonstrated the highest deletion frequency. Both
<EMPH>DBC2</EMPH> and <EMPH>TNFRSF10B</EMPH> genes are overlapping
with different orientations and deleted in all tumor specimens.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160001"></FIG>
</P>
</SEC>
<SEC><ST>Deletion Analysis.</ST>
<P>These genes, as well as nearby sequence tag sites, were then used for
deletion analysis. Aneuploid and diploid nuclei from breast cancer were
sorted and analyzed to determine deletion frequency and the deletion
epicenter. Although aneuploid nuclei will be enriched for tumor cells,
and diploid nuclei will be enriched for normal stroma, each fraction
will be contaminated to varying extents with each other. Real-time PCR
or <GLOSREF RID="G3">Q-PCR</GLOSREF> was used to analyze genetic loss for markers in the region.
Even in the presence of low levels of contamination, we can detect a
homozygous deletion as a cycle difference between aneuploid and diploid
samples (Fig. <FIGR RID="F2">). We used multiple
control markers for normalization, from chromosome 8 and other
chromosomes. For example, we used ER48 and WB23 (from other
chromosomes) to standardize the DNA amount and markers on the short arm
of chromosome 8 to control for chromosome 8 copy number. In all cases
tested, <GLOSREF RID="G3">Q-PCR</GLOSREF> results were confirmed by Southern blotting of
representations made from diploid and aneuploid nuclei (Fig. <FIGR RID="F2">). The
deletion mapping using 200 breast tumors revealed that the deletion
frequency was 3.5&percnt;, and the deletion epicenter lay around a DNA marker
WI-16696 that was surrounded by two genes. WI-16696 is contained in the
intron 7 of <IT>DBC2</IT> and located within 1 kb of the 3&prime; end of
<IT>TNFRSF10B</IT>. On the basis of the transcription and deletion
mapping (see Fig. <FIGR RID="F1">), these two genes resided at the deletion
epicenter, and hence we studied them further.
<FIG ID="F2"><CAPTION><P>Deletion analysis of tumor samples. (<EMPH>A</EMPH>) Real-time PCR
analysis of a breast tumor sample CHTN41 is demonstrated. The abscissa
is cycle number of PCR and the ordinate is quantity of PCR products.
The control primer set in this figure is WB23 from chromosome 22.
&ldquo;D&rdquo; and &ldquo;A&rdquo; represent DNA from diploid and aneuploid
fractions, respectively. The amplification curve from aneuloid DNA with
WD31 primer set has a several cycle difference from the others,
indicating deletion of WD31 in this tumor. (<EMPH>B</EMPH>) Southern
blot analysis of <EMPH>Dpn</EMPH>II representation with WD31 probe is
shown. Each lane contains 5 &mgr;g of <EMPH>Dpn</EMPH>II restriction
fragments. Lanes 1 and 2 are DNA from a tumor and a matched normal
(CHTN40), respectively, showing no deletion. Lanes 3 and 4 contain DNA
from a tumor and a matched normal pair (CHTN41), showing deletion. ER48
is a control probe derived from chromosome 3. Lane 3 has a very faint
band for <EMPH>DBC2</EMPH>, whereas the control probe exhibits the
same intensity for tumor and normal samples, representing homozygous
deletion. Contamination of normal stromal cells is considered to
contribute the faint band.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160002"></FIG>
</P>
</SEC>
<SEC><ST>Mutation Analysis.</ST>
<P>We began our study with <IT>TNFRSF10B</IT>, which encodes the Trail2
receptor for TNF, because mutations in the death domain of
<IT>TNFRSF10B</IT> in nonsmall cell lung cancer had been previously
reported (<BBR RID="B17">). Mutation analysis of the entire ORF of
<IT>TNFRSF10B</IT> was performed on 60 cancer cell lines by both
protein truncation test and <GLOSREF RID="G1">DHPLC</GLOSREF> followed by sequencing of variants,
but no frameshift, missense, or nonsense mutations were found (see
Table <TBLR RID="T1">).
<TBL ID="T1"><CAPTION><P>Frequency of codon-altering point mutations found in three
genes in the deleted&thinsp;region</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C>Gene</C><C>Materials</C><C>Protein truncation test</C><C><GLOSREF RID="G4">SSCP</GLOSREF></C><C><GLOSREF RID="G1">DHPLC</GLOSREF>
</C></R>
<R><C><IT>TNFRSF10B</IT></C><C CA="LEFT">Cell
lines</C><C>0&cjs1134;60</C><C>NA</C><C>0&cjs1134;60
</C></R>
<R><C></C><C CA="LEFT">Primary
tumor</C><C>NA</C><C>0&cjs1134;90</C><C>NA
</C></R>
<R><C><IT>DBC2</IT></C><C CA="LEFT">Cell lines</C><C>0&cjs1134;60</C><C>2&cjs1134;60</C><C>2&cjs1134;65 </C></R>
<R><C></C><C CA="LEFT">Primary
tumor</C><C>NA</C><C>2&cjs1134;65</C><C>NA
</C></R>
<R><C><IT>DBC1</IT></C><C CA="LEFT">Cell lines</C><C>0&cjs1134;60</C><C>NA</C><C>0&cjs1134;60
</C></R>
<R><C></C><C CA="LEFT">Primary tumor</C><C>NA</C><C>NA</C><C>NA</C></R>
</TBLBDY>
<TBLFN><P>NA, not applicable.</P>
</TBLFN>
</TBL>
</P>
<P>The coding region of <IT>DBC2</IT> was also screened for mutations by
<GLOSREF RID="G1">DHPLC</GLOSREF> and <GLOSREF RID="G4">SSCP</GLOSREF>, and variants further studied by sequencing, revealing
two missense mutations in the BTB&cjs1134;POZ
(broad-complex&cjs1134;tramtrack&cjs1134;bric-a-brac&cjs1134;poxvirus&cjs1134;zinc finger)
domain, found in lung and breast cancer cell lines. Ninety-five primary
tumors and matched normals were then screened by either <GLOSREF RID="G1">DHPLC</GLOSREF> or <GLOSREF RID="G4">SSCP</GLOSREF>
for mutations in either of these two genes (see Table <TBLR RID="T1">). Samples
showing variants in retention time (<GLOSREF RID="G1">DHPLC</GLOSREF>) or mobility shifts (<GLOSREF RID="G4">SSCP</GLOSREF>)
were sequenced, and tumors were compared with matched normals (Fig.
<FIGR RID="F3">). No frameshift, missense, or nonsense
mutations were found in <IT>TNFRSF10B</IT>. However, two missense
mutations within <IT>DBC2</IT> were again discovered within tumors
but not in matched normals, indicating that somatic mutations had
occurred. One of these mutations, causing Asp-299&rarr;Asn, was in the
BTB&cjs1134;POZ domain and was confirmed by an independent PCR amplification
and sequencing reaction. This mutation was used for functional studies
described below. In total, from cell lines and tumors, four missense
mutations in the coding region of <IT>DBC2</IT> were found (see Fig.
<FIGR RID="F4">), but no significant mutations were
found in <IT>TNFRSF10B</IT>.
<FIG ID="F3"><CAPTION><P>Electrophoretogram of sequencing analysis. &ldquo;D&rdquo; and &ldquo;A&rdquo;
designate sequencing results of DNA from diploid and aneuploid nuclei
of tumor sample CHTN56, respectively. Arrow indicates position of
somatic mutation.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160003"></FIG>

<FIG ID="F4"><CAPTION><P>Structure of <EMPH>DBC2</EMPH>. (<EMPH>A</EMPH>) The intron&ndash;exon
structure of <EMPH>DBC2</EMPH> (GenBank accession no. <EXLNK TYPE="GEN" ACCESS="AF315385">) and
predicted functional domains of <EMPH>DBC2</EMPH> are shown. The
rectangles with a number represent exons. The shaded area indicates
coding sequences. Based on deduced amino acid sequence, molecular
mass of the predicted <EMPH>DBC2</EMPH> product is 83 kDa. The
asterisks denote missense mutations we have discovered. There were
three in exon 5: T to G (7762), causing Tyr-284&rarr;Asp in a lung cancer
cell line (SK-Mes-1), G to A (7807), causing Asp-299&rarr;Asn in a primary
breast tumor (CHTN56), and A to C (8015), causing Asp-368&rarr;Ala in a
breast cancer cell line (BT483); and one in exon 9: C to A (16389),
causing Phe-647&rarr;Thr in a primary breast tumor (P-1).
(<EMPH>B</EMPH>) Phylogenic tree demonstrating overall homology
between <EMPH>DBC2</EMPH> and human RAS family members is shown. A
table of the pairwise distances between the genes was prepared by GCG
Wisconsin Package, and a phylogram was then created from the table by
using the neighbor-joining method. The length of a horizontal line is
proportional to estimated divergence along each branch. Accession
numbers of the genes used for this analysis are: <EMPH>RRAS1</EMPH>
(<EXLNK TYPE="GEN" ACCESS="P10301">); <EMPH>RRAS2</EMPH> (<EXLNK TYPE="GEN" ACCESS="P17082">); <EMPH>RIT</EMPH> (<EXLNK TYPE="GENPEPT" ACCESS="AAB42213">);
<EMPH>RAN</EMPH> (<EXLNK TYPE="GEN" ACCESS="P17080">); <EMPH>RAD</EMPH> (<EXLNK TYPE="GEN" ACCESS="P55042">);
<EMPH>RIN</EMPH> (<EXLNK TYPE="GENPEPT" ACCESS="AAB42214">); <EMPH>RAB3A</EMPH> (<EXLNK TYPE="GEN" ACCESS="P20336">);
<EMPH>GEM</EMPH> (<EXLNK TYPE="GEN" ACCESS="P55040">); <EMPH>RHEB</EMPH> (<EXLNK TYPE="SPROT" ACCESS="Q15382">);
<EMPH>RRAS2</EMPH> (<EXLNK TYPE="SPROT" ACCESS="O14807">); <EMPH>RHO A</EMPH> (<EXLNK TYPE="GEN" ACCESS="P06749">);
<EMPH>H-RAS</EMPH> (<EXLNK TYPE="GEN" ACCESS="P01112">); <EMPH>RAP A</EMPH> (<EXLNK TYPE="GEN" ACCESS="P10113">);
<EMPH>RAC1</EMPH> (<EXLNK TYPE="GEN" ACCESS="P15154">); <EMPH>G25K</EMPH> (<EXLNK TYPE="GEN" ACCESS="P25763">); and
<EMPH>RAL A</EMPH> (<EXLNK TYPE="GEN" ACCESS="P11233">). (<EMPH>C</EMPH>) RAS-BTB proteins from
different organisms are compared. Accession numbers of the genes are
listed after the designation of the organism: Hs, <EMPH>Homo
sapiens</EMPH>; Mm, <EMPH>M. musculus</EMPH>; Dm, <EMPH>D.
melanogaster</EMPH>; and Dd, <EMPH>Dictyostelium
discoideum</EMPH>.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160004"></FIG>
</P>
</SEC>
<SEC><ST>Computational Analysis.</ST>
<P>To the best of our knowledge, <IT>DBC2</IT> is a previously
unreported gene. The cDNA for <IT>DBC2</IT> was obtained by cDNA
library screening and completeness confirmed by using RNA
ligase-mediated amplification of cDNA ends. <SC>pfam</SC>
analysis of our sequence revealed <IT>DBC2</IT> contained a RAS
domain at its 5&prime; end and two BTB&cjs1134;POZ domains. The RAS domain of
<IT>DBC2</IT> has high homology to that of small GTP-binding proteins
(G proteins), including the sites for binding to, and hydrolysis of,
GTP (Fig. <FIGR RID="F4">). However, <IT>DBC2</IT> is distinct from the typical RAS
family members. First, <IT>DBC2</IT> has additional functional
domains. Second, <IT>DBC2</IT> lacks the C-terminal lipid-binding
sites that anchor the typical family member to membranes.
<SC>blast</SC> analysis revealed two human genes with a
similar RAS-BTB&cjs1134;POZ structure: <IT>KIAA0740</IT> and
<IT>KIAA0878</IT> (accession nos. <EXLNK TYPE="GEN" ACCESS="AB018283"> and <EXLNK TYPE="GEN" ACCESS="AB020685">,
respectively), the first one with high homology, and several genes in
other organisms including <IT>Mus musculus</IT> (accession nos.
<EXLNK TYPE="GEN" ACCESS="AF420001">, <EXLNK TYPE="GEN" ACCESS="AK005770">, and <EXLNK TYPE="GEN" ACCESS="AK006650">), <IT>Drosophila melanogaster</IT>
(accession no. <EXLNK TYPE="GEN" ACCESS="AF217287">), and <IT>Dictyostelium
discoideum</IT> (accession no. <EXLNK TYPE="GEN" ACCESS="AF310886">) (Fig. <FIGR RID="F4">).</P>
<P>The BTB&cjs1134;POZ domain functions as a specific protein&ndash;protein
interaction motif in known proteins (<BBR RID="B18">). It is evolutionarily
conserved and found primarily at the N terminus of zinc-finger
transcription factors. Many BTB&cjs1134;POZ proteins are transcriptional
regulators that mediate gene expression through the control of
chromatin conformation; examples are <IT>BACH1</IT> and
<IT>-2</IT>, <IT>PATZ</IT>, and <IT>PLZF</IT>, all of which
interact with other proteins through their BTB&cjs1134;POZ domains. Unlike
these proteins, <IT>DBC2</IT> has two BTB&cjs1134;POZ domains located at
the C terminus.</P>
</SEC>
<SEC><ST>Expression Analysis.</ST>
<P>To gain more support for the hypothesis that loss of <IT>DBC2</IT>
may play a role in breast cancer, and possibly other cancers, we
examined its expression pattern in a variety of neoplastic and normal
cells and tissues. We used RT-PCR to monitor the presence of
<IT>DBC2</IT> mRNA, as well as two other genes from its locus,
<IT>DBC1</IT> and <IT>TNFRSF10B</IT>. In a subset of cases, we
tested our results by RNA blotting, and in all those cases, our RT-PCR
results were confirmed. In Fig. <FIGR RID="F5">, we
show some representative data, illustrating the lack of expression of
<IT>DBC2</IT> in T-47D, a breast cancer cell line. Our data are
summarized in Table <TBLR RID="T2">. For neoplastic
cells and tissues, we drew on our collection of cultured tumor cell
lines and frozen tissue biopsies from various sources, and for normal,
we used multiple normal tissue samples, including breast and placenta
(<IT>Materials and Methods</IT>). We find that all three genes are
expressed ubiquitously in all normal sources. However, <IT>DBC2</IT>
expression is extinguished in about half of breast and lung cancer
specimens, but not in colon or other cancers we examined. In contrast,
neither <IT>TNFRSF10B</IT> nor <IT>DBC1</IT> expression is
substantially extinguished in cancers from any source.
<FIG ID="F5"><CAPTION><P>RT-PCR analysis of tumor specimens. (<EMPH>A</EMPH>) RT-PCR products
from mRNA of T-47D with five primer sets. Lanes 1&ndash;5 contain RT-PCR
products with primers of <EMPH>DBC1</EMPH>, <EMPH>DBC2</EMPH>,
<EMPH>KIAA0273</EMPH>, <EMPH>TNFRSF10A</EMPH>, and
<EMPH>p53</EMPH>, respectively. Transcripts of all genes but
<EMPH>DBC2</EMPH> were detected in T-47D. (<EMPH>B</EMPH>) RT-PCR
products with the <EMPH>DBC2</EMPH> primer pair. Lanes 6&ndash;11 contain
RT-PCR products from NCI-H82, Saos-2, SK-BR-3, SW 982, T-47D, and T84,
respectively. <EMPH>DBC2</EMPH> expression was observed in NCI-H82,
Saos-2, SK-BR-3, and SW 982 but not in T-47D or T84.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160005"></FIG>

<TBL ID="T2"><CAPTION><P>RT-PCR analysis of <EMPH>DBC2</EMPH>,
<EMPH>TNFRSF10B</EMPH>,
and&thinsp;<EMPH>DBC1</EMPH></P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C></C><C>Tissue of origin</C><C><IT>DBC2</IT></C><C><IT>TNFRSF10B</IT></C><C><IT>DBC1
</IT></C></R>
<R><C>Neoplasm</C><C CA="LEFT">Breast</C><C>42&percnt;&thinsp;(8&cjs1134;19)</C><C>89&percnt;&thinsp;(17&cjs1134;19)</C><C>84&percnt;&thinsp;(16&cjs1134;19)
</C></R>
<R><C></C><C CA="LEFT">Lung</C><C>50&percnt;&thinsp;(7&cjs1134;14)</C><C>93&percnt;&thinsp;(13&cjs1134;14)</C><C>86&percnt;&thinsp;(12&cjs1134;14)
</C></R>
<R><C></C><C CA="LEFT">Colon</C><C>83&percnt;&thinsp;(10&cjs1134;12)</C><C>100&percnt;&thinsp;(12&cjs1134;12)</C><C>92&percnt;&thinsp;(11&cjs1134;12)
</C></R>
<R><C></C><C CA="LEFT">Other</C><C>91&percnt;&thinsp;(10&cjs1134;11)</C><C>82&percnt;&thinsp;(9&cjs1134;11)</C><C>100&percnt;&thinsp;(11&cjs1134;11)
</C></R>
<R><C>Normal</C><C CA="LEFT">Breast</C><C>100&percnt;&thinsp;(13&cjs1134;13)</C><C>100&percnt;&thinsp;(8&cjs1134;8)</C><C>100&percnt;&thinsp;(8&cjs1134;8)
</C></R>
<R><C></C><C CA="LEFT">Lung</C><C>100&percnt;&thinsp;(1&cjs1134;1)</C><C>100&percnt;&thinsp;(1&cjs1134;1)</C><C>100&percnt;&thinsp;(1&cjs1134;1)
</C></R>
<R><C></C><C CA="LEFT">Placenta</C><C>100&percnt;&thinsp;(2&cjs1134;2)</C><C>100&percnt;&thinsp;(2&cjs1134;2)</C><C>100&percnt;&thinsp;(2&cjs1134;2)
</C></R>
<R><C></C><C CA="LEFT">Brain</C><C>100&percnt;&thinsp;(3&cjs1134;3)</C><C>100&percnt;&thinsp;(3&cjs1134;3)</C><C>100&percnt;&thinsp;(3&cjs1134;3)
</C></R>
<R><C></C><C CA="LEFT">Total</C><C>100&percnt;&thinsp;(19&cjs1134;19)</C><C>100&percnt;&thinsp;(14&cjs1134;14)</C><C>100&percnt;&thinsp;(14&cjs1134;14)</C></R>
</TBLBDY>
<TBLFN><P>The percentage of the specimens with detectable expression of the
indicated gene is listed. The denominator in parentheses indicates the
number of specimens tested and the numerator, the number of positives.
Neoplasm specimens are cell lines; normal specimens are tissue.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Functional Analysis of <IT>DBC2</IT>.</ST>
<P>To study the function of <IT>DBC2</IT>, we expressed wild-type and
mutated <IT>DBC2</IT> in cancer cell lines. We generated the G-to-A
mutation at nucleotide position 7807 (Asp-299&rarr;Asn), which was
discovered in breast tumor specimen CHTN56.</P>
<P>First, wild-type <IT>DBC2</IT> and the mutant were cloned into
pcDNA3.1&cjs1134;His for constitutive expression. Use of this vector results
in expression of an epitope-tagged product. Wild-type and mutant
<IT>DBC2</IT> vectors were introduced into HeLa cells that express
endogenous <IT>DBC2</IT>. Expression of exogenous genes
was verified by Western blot analysis, and neither affected the growth
of the HeLa cells. Next we tested T-47D, the breast cancer cell line
described above and in Fig. <FIGR RID="F5">. T-47D cells transformed with wild-type
<IT>DBC2</IT> were difficult to obtain, and even when transformants
were cloned, expression of <IT>DBC2</IT> could not be detected.</P>
<P>We therefore used an ecdysone inducible gene expression system to
analyze effects of <IT>DBC2</IT> expression in T-47D, using pIND.
T-47D stopped proliferating 12 h after induction of wild-type
<IT>DBC2</IT>. Growth suppression lasted for about 36 h. In
contrast, induced expression of mutant <IT>DBC2</IT> (Asp-299&rarr;Asn)
did not suppress growth (Fig. <FIGR RID="F6">). Induced
expression was confirmed by RNA blot analysis (see for example Fig. <FIGR RID="F7">).
<FIG ID="F6"><CAPTION><P>Effects of gene induction on the growth of T47D. T-47D cells with
various constructs were treated with 5 &mgr;M Muristerone A. Percent
increase of the cell count from 12 h after induction is shown.
Expression of wild-type <EMPH>DBC2</EMPH> inhibits cell growth of
T47D between 12 and 48 h after gene induction, whereas mutant
<EMPH>DBC2</EMPH> and the empty vector have no influence on T47D
proliferation.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160006"></FIG>

<FIG ID="F7"><CAPTION><P>RNA blot analysis of T47D with inducible <EMPH>DBC2</EMPH>. T-47D
cells with inducible <EMPH>DBC2</EMPH> were treated with 5 &mgr;M of
Muristerone A. <EMPH>DBC2</EMPH> expression was examined at various
time points after induction. The <EMPH>DBC2</EMPH> transcript was
detected only after induction. The control is &bgr; actin.</P>
</CAPTION>
<GRAPHIC FILE="pq2125160007"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>HDs have been a good starting point for the discovery of tumor
suppressor genes. Many researchers have tried to detect these HDs by
comparing tumors with corresponding normal tissues (<BBR RID="B19">). Arbitrarily
primed PCR (APPCR) has been successfully used in some cases, but it can
examine only a small portion of genome, because certain combinations of
primer will amplify limited numbers of fragments. Furthermore, cloning
the differences detected by APPCR is often difficult. Comparative
genomic hybridization can screen the entire genome and is a powerful
tool for detecting loss of heterozygosity (LOH) and amplification, but
its relatively low resolution neither allows <GLOSREF RID="G2">HD</GLOSREF> detection nor provides
much help in localizing regions. DNA microarray technology may be
sufficiently sensitive to detect <GLOSREF RID="G2">HD</GLOSREF> (<BBR RID="B20">), but the true utility of this
technique for identifying tumor suppressor genes remains to be
established. <GLOSREF RID="G5">RDA</GLOSREF> is currently an effective method to clone <GLOSREF RID="G2">HD</GLOSREF> probes
(<BBR RID="B3">, <BBR RID="B4">), although it too has certain limitations. These limitations
include the need for further analysis to distinguish <GLOSREF RID="G2">HD</GLOSREF> from LOH, and
that <GLOSREF RID="G2">HD</GLOSREF> probes found by <GLOSREF RID="G5">RDA</GLOSREF> are generally from large deletions. Hence,
detailed deletion mapping is required to define the targeted genetic
regions. The first problem is not insurmountable. <GLOSREF RID="G5">RDA</GLOSREF> favors detection
of <GLOSREF RID="G2">HD</GLOSREF> over LOH, and <GLOSREF RID="G5">RDA</GLOSREF> probes can be further analyzed to distinguish
between these events. The second problem is likely to ease as the
transcription map of humans becomes better
defined.</P>
<P>The initial discovery of an <GLOSREF RID="G5">RDA</GLOSREF> <GLOSREF RID="G2">HD</GLOSREF> probe has resulted in the definition
of a region on chromosome 8p that is frequently deleted in breast
cancer. The <GLOSREF RID="G2">HD</GLOSREF> region at 8p21, as illustrated here, contains at least
six genes. In this report, we have focused on the analysis of two
genes, <IT>TNFRSF10B</IT> and <IT>DBC2</IT>, because they reside in
the deletion epicenter. There are four other genes that map to this
region and are deleted in at least one tumor, but they are less
frequently deleted. One of these, <IT>DBC1</IT>, was discovered by
us; although it has a long ORF, it shows no homology to any known
genes. It is expressed ubiquitously, but we found no point mutations
within its coding domains (see Table <TBLR RID="T1">). <IT>KIAA0273</IT>, found on
the border of the region, corresponds to a spliced EST with no known
function, and we do not find it expressed in normal breast tissue (data
not presented). It was not studied further. <IT>EGR3</IT> is a
transcription factor implicated in the development of neuromuscular
junctions. Knock-out mice are not reported to show increased
tumorigenicity, and it was not studied further (<BBR RID="B21">).
<IT>TNFRSF10A</IT> encodes a decoy receptor for TNF, and we would
therefore not suspect it as a tumor suppressor.</P>
<P>In contrast to <IT>EGR3</IT>, <IT>DBC1</IT>, <IT>KIAA0273</IT>,
and <IT>TNFRSF10A</IT>, <IT>TNFRSF10B</IT> looked like a reasonable
tumor suppressor candidate. <IT>TNFRSF10B</IT> encodes the Trail2
receptor for TNF, and mutations in the death domain of
<IT>TNFRSF10B</IT> in nonsmall cell lung cancer had been previously
reported. Overexpression of <IT>TNFRSF10B</IT> induces
apoptosis of tumor cells in a <IT>p53</IT>-dependent manner
(<BBR RID="B22">). However, we did not detect mutations in <IT>TNFRSF10B</IT> in
breast cancers, implying either that <IT>TNFRSF10B</IT> is not the
tumor suppressor gene involved in breast cancer, or that its
inactivation mechanism is not frequently caused by mutations in coding
regions. We believe the latter to be unlikely, but <IT>TNFRSF10B</IT>
cannot be completely ruled out as a candidate tumor suppressor for
breast cancer.</P>
<P>The discovery of missense mutations in the coding region of
<IT>DBC2</IT>, residing at the epicenter of deletion, makes
<IT>DBC2</IT> the lead candidate for a tumor suppressor gene within
the deletion locus at 8p21. Three of four mutations we discovered are
located in the BTB&cjs1134;POZ domain and create radical amino acid
substitutions likely to change protein function. In fact, functional
analysis revealed that <IT>DBC2</IT> suppresses growth of a breast
cancer cell line T-47D, but a mutant (Asp-299&rarr;Asn) does not. If we
sum all deletions and point mutations, we find genetic alteration of
<IT>DBC2</IT> in nearly 10&percnt; of breast cancer samples. Furthermore,
our work indicates that, whereas <IT>DBC2</IT>, <IT>TNFRSF10B</IT>,
and <IT>DBC1</IT> are all expressed in normal breast tissue, only
expression of <IT>DBC2</IT> is frequently extinguished in breast
cancers (11&cjs1134;19).</P>
<P>All these data suggest the involvement of <IT>DBC2</IT> in breast
cancer, but its involvement in other cancers is not excluded. In fact,
mutation in <IT>DBC2</IT> was found in one lung cancer cell line, and
<IT>DBC2</IT> expression was found extinguished in lung cancers.</P>
<P><IT>DBC2</IT> expression is not suppressed in colon cancer or other
types of tumors we have tested. These findings imply that
<IT>DBC2</IT> may function as a tumor suppressor in a tissue specific
manner. A possible explanation is that <IT>DBC2</IT> tumor suppressor
function may be circumvented by alternative biological pathways in
certain tissues. The existence of altered response to <IT>DBC2</IT>
is supported by the observation that nearly half of breast cancer cells
express <IT>DBC2</IT>. This hypothesis will also explain resistance
of HeLa cells to growth inhibition caused by <IT>DBC2</IT>
expression.</P>
<P>The structure of <IT>DBC2</IT> suggests that it encodes a signal
transduction protein. It encodes a protein with significant RAS
homology and contains known protein&ndash;protein interaction domains. Its
novel combination of structural domains, lack of a membrane anchor
sequence at the C terminus, and divergence from RAS proteins with known
functions suggest that its function may be distinct from other members
of the superfamily. Curiously, although <IT>DBC2</IT> is an
evolutionarily conserved protein, with homologs <IT>M. muculus</IT>
and <IT>D. melanogaster</IT>, homologs are not found in all
eukaryotes and are conspicuously absent in
<IT>Caenorhabditis elegans</IT> (<BBR RID="B23">) and
<IT>Saccharomyces cerevisiae</IT>
(<EXREF TYPE="HTTP" ACCESS="http://genome-www.stanford.edu/Saccharomyces/">http:&cjs1134;&cjs1134;genome-www.stanford.edu&cjs1134;Saccharomyces&cjs1134;</EXREF>). Further work
is clearly warranted to illuminate the role of <IT>DBC2</IT> in
normal and pathophysiology.</P>
</SEC>
</BDY>
<BM>
<ACK><P>This research was supported by grants to M.H. from the V
Foundation, GCCARES (Glen Cove CARES, Inc.), and the Department
of Defense Breast Cancer Research Program, which is managed by the U.S.
Army Medical Research and Materiel Command (BC991222). This work was
supported by a grant to M.C.K. from the National Institutes of Health
(R01 CA27632). This work was also supported by grants to M.W. from the
National Institutes of Health and National Cancer Institute
(OIG-CA39829; 5R01-CA78544; 1R21-CA81674; 5P50-CA68425-05&cjs1134;SPORE);
Tularik Incorporated; 1 in 9: The Long Island Breast Cancer Action
Coalition; Lillian Goldman; and the Breast Cancer Research Foundation.
M.W. is an American Cancer Society Research Professor.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">DHPLC</TERM><DD><P>denatured HPLC</P>
</DD><TERM ID="G2">HD</TERM><DD><P>homozygous deletion</P>
</DD><TERM ID="G3">Q-PCR</TERM><DD><P>quantitative PCR</P>
</DD><TERM ID="G4">SSCP</TERM><DD><P>single-strand conformation
polymorphisms</P>
</DD><TERM ID="G5">RDA</TERM><DD><P>representational difference analysis</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. T.</FNM><SNM>Bishop</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Ann. Oncol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>113</FIRSTPAGE><LASTPAGE>119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Ann Oncol|1999|10|113|Bishop DT|99:21:13647:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Ann Oncol|1999|10|113|Bishop DT|99:21:13647:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hollstein</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Sidransky</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Vogelstein</SNM></AUTHOR><AUTHOR><FNM>C. C.</FNM><SNM>Harris</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>253</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>49</FIRSTPAGE><LASTPAGE>53</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1991|253|49|Hollstein M|99:21:13647:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1991|253|49|Hollstein M|99:21:13647:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Yen</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Liaw</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Podsypanina</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Bose</SNM></AUTHOR><AUTHOR><FNM>S. I.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Puc</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Miliaresis</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Rodgers</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>McCombie</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1943</FIRSTPAGE><LASTPAGE>1947</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|275|1943|Li J|99:21:13647:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|275|1943|Li J|99:21:13647:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>N. A.</FNM><SNM>Lisitsyn</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Lisitsina</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Dalbagni</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Barker</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Sanchez</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gnarra</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Linehan</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Reid</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Wigler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>92</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>151</FIRSTPAGE><LASTPAGE>155</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1995|92|151|Lisitsyn NA|99:21:13647:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1995|92|151|Lisitsyn NA|99:21:13647:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Lucito</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Nakimura</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Chin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>McCombie</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wigler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>4487</FIRSTPAGE><LASTPAGE>4492</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|4487|Lucito R|99:21:13647:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|4487|Lucito R|99:21:13647:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Bieche</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Olivi</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Champeme</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Vidaud</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Lidereau</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Vidaud</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Cancer</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>661</FIRSTPAGE><LASTPAGE>666</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Cancer|1998|78|661|Bieche I|99:21:13647:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Cancer|1998|78|661|Bieche I|99:21:13647:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hamaguchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sakamoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tsuruta</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Sasaki</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Muto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sugimura</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Terada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>9779</FIRSTPAGE><LASTPAGE>9783</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1992|89|9779|Hamaguchi M|99:21:13647:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1992|89|9779|Hamaguchi M|99:21:13647:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Hamaguchi</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>O&apos;Connor</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Chen</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Parnell</SNM></AUTHOR><AUTHOR><FNM>R. W.</FNM><SNM>McCombie</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Wigler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3764</FIRSTPAGE><LASTPAGE>3769</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1998|95|3764|Hamaguchi M|99:21:13647:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1998|95|3764|Hamaguchi M|99:21:13647:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Liu</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Gorovsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>4954</FIRSTPAGE><LASTPAGE>4960</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1993|21|4954|Liu X|99:21:13647:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1993|21|4954|Liu X|99:21:13647:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. F.</FNM><SNM>Altschul</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Madden</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Schaffer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Lipman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>3389</FIRSTPAGE><LASTPAGE>3402</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1997|25|3389|Altschul SF|99:21:13647:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1997|25|3389|Altschul SF|99:21:13647:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Bateman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Birney</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Durbin</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Eddy</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Howe</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>Sonnhammer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>28</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>263</FIRSTPAGE><LASTPAGE>266</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2000|28|263|Bateman A|99:21:13647:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2000|28|263|Bateman A|99:21:13647:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Den Dunnen</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Van Ommen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Mutat.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>95</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Mutat|1999|14|95|Den Dunnen J|99:21:13647:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Mutat|1999|14|95|Den Dunnen J|99:21:13647:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Wagner</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Stoppa-Lyonnet</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Fleischmann</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Muhr</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Pages</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sandberg</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Caux</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Moeslinger</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Langbauer</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Borg</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Oefner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genomics</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>369</FIRSTPAGE><LASTPAGE>376</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genomics|1999|62|369|Wagner T|99:21:13647:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genomics|1999|62|369|Wagner T|99:21:13647:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Orita</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Iwahana</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kanazawa</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Sekiya</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>86</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>2766</FIRSTPAGE><LASTPAGE>2770</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1989|86|2766|Orita M|99:21:13647:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1989|86|2766|Orita M|99:21:13647:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Sambrook</SNM></AUTHOR><AUTHOR><FNM>E. F.</FNM><SNM>Fritsch</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maniatis</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Molecular Cloning: A Laboratory Manual</TITLE><BOOKSERIES><EDITOR><FNM>N.</FNM><SNM>Ford</SNM></EDITOR><EDITOR><FNM>C.</FNM><SNM>Nolan</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1989</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Lab. Press</NAME><LOCATION>Plainview, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1989||||99:21:13647:15|">
</HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Stolarov</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Reiner</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wigler</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Mittal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>13043</FIRSTPAGE><LASTPAGE>13048</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2001|98|13043|Stolarov S|99:21:13647:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|13043|Stolarov S|99:21:13647:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>M. S.</FNM><SNM>Shin</SNM></AUTHOR><AUTHOR><FNM>H. S.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>H. K.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S. Y.</FNM><SNM>Han</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Park</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Oh</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>5683</FIRSTPAGE><LASTPAGE>5686</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|1999|59|5683|Lee SH|99:21:13647:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|1999|59|5683|Lee SH|99:21:13647:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. J.</FNM><SNM>Bardwell</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Treisman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>1664</FIRSTPAGE><LASTPAGE>1677</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1994|8|1664|Bardwell VJ|99:21:13647:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1994|8|1664|Bardwell VJ|99:21:13647:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Gray</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Collins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Carcinogenesis</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>443</FIRSTPAGE><LASTPAGE>452</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Carcinogenesis|2000|21|443|Gray JW|99:21:13647:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Carcinogenesis|2000|21|443|Gray JW|99:21:13647:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. R.</FNM><SNM>Pollack</SNM></AUTHOR><AUTHOR><FNM>C. M.</FNM><SNM>Perou</SNM></AUTHOR><AUTHOR><FNM>A. A.</FNM><SNM>Alizadeh</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Eisen</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Pergamenschikov</SNM></AUTHOR><AUTHOR><FNM>C. F.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>S. S.</FNM><SNM>Jeffrey</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Botstein</SNM></AUTHOR><AUTHOR><FNM>P. O.</FNM><SNM>Brown</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>41</FIRSTPAGE><LASTPAGE>46</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1999|23|41|Pollack JR|99:21:13647:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1999|23|41|Pollack JR|99:21:13647:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. G.</FNM><SNM>Tourtellotte</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Milbrandt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Genet.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>87</FIRSTPAGE><LASTPAGE>91</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Genet|1998|20|87|Tourtellotte WG|99:21:13647:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Genet|1998|20|87|Tourtellotte WG|99:21:13647:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Takimoto</SNM></AUTHOR><AUTHOR><FNM>W. S.</FNM><SNM>El-Deiry</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1735</FIRSTPAGE><LASTPAGE>1743</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|1735|Takimoto R|99:21:13647:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|1735|Takimoto R|99:21:13647:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><COLLAB>The <IT>C. elegans</IT> Sequencing Consortium</COLLAB></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2012</FIRSTPAGE><LASTPAGE>2018</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|282|2012|The C elegans Sequencing Consortium|99:21:13647:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|282|2012|The C elegans Sequencing Consortium|99:21:13647:23|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>Data deposition: The sequences reported in this paper have been
deposited in the GenBank database &lsqb;accession nos. <EXLNK TYPE="GEN" ACCESS="AY009093"> (human
<EMPH>DBC2</EMPH>), <EXLNK TYPE="GEN" ACCESS="AF293335"> (human <EMPH>DBC1</EMPH>), and
<EXLNK TYPE="GEN" ACCESS="AF420001"> (mouse <EMPH>DBC2</EMPH>)&rsqb;.</P>
</FN>
</BM>
</ART>
