<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="5684" ARTNUM="232568499" VID="99" ISS="23" DATE="11-12-2002" PPF="14789" PPL="14794">
<FM>
<DOCTOPIC>Cell Biology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Distinct roles for CREB-binding protein and p300 in hematopoietic
stem cell self-renewal</ATL>
<AUG>
<AU><FNM>Vivienne I.</FNM><SNM>Rebel</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><AU><FNM>Andrew L.</FNM><SNM>Kung</SNM></AU>
<ORF RID="O150"><FNR RID="FN151"><AU><FNM>Elizabeth A.</FNM><SNM>Tanner</SNM></AU>
<ORF RID="O150"><AU><FNM>Hong</FNM><SNM>Yang</SNM></AU>
<ORF RID="O150"><AU><FNM>Roderick T.</FNM><SNM>Bronson</SNM></AU>
<ORF RID="O152"><AU><FNM>David M.</FNM><SNM>Livingston</SNM></AU>
<ORF RID="O150"><FNR RID="FN153"><AFF><OID ID="O150">Dana&ndash;Farber Cancer Institute and Harvard Medical School, 44
Binney Street, Boston, MA 02115; and <OID ID="O152">Department of
Pathology, Harvard Medical School, Goldenson Building, 220 Longwood
Avenue, Boston, MA 02115</AFF>
</AUG>
<ACC>September 18, 2002</ACC>
<COM>Contributed by David M. Livingston</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.232568499</DOI>
</PUBFRONT>
<FN ID="FN151"><P>V.I.R. and A.L.K. contributed equally to this work.</P>
</FN>
<FN ID="FN153"><P>To whom correspondence should be addressed. E-mail:
<EMAIL>david_livingston@dfci.harvard.edu</EMAIL>.</P>
</FN>
<ABS><P>Hematopoietic stem cells (<GLOSREF RID="G2">HSC</GLOSREF>) are tightly regulated
through, as yet, undefined mechanisms that balance self-renewal and
differentiation. We have identified a role for the transcriptional
coactivators CREB-binding protein (<GLOSREF RID="G1">CBP</GLOSREF>) and p300 in such <GLOSREF RID="G2">HSC</GLOSREF> fate
decisions. A full dose of <GLOSREF RID="G1">CBP</GLOSREF>, but not p300, is crucial for <GLOSREF RID="G2">HSC</GLOSREF>
self-renewal. Conversely, p300, but not <GLOSREF RID="G1">CBP</GLOSREF>, is essential for proper
hematopoietic differentiation. Furthermore, in chimeric mice,
hematologic malignancies emerged from both <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> and
p300<SUP>&minus;/&minus;</SUP> cell populations. Thus, <GLOSREF RID="G1">CBP</GLOSREF> and p300 play
essential but distinct roles in maintaining normal hematopoiesis, and,
in mice, both are required for preventing hematologic tumorigenesis.</P>
</ABS>
</FM>
<BDY>
<P>Hematopoietic stem cells
(<GLOSREF RID="G2">HSC</GLOSREF>) are a rare population of multipotent cells responsible for
life-long regeneration of blood cells. All <GLOSREF RID="G2">HSC</GLOSREF> have the dual properties
of self-renewal, i.e., the ability to produce new stem cells, and
commitment to differentiation. Defects in either of these properties
result in a lack of mature blood cell production. Little is known of
the molecular mechanisms that determine whether an <GLOSREF RID="G2">HSC</GLOSREF> self-renews or
commits to differentiation.</P>
<P>There is circumstantial evidence suggesting that transcription
regulating&cjs1134;chromatin-modifying proteins, such as CREB-binding protein
(<GLOSREF RID="G1">CBP</GLOSREF>) and p300, play an instrumental role in stem cell fate decisions.
In <IT>Caenorhabditis elegans</IT>, lack of <GLOSREF RID="G1">CBP</GLOSREF>
altered tissue specification by certain progenitor cells (<BBR RID="B1">), and, in
mice, CBP&cjs1134;p300 expression was identified in fetal <GLOSREF RID="G2">HSC</GLOSREF> but not in
fetal, mature blood cells of various lineages (<BBR RID="B2">). <GLOSREF RID="G1">CBP</GLOSREF> and p300 are
highly homologous proteins and participate in a myriad of cellular
functions (<BBR RID="B3">). Besides their function as chromatin-remodeling proteins,
<GLOSREF RID="G1">CBP</GLOSREF> and p300 serve as coactivators of transcription in association with
a diverse set of transcription factors (<BBR RID="B4">, <BBR RID="B5">). Coactivation likely
depends on their ability to acetylate nucleosomal proteins and&cjs1134;or
associated transcription factors (e.g., GATA-1, E2F, p53, and T cell
factor). It also depends on their ability to recruit elements of the
basal transcription machinery to promoters (<BBR RID="B6">).</P>
<P>Several studies describe redundancy in <GLOSREF RID="G1">CBP</GLOSREF> and p300 function. However,
there are also individuated p300 and <GLOSREF RID="G1">CBP</GLOSREF> activities (<BBR RID="B7">, <BBR RID="B8">). For
example, in a comparison of p300 and <GLOSREF RID="G1">CBP</GLOSREF> heterozygous knockout mice,
p300<SUP>&plus;/&minus;</SUP> animals showed no discernible phenotype,
whereas <GLOSREF RID="G1">CBP</GLOSREF> heterozygotes of similar genetic background (C57BL&cjs1134;6)
developed multiple phenotypic abnormalities, including hematopoietic
failure and, eventually, hematologic malignancies (<BBR RID="B8">). The hematologic
signs observed in older <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> mice are
reminiscent of human myelodysplastic syndrome, a disease that likely
results from a defect in <GLOSREF RID="G2">HSC</GLOSREF> (<BBR RID="B9">, <BBR RID="B10">). We, thus, hypothesized that <GLOSREF RID="G1">CBP</GLOSREF>
contributes to normal hematopoiesis through the regulation of <GLOSREF RID="G2">HSC</GLOSREF>
behavior.</P>
<P>Serial transplantation studies described herein demonstrate a critical
role for <GLOSREF RID="G1">CBP</GLOSREF>, but not p300, in maintaining an adequate pool of murine
<GLOSREF RID="G2">HSC</GLOSREF> through self-renewal. In contrast, p300, but not <GLOSREF RID="G1">CBP</GLOSREF>, appears to
contribute to normal hematopoiesis primarily through its support of
hematopoietic differentiation.</P>
<SEC><ST>Methods</ST>
<SEC><ST>Mice.</ST>
<P><GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> and p300<SUP>&plus;/&minus;</SUP> mice
(<BBR RID="B8">) were backcrossed onto a C57BL&cjs1134;6 background (N6). WT littermates
served as controls. Congenic Ly5.1<SUP>&plus;</SUP> C57BL&cjs1134;6
mice were purchased from the National Cancer Institute. Chimeric mice
were created by injection of 8&ndash;12 embryonic stem (<GLOSREF RID="G9">ES</GLOSREF>) cells into WT
blastocysts, as previously described (<BBR RID="B11">). Differences in strain
backgrounds between blastocysts (BALB&cjs1134;c or FVB) and <GLOSREF RID="G9">ES</GLOSREF> cells
(C57BL&cjs1134;6) allowed for detection of chimerism based on coat color or
allelic differences at the Ly-5 and H2-K loci &lsqb;BALB&cjs1134;c
(Ly5.2<SUP>&plus;</SUP>, H2-Kd<SUP>&plus;</SUP>), FVB
(Ly5.1<SUP>&plus;</SUP>, H2-Kq<SUP>&plus;</SUP>), and
C57BL&cjs1134;6 (Ly5.2<SUP>&plus;</SUP>,
H2-Kb<SUP>&plus;</SUP>)&rsqb;. All chimeric mice destined for fetal
and neonatal analysis were created with FVB host blastocysts, because
the expression of the Ly5 antigen on the cell surface of fetal liver
(<GLOSREF RID="G4">FL</GLOSREF>) hematopoietic cells was readily detectable whereas H2-K expression
was not (data not shown). All experiments included the analysis of
chimeric mice generated by injection of at least two, independent <GLOSREF RID="G9">ES</GLOSREF>
cell clones of each relevant genotype (WT vs.
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> vs. p300<SUP>&minus;/&minus;</SUP>).</P>
<P>The mice were bred and maintained under microisolator conditions at the
Redstone Animal Facility of the Dana&ndash;Farber Cancer Institute. All
animal procedures were in accordance with the Institute&apos;s policies
regarding animal care and use.</P>
</SEC>
<SEC><ST><GLOSREF RID="G9">ES</GLOSREF> Cell Lines.</ST>
<P>The <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>, p300<SUP>&minus;/&minus;</SUP>,
and WT <GLOSREF RID="G9">ES</GLOSREF> cell lines were isolated <IT>de novo</IT> as previously
described (<BBR RID="B11">). Briefly, blastocysts were harvested 3.5 days post
coitum from (C57BL&cjs1134;6) <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> &times;
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> or p300<SUP>&plus;/&minus;</SUP> &times;
p300<SUP>&plus;/&minus;</SUP> matings. Every <GLOSREF RID="G9">ES</GLOSREF> cell line was
genotyped by Southern blot analysis, and nullizygosity was
confirmed by Western blot analysis. WT <GLOSREF RID="G9">ES</GLOSREF> cells were rendered neomycin
resistant by stable transfection with a neomycin phosphotransferase
expression vector. p300<SUP>&minus;/&minus;</SUP> and
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> cells were neomycin resistant due to
the presence of the neomycin phosphotransferase expression cassette
used in gene targeting (<BBR RID="B8">, <BBR RID="B12">).</P>
</SEC>
<SEC><ST><IT>In Vitro</IT> <GLOSREF RID="G9">ES</GLOSREF> Cell Differentiation.</ST>
<P>Induction of <IT>in vitro</IT> hematopoietic differentiation by using
a two-step differentiation protocol was performed as described (<BBR RID="B13">, <BBR RID="B14">)
with a few modifications. The primary differentiation step was
initiated in liquid culture by using ultra low adherence plates
(Costar) and Iscove&apos;s modified Dulbecco&apos;s medium (IMDM)
supplemented with 15&percnt; FBS (StemCell Technologies, Vancouver), 2 mM
Glutamine, 0.1 mM nonessential amino acids (Life Technologies, Grand
Island, NY), and 1.5 &times; 10<SUP>&minus;4</SUP> M
monothioglycerol (Sigma). Two days later, the embryoid bodies (<GLOSREF RID="G6">EB</GLOSREF>) that
were formed in liquid culture were transferred to
methylcellulose-containing medium. After a total of 14 days of culture,
<GLOSREF RID="G6">EB</GLOSREF> were harvested, dispersed into single cell suspensions, and assayed
in a secondary differentiation step for the presence of hematopoietic
colony-forming cells (<GLOSREF RID="G8">CFC</GLOSREF>). <GLOSREF RID="G8">CFC</GLOSREF> were quantitated 12 days after plating.</P>
</SEC>
<SEC><ST><IT>In Vitro</IT> Assay for Clonogenic Cells.</ST>
<P><GLOSREF RID="G8">CFC</GLOSREF> of erythroid and&cjs1134;or myeloid cell types were assayed in
methylcellulose-containing medium, supplemented with the appropriate
cytokines (StemCell Technologies). For each sample, two duplicate
dishes were analyzed after 12&ndash;14 days of culture. For adult bone
marrow (<GLOSREF RID="G3">BM</GLOSREF>) samples, 1.5 &times; 10<SUP>4</SUP> cells were
plated per dish. For <GLOSREF RID="G4">FL</GLOSREF> samples, 2 &times; 10<SUP>4</SUP>
cells were plated in each dish. Cells were cultured with and without
1.4 mg&cjs1134;ml G418 (GIBCO) to determine the proportion of <GLOSREF RID="G9">ES</GLOSREF> cell-derived
<GLOSREF RID="G8">CFC</GLOSREF> in the <GLOSREF RID="G3">BM</GLOSREF> or <GLOSREF RID="G4">FL</GLOSREF> from chimeric mice.</P>
</SEC>
<SEC><ST><IT>In Vivo</IT> Competitive Repopulation Assay.</ST>
<P>Competitive repopulation assays were performed as described (<BBR RID="B15">).
Briefly, Ly5.1<SUP>&plus;</SUP> C57BL&cjs1134;6 mice were used as
recipients. Whole body irradiation was administered in a split dose
(500 and 450 cGy), by using a <SUP>137</SUP>Cs source.
Increasing doses of <GLOSREF RID="G3">BM</GLOSREF> or <GLOSREF RID="G4">FL</GLOSREF> cells (Ly 5.2<SUP>&plus;</SUP>),
together with a standard dose of 1.2 &times; 10<SUP>5</SUP>
Ly-5.1<SUP>&plus;</SUP> marrow cells (to ensure short-term
survival), were transplanted into groups of irradiated mice. At least 3
mo after transplantation, peripheral blood (<GLOSREF RID="G5">PB</GLOSREF>) was obtained to
determine whether Ly5.2<SUP>&plus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> had repopulated the
hematopoietic system. Recipients were viewed as multilineage
reconstituted (&ldquo;positive&rdquo;) if &gt;1&percnt; of all nucleated blood cells
were Ly5.2<SUP>&plus;</SUP>, and this population included both
myeloid and lymphoid cells, as determined by their side scatter
properties. To obtain the frequency of <GLOSREF RID="G2">HSC</GLOSREF> among the transplanted
Ly5.2<SUP>&plus;</SUP> cells, Poisson statistics were applied to
the analysis of the number of negative (nonreconstituted) mice. All <GLOSREF RID="G3">BM</GLOSREF>
transplantation experiments were performed in the same manner. For
secondary transplantations, only those primary recipients with &ge;95&percnt;
probability of having been repopulated with a single <GLOSREF RID="G2">HSC</GLOSREF> were used as
donors (<BBR RID="B15">).</P>
</SEC>
<SEC><ST>Histopathology.</ST>
<P>Full necropsy was performed on all adult chimeric mice that were
killed. Gross tumors were microdissected and histologically analyzed.
Where feasible, the contribution to the tumor by cells of a particular
genotype was determined by Southern blot analysis, as previously
described (<BBR RID="B8">, <BBR RID="B12">), or by semiquantitative PCR of the neomycin
phosphotransferase gene.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Monoallelic Loss of <GLOSREF RID="G1">CBP</GLOSREF> Results in Inadequate <GLOSREF RID="G2">HSC</GLOSREF> Self-Renewal.</ST>
<P>To explain the previously observed hematopoietic failure in
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> mice (<BBR RID="B8">), we searched for a possible role
of <GLOSREF RID="G1">CBP</GLOSREF> in <GLOSREF RID="G2">HSC</GLOSREF> function. First, the number of <GLOSREF RID="G2">HSC</GLOSREF> in <GLOSREF RID="G3">BM</GLOSREF> from young and
old WT, <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP>, and
p300<SUP>&plus;/&minus;</SUP> mice were quantified in a competitive
repopulation assay. Purified <GLOSREF RID="G3">BM</GLOSREF> cells were transplanted into lethally
irradiated recipients at limiting dilution, aiming to reconstitute them
with as few <GLOSREF RID="G2">HSC</GLOSREF> as possible. This procedure, therefore, allows one to
quantitate <GLOSREF RID="G2">HSC</GLOSREF> (<BBR RID="B15">). In strain-matched WT and
p300<SUP>&plus;/&minus;</SUP> animals, the total number of <GLOSREF RID="G2">HSC</GLOSREF> per
femur increased with age (Fig.
<FIGR RID="F1"><IT>A</IT>), as expected for C57BL&cjs1134;6
animals (<BBR RID="B16">, <BBR RID="B17">). However, in older (C57BL&cjs1134;6)
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> mice (9&ndash;12 mo), the abundance of
functional <GLOSREF RID="G2">HSC</GLOSREF> was significantly lower than in age-matched WT animals
(*, <IT>P</IT> &lt; 0.03). Thus, aging
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> mice develop both hematopoietic failure
(<BBR RID="B8">) and <GLOSREF RID="G2">HSC</GLOSREF> depletion.
<FIG ID="F1"><CAPTION><P>Heterozygous <GLOSREF RID="G1">CBP</GLOSREF> <GLOSREF RID="G2">HSC</GLOSREF> decline with age. <GLOSREF RID="G2">HSC</GLOSREF> measurements in WT
mice are represented by the striped bars, in p300<SUP>&plus;/&minus;</SUP> mice
by the open bars, and in <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> animals by the black
bars. (<EMPH>A</EMPH>) Depicted is the average number of <GLOSREF RID="G2">HSC</GLOSREF> (&plusmn;SD)
per femur of mice younger than 3 mo (&lt;3 mo) or between 9 and 12 mo of
age (9&ndash;12 mo). Older mice with signs of <GLOSREF RID="G3">BM</GLOSREF> hypocellularity and&cjs1134;or
splenomegaly were not included in this analysis. The results of three
independent experiments were combined. (<EMPH>B</EMPH>) Secondary
recipients each received &ap;1 &times; 10<SUP>6</SUP> cells of the
indicated genotype present in a total cell dose that did not differ
significantly among the three groups: 5.2 (&plusmn;4.4) &times;
10<SUP>6</SUP> cells for recipients of <GLOSREF RID="G3">BM</GLOSREF> cells from primary WT
recipients, 7.0 (&plusmn;1.3) &times; 10<SUP>6</SUP> cells from primary
p300<SUP>&plus;/&minus;</SUP> recipients, and 6.4 (&plusmn;2.1) &times;
10<SUP>6</SUP> cells from primary <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> recipients. The
ability of <GLOSREF RID="G2">HSC</GLOSREF> to reconstitute irradiated recipients after two rounds
of transplantation is expressed relative to WT. Depicted are the
combined results of two independent experiments. In total, cells of 11
WT, 18 <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP>, and 16 p300<SUP>&plus;/&minus;</SUP> primary <GLOSREF RID="G3">BM</GLOSREF>
recipients were transplanted into secondary recipients.
(<EMPH>C</EMPH>) <GLOSREF RID="G3">BM</GLOSREF> cells collected as a pool from 2&ndash;3 secondary
recipients, each of which experienced a similar level of
Ly5.2<SUP>&plus;</SUP> <GLOSREF RID="G5">PB</GLOSREF> and <GLOSREF RID="G3">BM</GLOSREF> reconstitution (WT, 9.5&percnt;
Ly5.2<SUP>&plus;</SUP> cells in the <GLOSREF RID="G3">BM</GLOSREF>; p300<SUP>&plus;/&minus;</SUP>, 8.6&percnt;; and
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP>, 11.4&percnt;), were transplanted into tertiary
recipients. Increasing doses of <GLOSREF RID="G3">BM</GLOSREF> cells of the relevant genotypes
(Ly5.2<SUP>&plus;</SUP>) were transplanted into three groups of five
recipients each. The proportion of recipient mice within each group
that experienced multilineage reconstitution is indicated.</P>
</CAPTION>
<GRAPHIC FILE="pq2325684001"></FIG>
</P>
<P>One potential cause of age-related loss of <GLOSREF RID="G2">HSC</GLOSREF> in <GLOSREF RID="G1">CBP</GLOSREF> heterozygotes
would be a defect in <GLOSREF RID="G2">HSC</GLOSREF> self-renewal. To explore this possibility, <GLOSREF RID="G3">BM</GLOSREF>
cells from animals of various genotypes were subjected to serial
transplantation. Primary transplant recipients were used as donors for
secondary transplantation (Fig. <FIGR RID="F1"><IT>B</IT>), and, to stress the
system further, the combined <GLOSREF RID="G3">BM</GLOSREF> from two to three secondary
reconstituted recipients was subjected to a third round of standardized
transplantation (Fig. <FIGR RID="F1"><IT>C</IT>). Because the donor mice for the
secondary transplantations had each been repopulated by only one or two
Ly5.2<SUP>&plus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF>, the presence of
Ly5.2<SUP>&plus;</SUP> blood cells in multiple secondary and
tertiary transplant recipients would indicate extensive <GLOSREF RID="G2">HSC</GLOSREF>
self-renewal in the primary recipients.</P>
<P>Compared with primary recipients of <GLOSREF RID="G2">HSC</GLOSREF> from WT donors, <GLOSREF RID="G3">BM</GLOSREF> <GLOSREF RID="G2">HSC</GLOSREF>
preparations from only half of the primary recipients of
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> gave rise to reconstitution of
secondary recipients (Fig. <FIGR RID="F1"><IT>B</IT>). Moreover, none of the
tertiary recipients of low doses of <GLOSREF RID="G1">CBP</GLOSREF><SUP>&plus;/&minus;</SUP> cells
from secondary recipients were reconstituted, unlike animals that
received comparable numbers of WT cells (Fig. <FIGR RID="F1"><IT>C</IT>). A much
less prominent reduction in self-renewal capability was detected among
p300<SUP>&plus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> (Fig. <FIGR RID="F1"> <IT>B</IT> and
<IT>C</IT>). Taken together, these data demonstrate that loss of a
single copy of <GLOSREF RID="G1">CBP</GLOSREF> results in a reduction in <GLOSREF RID="G2">HSC</GLOSREF> self-renewal capacity
below a critical level, resulting in the depletion of <GLOSREF RID="G2">HSC</GLOSREF> with age and
associated hematopoietic failure. By contrast, the relatively small
reduction in self-renewal of p300<SUP>&plus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> was
neither sufficient to cause <GLOSREF RID="G2">HSC</GLOSREF> depletion (Fig. <FIGR RID="F1"><IT>A</IT>),
nor was it associated with a clinically evident hematologic phenotype
(<BBR RID="B8">).</P>
</SEC>
<SEC><ST>Critical Role for <GLOSREF RID="G1">CBP</GLOSREF> in Maintenance of <GLOSREF RID="G2">HSC</GLOSREF> Pools.</ST>
<P>To further define the role of <GLOSREF RID="G1">CBP</GLOSREF> and p300 in hematopoiesis, we studied
the effect of the complete absence of either protein in <GLOSREF RID="G2">HSC</GLOSREF>
self-renewal and differentiation. Others have reported defective
primitive hematopoiesis (i.e., yolk sac) in <GLOSREF RID="G1">CBP</GLOSREF> nullizygous mice (<BBR RID="B18">)
or mice homozygous for a truncated form of <GLOSREF RID="G1">CBP</GLOSREF> (<BBR RID="B19">). However, the study
of <GLOSREF RID="G2">HSC</GLOSREF> during definitive hematopoiesis (i.e., in <GLOSREF RID="G4">FL</GLOSREF> and, ultimately, in
adult animals), which can be detected in the embryo beginning at
&ap;embryonic day 11 (E11; ref. <BBR RID="B20">), has been hampered due to the early
(&le;E11.5) embryonic lethality associated with these genotypes (<BBR RID="B12">, <BBR RID="B18">,
<BBR RID="B19">). Therefore, to test the effect of loss of both copies of <GLOSREF RID="G1">CBP</GLOSREF> or
p300 on definitive hematopoiesis, we created chimeric mice by injecting
strain-matched <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>,
p300<SUP>&minus;/&minus;</SUP>, or WT <GLOSREF RID="G9">ES</GLOSREF> cell lines (C57BL&cjs1134;6;
Ly-5.2<SUP>&plus;</SUP>, H2-Kb<SUP>&plus;</SUP>, neomycin
resistant) into WT blastocysts. The host blastocysts were either of
BALB&cjs1134;c (Ly-5.2<SUP>&plus;</SUP>, H2-Kd<SUP>&plus;</SUP>)
or FVB (Ly-5.1<SUP>&plus;</SUP>, H2-Kq<SUP>&plus;</SUP>)
origin. Gross chimerism was readily achieved in the progeny of these
mixed blastocysts. Indeed, there was as much as &ap;90&percnt; contribution to
coat color by the progeny of <GLOSREF RID="G9">ES</GLOSREF> cells of all genotypes (Fig.
<FIGR RID="F2">), indicating that nullizygous <GLOSREF RID="G1">CBP</GLOSREF> and
p300 <GLOSREF RID="G9">ES</GLOSREF> cells regularly and efficiently contributed to at least one
tissue in these animals.
<FIG ID="F2"><CAPTION><P>Contribution to hematopoiesis by <GLOSREF RID="G1">CBP</GLOSREF> or p300 null cells in adult
chimeric mice. Chimeric mice were created by injecting WT
(<EMPH>n</EMPH> = 22 animals; gray symbols),
p300<SUP>&minus;/&minus;</SUP> (<EMPH>n</EMPH> = 20; open symbols), or
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> (<EMPH>n</EMPH> = 29; black symbols) <GLOSREF RID="G9">ES</GLOSREF>
cells into WT blastocysts of either BALB&cjs1134;c (squares) or FVB (circles)
origin. Each symbol represents a comparative analysis in a single
animal of the contribution to <GLOSREF RID="G5">PB</GLOSREF> cells and to coat color by the progeny
of the above-noted <GLOSREF RID="G9">ES</GLOSREF> cells, at &ap;8 wk of age. The relative
contribution to coat color was estimated independently by two
investigators, and the relative contribution of <GLOSREF RID="G9">ES</GLOSREF> cells to the
hematopoietic system was determined by flow cytometry.</P>
</CAPTION>
<GRAPHIC FILE="pq2325684002"></FIG>
</P>
<P>To learn whether the progeny of p300 and <GLOSREF RID="G1">CBP</GLOSREF> nullizygous <GLOSREF RID="G9">ES</GLOSREF> cells
contribute to the hematopoietic system, <GLOSREF RID="G5">PB</GLOSREF> from &ap;8-wk-old chimeric
mice was analyzed. In WT animals, the degree of coat color chimerism
was highly predictive of the degree of <GLOSREF RID="G5">PB</GLOSREF> cell chimerism (Fig. <FIGR RID="F2">). By
contrast, even when there were high levels of coat chimerism in
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric animals, no
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G5">PB</GLOSREF> cells were detected. Surprisingly, in
p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric mice, there was also significant
underrepresentation of p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G5">PB</GLOSREF> cells. Thus,
it appears that <GLOSREF RID="G1">CBP</GLOSREF> and p300 are both required for normal, definitive
hematopoiesis.</P>
<P>Further analysis of chimeric mice revealed that the lack of
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G5">PB</GLOSREF> cells in
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeras was accompanied by a
lack of <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> cells in the <GLOSREF RID="G3">BM</GLOSREF>, including <GLOSREF RID="G8">CFC</GLOSREF>
(Table <TBLR RID="T1">). In keeping with these results,
transplantation of <GLOSREF RID="G3">BM</GLOSREF> cells from five of these mice (nos. 1 and 7&ndash;10)
failed to result in <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> hematopoietic
reconstitution of lethally irradiated recipients, thus revealing the
absence of <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> in these mice. These
results demonstrate that <GLOSREF RID="G1">CBP</GLOSREF> is either essential for formation of <GLOSREF RID="G2">HSC</GLOSREF>,
or maintenance of an adequate pool of <GLOSREF RID="G2">HSC</GLOSREF>.
<TBL ID="T1"><CAPTION><P>Detailed hematologic analysis of
chimeric&thinsp;mice</P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="8" CA="CENTER"><R><C RSPAN="2">Genotype of  <GLOSREF RID="G9">ES</GLOSREF> cell</C><C RSPAN="2">Age at
time  of death, wk</C><C RSEP="B" CSPAN="5">&percnt; <GLOSREF RID="G9">ES</GLOSREF> cell-derived
cells</C><C RSPAN="2">Hematologic  malignancy </C></R>
<R><C>Coat color</C><C><GLOSREF RID="G5">PB</GLOSREF></C><C><GLOSREF RID="G3">BM</GLOSREF> 
(all cells)</C><C><GLOSREF RID="G3">BM</GLOSREF>  (<GLOSREF RID="G8">CFC</GLOSREF>)</C><C>In <GLOSREF RID="G3">BM</GLOSREF> transplant 
recipients<TBLFNR RID="TF1-151"> </C></R>
<R><C><GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>
</C></R>
<R><C>&emsp;&ensp;1</C><C>14</C><C>40</C><C>3</C><C>0</C><C>0</C><C>&mdash;
</C></R>
<R><C>&emsp;&ensp;2</C><C>28</C><C>60</C><C>0</C><C>0</C><C>0</C><C>ND
</C></R>
<R><C>&emsp;&ensp;3</C><C>28</C><C>85</C><C>0</C><C>0</C><C>0</C><C>ND</C><C>&plus;
</C></R>
<R><C>&emsp;&ensp;4</C><C>28</C><C>5</C><C>0</C><C>0</C><C>0</C><C>ND
</C></R>
<R><C>&emsp;&ensp;5</C><C>34</C><C>75</C><C>0</C><C>0</C><C>ND</C><C>ND
</C></R>
<R><C>&emsp;&ensp;6</C><C>39</C><C>75</C><C>0</C><C>0</C><C>0</C><C>ND
</C></R>
<R><C>&emsp;&ensp;7</C><C>47</C><C>40</C><C>0</C><C>0</C><C>0</C><C>&mdash;
</C></R>
<R><C>&emsp;&ensp;8</C><C>50</C><C>50</C><C>0</C><C>0</C><C>1</C><C>&mdash;
</C></R>
<R><C>&emsp;&ensp;9</C><C>59</C><C>70</C><C>0</C><C>0</C><C>0</C><C>&mdash;
</C></R>
<R><C>&emsp;10</C><C>70</C><C>40</C><C>0.3</C><C>0.6</C><C>0</C><C>&mdash; </C></R>
<R><C>p300<SUP>&minus;/&minus;</SUP>
</C></R>
<R><C>&emsp;11</C><C>18</C><C>10</C><C>0</C><C>0</C><C>0</C><C>ND
</C></R>
<R><C>&emsp;12</C><C>18</C><C>5</C><C>0</C><C>0</C><C>0</C><C>ND</C><C>&plus;
</C></R>
<R><C>&emsp;13</C><C>20</C><C>20</C><C>0</C><C>2</C><C>3</C><C>&plus;&plus;</C><C>&plus;
</C></R>
<R><C>&emsp;14</C><C>60</C><C>60</C><C>6</C><C>4</C><C>32</C><C>ND</C><C>&plus;
</C></R>
<R><C>&emsp;15</C><C>92</C><C>80</C><C>3</C><C>6</C><C>19</C><C>&plus;&plus;
</C></R>
<R><C>&emsp;16</C><C>92</C><C>75</C><C>10</C><C>32</C><C>52</C><C>&plus;&plus;
</C></R>
<R><C>&emsp;17</C><C>92</C><C>60</C><C>4</C><C>20</C><C>42</C><C>&plus;&plus;</C><C>&plus;
</C></R>
<R><C>WT&cjs1134;WT<TBLFNR RID="TF1-150">
</C></R>
<R><C>&emsp;18</C><C>81</C><C>7</C><C>0</C><C>0</C><C>ND
</C></R>
<R><C>&emsp;19</C><C>81</C><C>7</C><C>12</C><C>10</C><C>ND
</C></R>
<R><C>&emsp;20</C><C>81</C><C>10</C><C>37</C><C>24</C><C>ND</C><C>&plus;&plus;&plus;
</C></R>
<R><C>&emsp;21</C><C>81</C><C>75</C><C>68</C><C>32</C><C>ND
</C></R>
<R><C>&emsp;22</C><C>81</C><C>75</C><C>52</C><C>24</C><C>ND</C><C>&plus;&plus;&plus;
</C></R>
<R><C>&emsp;23</C><C>71</C><C>95</C><C>22</C><C>11</C><C>ND
</C></R>
<R><C>&emsp;24</C><C>71</C><C>85</C><C>28</C><C>25</C><C>ND
</C></R>
<R><C>&emsp;25</C><C>71</C><C>90</C><C>37</C><C>31</C><C>ND</C><C>&plus;&plus;&plus;</C></R>
</TBLBDY>
<TBLFN><P>ND, not done.</P>
</TBLFN>
<TBLFN ID="TF1-150"><P>For transplantation purposes, the <GLOSREF RID="G3">BM</GLOSREF> from mice nos.
18&ndash;20, 21, and 22, and 23&ndash;25 were combined.</P>
</TBLFN>
<TBLFN ID="TF1-151"><P> The &mdash; indicates no multi-lineage <GLOSREF RID="G9">ES</GLOSREF>
cell-derived reconstitution in the transplanted recipients; &plus;&plus;
indicates between 25 and 50&percnt;; and &plus;&plus;&plus; indicates &gt;50&percnt;.</P>
</TBLFN>
</TBL>
</P>
<P>Conversely, although there was a paucity of
p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G5">PB</GLOSREF> cells in
p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric animals, there were
abundant numbers of p300<SUP>&minus;/&minus;</SUP> hematopoietic cells
in the <GLOSREF RID="G3">BM</GLOSREF> (Table <TBLR RID="T1">). Transplantation of <GLOSREF RID="G3">BM</GLOSREF> cells from four
p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric mice (nos. 13 and
15&ndash;17) resulted in multilineage hematopoietic reconstitution with
p300<SUP>&minus;/&minus;</SUP> cells in lethally irradiated WT
recipients (Table <TBLR RID="T1">). Thus, functional p300<SUP>&minus;/&minus;</SUP>
<GLOSREF RID="G2">HSC</GLOSREF> are present in chimeric <GLOSREF RID="G3">BM</GLOSREF>, but, in this environment, they are
defective in producing differentiated progeny that reach the <GLOSREF RID="G5">PB</GLOSREF>. These
findings suggest that p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> are defective
in proper hematopoietic differentiation.</P>
</SEC>
<SEC><ST><GLOSREF RID="G1">CBP</GLOSREF> Is Not Required To Initiate <GLOSREF RID="G2">HSC</GLOSREF> Formation but Is Essential for
Maintaining the <GLOSREF RID="G2">HSC</GLOSREF> Pool.</ST>
<P>Given the absence of <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> in adult
chimeric mice, we wondered whether <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF>
were present at all at an earlier developmental stage. Therefore, the
state of hematopoiesis was analyzed in <GLOSREF RID="G4">FL</GLOSREF> from E14.5 embryos arising
after blastocyst injection and, subsequently, in various tissues of
newborn chimeric mice. We found that <GLOSREF RID="G4">FL</GLOSREF> progenitor cells, assayed as
<GLOSREF RID="G8">CFC</GLOSREF> in methylcellulose, were readily detectable in chimeras of all
three genotypes, although <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> and
p300<SUP>&minus;/&minus;</SUP> CFCs were slightly less abundant
compared with those of WT origin (data not shown). Competitive
repopulation assays were then performed with pooled <GLOSREF RID="G4">FL</GLOSREF> cells in search
of <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>, p300<SUP>&minus;/&minus;</SUP>, and
WT <GLOSREF RID="G2">HSC</GLOSREF>. The overall degree of chimerism of these pooled <GLOSREF RID="G4">FL</GLOSREF> cell
suspensions was determined before injection by immunostaining for the
presence of Ly5.2<SUP>&plus;</SUP> (<GLOSREF RID="G9">ES</GLOSREF> cell-derived) and
Ly5.1<SUP>&plus;</SUP> (FVB blastocyst-derived) cells. The
proportion of <GLOSREF RID="G4">FL</GLOSREF> cells of <GLOSREF RID="G9">ES</GLOSREF> cell origin was 6.9 and 3.2&percnt; for
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>, 2.3 and 4.3&percnt; for
p300<SUP>&minus;/&minus;</SUP>, and 5.7 and 4.5&percnt; for WT&cjs1134;WT
chimeras. Thus, the fraction of cells derived from the indicated <GLOSREF RID="G9">ES</GLOSREF>
cells in the injected cell suspensions was similar for all three
genotypes tested. Although <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> and
p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> were each detected in the <GLOSREF RID="G4">FL</GLOSREF> of the
relevant chimeric mice, more <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G4">FL</GLOSREF> cells
were needed to reconstitute a lethally irradiated recipient than those
of WT or p300<SUP>&minus;/&minus;</SUP> origin (Fig.
<FIGR RID="F3"><IT>A</IT>). In addition,
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> derived from primary transplant
recipients were significantly less active in reconstituting secondary
recipients than WT or p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> (Fig.
<FIGR RID="F3"><IT>B</IT>), again consistent with the presence of a defect in <GLOSREF RID="G2">HSC</GLOSREF>
self-renewal. Thus, early in definitive hematopoietic development
(i.e., at the <GLOSREF RID="G4">FL</GLOSREF> stage), neither <GLOSREF RID="G1">CBP</GLOSREF> nor p300 is essential for <GLOSREF RID="G2">HSC</GLOSREF>
formation <IT>per se</IT>. However, <GLOSREF RID="G1">CBP</GLOSREF>, but not p300, is essential
for <GLOSREF RID="G2">HSC</GLOSREF> self-renewal.
<FIG ID="F3"><CAPTION><P><GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> and p300<SUP>&minus;/&minus;</SUP> hematopoiesis in <GLOSREF RID="G4">FL</GLOSREF> and
in newborn chimeric animals. (<EMPH>A</EMPH> and <EMPH>B</EMPH>) <GLOSREF RID="G4">FL</GLOSREF>
cells isolated from E14.5 embryos were transplanted into lethally
irradiated C57BL&cjs1134;6 animals. The combined results of three independent
transplantation experiments are shown in each panel. (<EMPH>A</EMPH>)
Competitive repopulation of lethally irradiated recipients by
unseparated <GLOSREF RID="G4">FL</GLOSREF> single cell suspensions. The number of <GLOSREF RID="G9">ES</GLOSREF> cell-derived
<GLOSREF RID="G4">FL</GLOSREF> cells (&times;10<SUP>5</SUP>) injected per recipient mouse is indicated.
(<EMPH>B</EMPH>) Secondary transplantations of marrow cells from
primary donors reconstituted with 1&ndash;2 <GLOSREF RID="G9">ES</GLOSREF> cell-derived <GLOSREF RID="G2">HSC</GLOSREF> were
performed to compare self-renewal ability of <GLOSREF RID="G4">FL</GLOSREF> <GLOSREF RID="G2">HSC</GLOSREF> of the indicated
genotype. The ability to reconstitute secondary recipients is expressed
relative to WT. (<EMPH>C</EMPH> and <EMPH>D</EMPH>) Newborn
chimeric mice were killed 0&ndash;1 day after birth. Liver
(<EMPH>C</EMPH>), <GLOSREF RID="G3">BM</GLOSREF> (<EMPH>D</EMPH>), <GLOSREF RID="G5">PB</GLOSREF>, and spleen from 8&ndash;9
chimeric neonates per genotype were harvested and analyzed for <GLOSREF RID="G9">ES</GLOSREF>
cell-derived (Ly5.2<SUP>&plus;</SUP>) hematopoietic cells. Results of the
analyses of <GLOSREF RID="G5">PB</GLOSREF> and spleen (data not shown) were concordant with results
of analyzing liver and <GLOSREF RID="G3">BM</GLOSREF> hematopoietic cells within the same animal.
Each symbol represents one neonate, and the horizontal bars represent
the average of the data for each genotype.</P>
</CAPTION>
<GRAPHIC FILE="pq2325684003"></FIG>
</P>
<P>In an effort to characterize further the loss over time of
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> and p300<SUP>&minus;/&minus;</SUP>
mediated hematopoiesis, we also analyzed hematopoiesis in newborn mice.
The results revealed markedly reduced numbers of
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> or p300<SUP>&minus;/&minus;</SUP> cells
in those hematopoietic tissues tested by comparison with the case of
ES-derived WT&cjs1134;WT cells (Fig. <FIGR RID="F3"> <IT>C</IT> and <IT>D</IT>). In
keeping with these observations, there were also very few
differentiated hematopoietic progeny of either knock-out <GLOSREF RID="G9">ES</GLOSREF> cell in the
<GLOSREF RID="G5">PB</GLOSREF> of adult chimeric animals (Fig. <FIGR RID="F2">).</P>
</SEC>
<SEC><ST>p300<SUP>&minus;/&minus;</SUP> but Not <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> Cells Fail to
Differentiate into Hematopoietic Cells <IT>in Vitro</IT>.</ST>
<P>The reduced self-renewal capacity of <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF>
likely explains why their progeny cannot maintain normal
hematopoiesis. Self-renewal of p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF>,
however, was not dramatically affected. Indeed, there was a net
accumulation of p300<SUP>&minus;/&minus;</SUP> HSC&cjs1134;early progenitor
cells in the <GLOSREF RID="G3">BM</GLOSREF> of p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT mice with
aging (compare the results in Fig. <FIGR RID="F3"><IT>D</IT> and Table <TBLR RID="T1">). The
relative inability of p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> to produce
differentiated progeny suggests a possible defect in hematopoietic
differentiation. To test this hypothesis, the hematopoietic
differentiation potential of primitive p300<SUP>&minus;/&minus;</SUP>
cells was assayed by using an <IT>in vitro</IT> differentiation
protocol. For each genotype, multiple <GLOSREF RID="G9">ES</GLOSREF> cell clones, including those
that successfully generated chimeric mice, were used in a two-step
differentiation protocol. In the first step, <GLOSREF RID="G6">EB</GLOSREF> were exposed to
specific cytokines in an effort to generate hematopoietic cells. The
existence of hematopoietic cells is reflected by the presence of
relatively large cells migrating out of <GLOSREF RID="G6">EB</GLOSREF> (ref. <BBR RID="B14">; Fig.
<FIGR RID="F4"><IT>A</IT>). In our assay, WT and
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> cell lines each gave rise to
bountiful hematopoietic <GLOSREF RID="G6">EB</GLOSREF> (<GLOSREF RID="G7">H-EB</GLOSREF>). By contrast, none of the
p300<SUP>&minus;/&minus;</SUP> clones generated <GLOSREF RID="G7">H-EB</GLOSREF>. Confirming the
apparent absence of hematopoietic cells in <GLOSREF RID="G6">EB</GLOSREF> formed during the
first-step cultures, second-step cultures initiated with
p300<SUP>&minus;/&minus;</SUP> cells generated no hematopoietic <GLOSREF RID="G8">CFC</GLOSREF>
(Fig. <FIGR RID="F4"><IT>B</IT>). By contrast, <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G7">H-EB</GLOSREF>
yielded normal or even supernormal numbers of hematopoietic progeny by
comparison with WT <GLOSREF RID="G7">H-EB</GLOSREF> cultivated under similar conditions. These data
suggest indeed a significant role for p300, but not <GLOSREF RID="G1">CBP</GLOSREF>, in
hematopoietic differentiation.
<FIG ID="F4"><CAPTION><P>p300, but not <GLOSREF RID="G1">CBP</GLOSREF>, is required for hematopoietic differentiation
<EMPH>in vitro</EMPH>. In each experiment, four WT, three
p300<SUP>&minus;/&minus;</SUP>, and two <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> cell lines were
tested in an <EMPH>in vitro</EMPH> differentiation assay.
(<EMPH>A</EMPH>) WT and <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> cells, but not
p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> cells, formed <GLOSREF RID="G6">EB</GLOSREF> characteristic of structures
that had undergone hematopoietic differentiation (arrows). They were
scored as <GLOSREF RID="G7">H-EB</GLOSREF>. (<EMPH>B</EMPH> and <EMPH>C</EMPH>) After 14 days
of culture in primary differentiation medium, <GLOSREF RID="G6">EB</GLOSREF> were analyzed for
their content of hematopoietic <GLOSREF RID="G8">CFC</GLOSREF> (<EMPH>B</EMPH>) and cell number
(<EMPH>C</EMPH>). Each point represents the average value of the
results of three independent experiments for clones of the indicated
genotype. *, All three p300<SUP>&minus;/&minus;</SUP> clones proved to be
incapable of forming <GLOSREF RID="G7">H-EB</GLOSREF>. Therefore, the number of <GLOSREF RID="G8">CFC</GLOSREF> per <GLOSREF RID="G7">H-EB</GLOSREF> could
not be formally determined. (<EMPH>D</EMPH>) <GLOSREF RID="G9">ES</GLOSREF> cells of each
genotype have the potential to generate adipocytes <EMPH>in
vitro</EMPH>. Shown are cells stained with Oil Red O after <EMPH>in
vitro</EMPH> differentiation (<BBR RID="B21">).</P>
</CAPTION>
<GRAPHIC FILE="pq2325684004"></FIG>
</P>
<P>p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF> cells produced <GLOSREF RID="G6">EB</GLOSREF> containing
&ap;4-fold fewer cells than WT or <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> <GLOSREF RID="G9">ES</GLOSREF>
cells (Fig. <FIGR RID="F4"><IT>C</IT>), raising the question of whether the
inability to differentiate along a hematopoietic lineage is
nonspecific, and merely the result of an impediment in <GLOSREF RID="G6">EB</GLOSREF> formation. To
address this question, <GLOSREF RID="G9">ES</GLOSREF> cells were induced to differentiate into
adipocytes (<BBR RID="B21">), which, like hematopoietic cells, are mesoderm
derivatives. Neither the lack of p300 nor <GLOSREF RID="G1">CBP</GLOSREF> prevented adipocyte
differentiation (Fig. <FIGR RID="F4"><IT>D</IT>), suggesting that mesodermal
induction is present in p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G6">EB</GLOSREF>. Thus, their
inability to produce hematopoietic cells <IT>in vitro</IT> is not a
general characteristic of mesoderm-derived lineages.</P>
</SEC>
<SEC><ST>p300 and <GLOSREF RID="G1">CBP</GLOSREF> Are both Important for Preventing Hematologic Tumor
Formation.</ST>
<P>Prior experimental evidence revealed that <GLOSREF RID="G1">CBP</GLOSREF> possesses hematologic
tumor suppressor activity (<BBR RID="B8">). Consistent with this finding, one adult
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric animal was found to
harbor a hematologic malignancy (thymic lymphoma). Southern blot
analysis showed that the tumor contained only
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> cells (data not shown) (<BBR RID="B8">). It is
possible that the absence of additional hematologic tumors in
<GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric mice is linked to the
lack of a contribution by <GLOSREF RID="G1">CBP</GLOSREF><SUP>&minus;/&minus;</SUP> cells to the
hematopoietic system. Despite the absence of tumors in p300
heterozygotes (<BBR RID="B8">), hematologic tumors did appear in multiple
p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT chimeric animals (Table <TBLR RID="T1">).
Histiocytic sarcomas were observed in most
p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT mice that were analyzed, and
these masses appeared to be composed largely, if not exclusively, of
p300<SUP>&minus;/&minus;</SUP> cells, as reflected by Southern blot
analysis. Thus, both <GLOSREF RID="G1">CBP</GLOSREF> and p300 appear to play a role in suppressing
hematologic tumor development.</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>Self-renewal and differentiation are the key processes through
which the <GLOSREF RID="G2">HSC</GLOSREF> pool and, thus, normal blood cell production and function
are maintained. Here, we show that two paralogous proteins, <GLOSREF RID="G1">CBP</GLOSREF> and
p300, are required for optimal support of these processes.
Interestingly, despite high protein homology and the performance of
many overlapping functions, their roles are, at least in part, distinct
during hematopoietic development. <GLOSREF RID="G1">CBP</GLOSREF> is essential for <GLOSREF RID="G2">HSC</GLOSREF>
self-renewal, whereas p300 is not. The presence of both <GLOSREF RID="G1">CBP</GLOSREF> and p300 in
WT, highly purified
Sca-1<SUP>&plus;</SUP>Lin<SUP>lo/&minus;</SUP>c-Kit<SUP>&plus;&plus;</SUP>CD34<SUP>&minus;</SUP>
<GLOSREF RID="G2">HSC</GLOSREF> was confirmed by Western blotting (data not shown). Thus, the
dependence of <GLOSREF RID="G2">HSC</GLOSREF> for self-renewal on <GLOSREF RID="G1">CBP</GLOSREF>, as opposed to p300, is not a
product of the presence of <GLOSREF RID="G1">CBP</GLOSREF> and not p300 in these cells.</P>
<P>Although p300 is not essential for <GLOSREF RID="G2">HSC</GLOSREF> self-renewal, it appears
to play an important role in hematopoietic differentiation. Supporting
this view are the results of <IT>in vitro</IT> <GLOSREF RID="G9">ES</GLOSREF> cell
differentiation assays (Fig. <FIGR RID="F4">) and those of the analyses of
hematopoietic cells in adult p300<SUP>&minus;/&minus;</SUP>;WT&cjs1134;WT
chimeric animals, in which there was an accumulation of
p300<SUP>&minus;/&minus;</SUP> HSC&cjs1134;progenitor cells in the <GLOSREF RID="G3">BM</GLOSREF>,
accompanied by a relative absence of mature cells in the <GLOSREF RID="G5">PB</GLOSREF> (Table <TBLR RID="T1">
and Fig. <FIGR RID="F2">). However, p300<SUP>&minus;/&minus;</SUP> <GLOSREF RID="G2">HSC</GLOSREF> transplanted
into previously irradiated, WT animals appeared to have overcome this
differentiation defect. Specifically, abundant, well-differentiated
p300<SUP>&minus;/&minus;</SUP> progeny were detected in the <GLOSREF RID="G5">PB</GLOSREF> of
these animals. These seemingly contrasting observations lead to the
speculation that the presence of p300<SUP>&minus;/&minus;</SUP>
stromal cells in the <GLOSREF RID="G3">BM</GLOSREF> microenvironment may affect the differentiation
of p300<SUP>&minus;/&minus;</SUP> HSC&cjs1134;progenitor cells. The notion
that the microenvironment in which <GLOSREF RID="G2">HSC</GLOSREF> reside is crucial to their fate
is well established (<BBR RID="B22">), and the possibility that the role of p300 in
hematopoietic differentiation is, in part, through non-cell autonomous
mechanisms is currently under investigation.</P>
<P>It remains to be seen whether <GLOSREF RID="G1">CBP</GLOSREF> and&cjs1134;or p300 exert their influence
in <GLOSREF RID="G2">HSC</GLOSREF> self-renewal and differentiation through the execution of
certain chromatin remodeling functions, the recruitment and&cjs1134;or
acetylation of highly specific transcription factors allowing the
regulation of possibly stage- and lineage-specific target genes, or a
combination of such effects. In this regard, it is worthwhile noting
that Ikaros, another chromatin remodeling protein, appears to exert its
effect on <GLOSREF RID="G2">HSC</GLOSREF> and the development of both lymphoid and myeloid lineages
through a combination of both of the above-noted mechanisms (<BBR RID="B23">).</P>
<P>Although overexpression (<BBR RID="B24">) or, in other instances, depletion of
certain gene products (<BBR RID="B25" TO="B27">) has, thus far, been shown to affect
self-renewal of nonleukemogenic, definitive <GLOSREF RID="G2">HSC</GLOSREF>, <GLOSREF RID="G1">CBP</GLOSREF> is the first gene
in which monoallelic loss perturbs normal, adult <GLOSREF RID="G2">HSC</GLOSREF> function. In this
regard, understanding the specific biochemical contributions of <GLOSREF RID="G1">CBP</GLOSREF> and
p300 to hematopoiesis should begin to shed light on molecular
mechanisms governing the most basic <GLOSREF RID="G2">HSC</GLOSREF> fate decisions. Such knowledge
could also shed light on the mechanism(s) by which p300 and <GLOSREF RID="G1">CBP</GLOSREF>
suppress hematologic malignancies.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Julie Kujawa and Jill Gerber for their expert
assistance with animal experiments, Cheryl Helgason for sharing her
knowledge of <EMPH>in vitro</EMPH> <GLOSREF RID="G9">ES</GLOSREF> cell differentiation with us,
and Evan Rosen for assistance with adipocyte differentiation. We also
thank M. Walhout, R. Shivdasani, and J. Dekker for their critical
reviews of the manuscript. This work was supported by grants from the
National Cancer Institute (to D.M.L. and A.L.K.) and the Leukemia and
Lymphoma Society (to V.I.R.). V.I.R. and A.L.K. were both supported by
the Claudia Adams Barr Program in Cancer Research. H.Y. was a fellow of
the Sharf-Green Research Fund.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">CBP</TERM><DD><P>CREB-binding protein</P>
</DD><TERM ID="G2">HSC</TERM><DD><P>hematopoietic
stem cells</P>
</DD><TERM ID="G3">BM</TERM><DD><P>bone marrow</P>
</DD><TERM ID="G4">FL</TERM><DD><P>fetal liver</P>
</DD><TERM ID="G5">PB</TERM><DD><P>peripheral blood</P>
</DD><TERM ID="G6">EB</TERM><DD><P>embryoid bodies</P>
</DD><TERM ID="G7">H-EB</TERM><DD><P>hematopoietic EB</P>
</DD><TERM ID="G8">CFC</TERM><DD><P>colony-forming cells</P>
</DD><TERM ID="G9">ES</TERM><DD><P>embryonic stem</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Shi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mello</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>943</FIRSTPAGE><LASTPAGE>955</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|943|Shi Y|99:23:14789:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|943|Shi Y|99:23:14789:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. L.</FNM><SNM>Phillips</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Ernst</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Brunk</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Ivanova</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Mahan</SNM></AUTHOR><AUTHOR><FNM>J. K.</FNM><SNM>Deanehan</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>G. C.</FNM><SNM>Overton</SNM></AUTHOR><AUTHOR><FNM>I. R.</FNM><SNM>Lemischka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>288</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1635</FIRSTPAGE><LASTPAGE>1640</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|288|1635|Phillips RL|99:23:14789:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|288|1635|Phillips RL|99:23:14789:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Goodman</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Smolik</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1553</FIRSTPAGE><LASTPAGE>1577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|1553|Goodman RH|99:23:14789:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|1553|Goodman RH|99:23:14789:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. A.</FNM><SNM>Blobel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>745</FIRSTPAGE><LASTPAGE>755</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|95|745|Blobel GA|99:23:14789:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|95|745|Blobel GA|99:23:14789:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Eckner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Chem.</TITLE><SERIES><VOLUMENR>377</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>685</FIRSTPAGE><LASTPAGE>688</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Chem|1996|377|685|Eckner R|99:23:14789:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Chem|1996|377|685|Eckner R|99:23:14789:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nakajima</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Uchida</SNM></AUTHOR><AUTHOR><FNM>S. F.</FNM><SNM>Anderson</SNM></AUTHOR><AUTHOR><FNM>C. G.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hurwitz</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Parvin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Montminy</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1107</FIRSTPAGE><LASTPAGE>1112</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|90|1107|Nakajima T|99:23:14789:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|90|1107|Nakajima T|99:23:14789:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. E.</FNM><SNM>Eid</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Kung</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Scully</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Livingston</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>839</FIRSTPAGE><LASTPAGE>848</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|102|839|Eid JE|99:23:14789:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|102|839|Eid JE|99:23:14789:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. L.</FNM><SNM>Kung</SNM></AUTHOR><AUTHOR><FNM>V. I.</FNM><SNM>Rebel</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Bronson</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Ch&apos;ng</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Sieff</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Livingston</SNM></AUTHOR><AUTHOR><FNM>T. P.</FNM><SNM>Yao</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>272</FIRSTPAGE><LASTPAGE>277</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|272|Kung AL|99:23:14789:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|272|Kung AL|99:23:14789:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. J.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Shannon</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Loken</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Weaver</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Stephens</SNM></AUTHOR><AUTHOR><FNM>E. L.</FNM><SNM>Sievers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2310</FIRSTPAGE><LASTPAGE>2313</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|2310|Cooper LJ|99:23:14789:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|2310|Cooper LJ|99:23:14789:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Nilsson</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Astrand-Grundstrom</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Arvidsson</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Jacobsson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Hellstrom-Lindberg</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hast</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Jacobsen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2012</FIRSTPAGE><LASTPAGE>2021</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|2000|96|2012|Nilsson L|99:23:14789:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|2000|96|2012|Nilsson L|99:23:14789:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Hogan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Beddington</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Costantini</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Lacy</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Manipulating the Mouse Embryo: A Laboratory Manual</TITLE><DATE><YEAR>1994</YEAR></DATE><PUBLISHER><NAME>Cold Spring Harbor Lab. Press</NAME><LOCATION>Plainview, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1994||||99:23:14789:11|">
</HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. P.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Oh</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Fuchs</SNM></AUTHOR><AUTHOR><FNM>N. D.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Ch&apos;ng</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Newsome</SNM></AUTHOR><AUTHOR><FNM>R. T.</FNM><SNM>Bronson</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Livingston</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Eckner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>361</FIRSTPAGE><LASTPAGE>372</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|93|361|Yao TP|99:23:14789:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|93|361|Yao TP|99:23:14789:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. D.</FNM><SNM>Helgason</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Sauvageau</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Largman</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Humphries</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>87</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2740</FIRSTPAGE><LASTPAGE>2749</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1996|87|2740|Helgason CD|99:23:14789:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1996|87|2740|Helgason CD|99:23:14789:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. V.</FNM><SNM>Wiles</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Keller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>111</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>259</FIRSTPAGE><LASTPAGE>267</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1991|111|259|Wiles MV|99:23:14789:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1991|111|259|Wiles MV|99:23:14789:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. I.</FNM><SNM>Rebel</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Miller</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Thornbury</SNM></AUTHOR><AUTHOR><FNM>W. H.</FNM><SNM>Dragowska</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Eaves</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Lansdorp</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Exp. Hematol.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>638</FIRSTPAGE><LASTPAGE>648</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Exp Hematol|1996|24|638|Rebel VI|99:23:14789:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Exp Hematol|1996|24|638|Rebel VI|99:23:14789:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Wandycz</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Akashi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Globerson</SNM></AUTHOR><AUTHOR><FNM>I. L.</FNM><SNM>Weissman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1011</FIRSTPAGE><LASTPAGE>1016</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1996|2|1011|Morrison SJ|99:23:14789:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1996|2|1011|Morrison SJ|99:23:14789:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Sudo</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ema</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Morita</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Nakauchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>192</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1273</FIRSTPAGE><LASTPAGE>1280</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|2000|192|1273|Sudo K|99:23:14789:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|2000|192|1273|Sudo K|99:23:14789:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Naruse</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hongo</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakahata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Maekawa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ishii</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mech. Dev.</TITLE><SERIES><VOLUMENR>95</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>133</FIRSTPAGE><LASTPAGE>145</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mech Dev|2000|95|133|Tanaka Y|99:23:14789:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mech Dev|2000|95|133|Tanaka Y|99:23:14789:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Oike</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Takakura</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hata</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kaname</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Akizuki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamaguchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Yasue</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Araki</SNM></AUTHOR><AUTHOR><FNM>K.-I.</FNM><SNM>Yamamura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Suda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood</TITLE><SERIES><VOLUMENR>93</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2771</FIRSTPAGE><LASTPAGE>2779</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood|1999|93|2771|Oike Y|99:23:14789:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood|1999|93|2771|Oike Y|99:23:14789:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. W.</FNM><SNM>Ling</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Dzierzak</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Immunol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>186</FIRSTPAGE><LASTPAGE>191</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Immunol|2002|14|186|Ling KW|99:23:14789:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Immunol|2002|14|186|Ling KW|99:23:14789:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. D.</FNM><SNM>Rosen</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sarraf</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Troy</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bradwin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>D. S.</FNM><SNM>Milstone</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Mortensen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>611</FIRSTPAGE><LASTPAGE>617</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|4|611|Rosen ED|99:23:14789:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|4|611|Rosen ED|99:23:14789:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. R.</FNM><SNM>Lemischka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Stem Cells</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>63</FIRSTPAGE><LASTPAGE>68</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Stem Cells|1997|15|63|Lemischka IR|99:23:14789:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Stem Cells|1997|15|63|Lemischka IR|99:23:14789:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Georgopoulos</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Immunol.</TITLE><SERIES><VOLUMENR>2</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>162</FIRSTPAGE><LASTPAGE>174</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Immunol|2002|2|162|Georgopoulos K|99:23:14789:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Sauvageau</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Thorsteinsdottir</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Eaves</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Lawrence</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Largman</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Lansdorp</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Humphries</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1753</FIRSTPAGE><LASTPAGE>1765</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1995|9|1753|Sauvageau G|99:23:14789:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1995|9|1753|Sauvageau G|99:23:14789:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Rodrigues</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Shen</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Dombkowski</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sykes</SNM></AUTHOR><AUTHOR><FNM>D. T.</FNM><SNM>Scadden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1804</FIRSTPAGE><LASTPAGE>1808</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|287|1804|Cheng T|99:23:14789:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|287|1804|Cheng T|99:23:14789:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ohta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Sawada</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Kim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Tokimasa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Nishiguchi</SNM></AUTHOR><AUTHOR><FNM>R. K.</FNM><SNM>Humphries</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hara</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Takihara</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>195</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>759</FIRSTPAGE><LASTPAGE>770</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|2002|195|759|Ohta H|99:23:14789:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|2002|195|759|Ohta H|99:23:14789:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. I.</FNM><SNM>Rebel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hartnett</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Hill</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Lazo-Kallanian</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Ferrara</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Sieff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Exp. Med.</TITLE><SERIES><VOLUMENR>190</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1493</FIRSTPAGE><LASTPAGE>1504</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Exp Med|1999|190|1493|Rebel VI|99:23:14789:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Exp Med|1999|190|1493|Rebel VI|99:23:14789:27|"></HOST></CITATION>.</BB>
</BIBL>

</BM>
</ART>
