<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="3893" ARTNUM="232389399" VID="99" ISS="23" DATE="11-12-2002" PPF="14813" PPL="14818">
<FM>
<DOCTOPIC>Cell Biology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<SERTITLE>From the Cover</SERTITLE>
<ATL>DE-cadherin-mediated cell adhesion is essential for
maintaining somatic stem cells in the <EMPH>Drosophila</EMPH> ovary</ATL>
<AUG>
<AU><FNM>Xiaoqing</FNM><SNM>Song</SNM></AU>
<ORF RID="O150"><AU><FNM>Ting</FNM><SNM>Xie</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><FNR RID="FN152"><AFF><OID ID="O150">Stowers Institute for Medical Research, 1000 East 50th Street,
Kansas City, MO 64110; and <OID ID="O151">Department of Anatomy and Cell
Biology, University of Kansas School of Medicine, 3901 Rainbow
Boulevard, Kansas City, KS 66160</AFF>
</AUG>
<RE>July 5, 2002</RE>
<COM>Edited by Anthony P. Mahowald, University of Chicago, Chicago,
IL, and approved September 18, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.232389399</DOI>
</PUBFRONT>
<FN ID="FN152"><P>To whom correspondence should be addressed. E-mail:
<EMAIL>tgx@stowers-institute.org</EMAIL>.</P>
</FN>
<ABS><P>Evidence from many systems has shown that stem cells are maintained
in &ldquo;niches&rdquo; or specific regulatory microenvironments formed by
stromal cells. The question of how stem cells are maintained in
their niches is important, and further studies will lead to a better
understanding of stem cell regulation and enhance the future use of
stem cells in regenerative medicine. Here we show that
cadherin-mediated cell adhesion is required for anchoring somatic stem
cells (SSCs) to their niches in the <EMPH>Drosophila</EMPH> ovary.
DE-cadherin and Armadillo&cjs1134;&bgr;-catenin accumulate in the
junctions between SSCs and their neighboring cells, inner germarial
sheath cells. Removal of DE-cadherin from SSCs results in stem
cell loss in the adult ovary. Furthermore, the cadherin-mediated
adhesion is also important for maintaining SSCs in their niches before
adulthood. This study provides further support that SSCs are located in
a niche formed by their neighboring cells. We have previously shown
that DE-cadherin-mediated cell adhesion is essential for anchoring
germ-line stem cells to their niches in the <EMPH>Drosophila</EMPH>
ovary. This study further implicates cadherin-mediated cell adhesion as
a general mechanism for anchoring stem cells to their niches in a
variety of systems.</P>
</ABS>
</FM>
<BDY>
<P>Stem cells are defined by
their ability to self-renew and to continuously generate differentiated
cells. They have been directly or indirectly shown to exist in many
adult tissues, and are responsible for generating differentiated cells
that replace lost cells throughout an organism&apos;s lifetime (<BBR RID="B1" TO="B3">). The
molecular mechanisms controlling stem cell function <IT>in vivo</IT>
are crucial to the future use of stem cells in regenerative medicine
and also in understanding the aging process, tumor formation, and
degenerative diseases (<BBR RID="B4" TO="B6">). Likely, one of the important niche
functions is to control stem cell behavior (i.e., self-renewal,
proliferation, and differentiation) through secreted growth factors and
cell&ndash;cell contacts. Among the top priorities in stem cell research is
to further define the structures and functions of different stem cell
niches and to reveal the molecular mechanisms involved in communication
between stem cells and their niches.</P>
<P>Two stem cell types, somatic stem cells (SSCs) and germ-line stem cells
(GSCs) that exist in the <IT>Drosophila</IT> ovary represent an
excellent system in which to study adult stem cells at the cellular and
molecular levels <IT>in vivo</IT> in the adult <IT>Drosophila</IT>
ovary (<BBR RID="B7">, <BBR RID="B8">). At the anterior end of each ovariole of an ovary, or
germarium (Fig. <FIGR RID="F1"><IT>A</IT>), are two
or three GSCs whose progeny eventually develop into mature oocytes.
Recently, GSCs have been shown to be located in a niche and are
directly regulated by their niche cells (<BBR RID="B9" TO="B14">). Two or three SSCs
reside in the middle of the germarium, likely representing a model
system in which to study epithelial stem cells in adult tissues (<BBR RID="B15">,
<BBR RID="B16">). They divide and generate a population of mitotically active
follicle progenitor cells that reside in the middle of germarium. Like
stem cells in other systems, these progenitors continuously proliferate
in the egg chambers of stage 1 to stage 6, and generate several types
of differentiated cells that cover egg chambers. These differentiated
somatic follicle cell types have characteristics similar to epithelial
cells in mammals, such as basal-lateral and basal-apical polarities.
Recent research indicates that <IT>hedgehog</IT> (<IT>hh</IT>),
produced primarily by cap cells located a few cells away from SSCs,
directly regulates <GLOSREF RID="G2">SSC</GLOSREF> maintenance and proliferation, suggesting that
SSCs are located in a niche (<BBR RID="B16">, <BBR RID="B17">). Hyperactivation of <IT>hh</IT>
signaling by means of overexpressing <IT>hh</IT> or by removing
negative regulators causes the overproduction of somatic follicle cells
and increases the number of SSCs. The reduction of <IT>hh</IT>
signaling by removing the functions of <IT>hh</IT> or downstream
positive regulators results in rapid <GLOSREF RID="G2">SSC</GLOSREF> loss.
<FIG ID="F1"><CAPTION><P>DE-cadherin and Arm in the interface between SSCs and <GLOSREF RID="G1">IGS</GLOSREF> cells.
(<EMPH>A</EMPH>) A cross-section diagram of a
<EMPH>Drosophila</EMPH> germarium. (<EMPH>B</EMPH>) A confocal
section of a germarium containing a marked
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> labeled for LacZ (red), <GLOSREF RID="G4">Fas3</GLOSREF>
(green), and nuclei (blue). One marked
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> (arrow) is evident in the
middle of germarium by its low <GLOSREF RID="G4">Fas3</GLOSREF> expression and the production of
LacZ-positive follicle cells (one indicated by arrowhead).
(<EMPH>C</EMPH>) A germarium containing two marked
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> <GLOSREF RID="G1">IGS</GLOSREF> cells labeled for LacZ
(red), <GLOSREF RID="G4">Fas3</GLOSREF> (green), and nuclei (blue). Two
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> <GLOSREF RID="G1">IGS</GLOSREF> cells (arrows) with low
levels of <GLOSREF RID="G4">Fas3</GLOSREF> expression are apparent, but LacZ-positive follicle
cells are not present in the ovariole. (<EMPH>D</EMPH> and
<EMPH>E</EMPH>) A germarium carrying a marked
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> labeled for DE-cadherin
(green), LacZ (red), and nuclei (blue). (<EMPH>D</EMPH>) The <GLOSREF RID="G2">SSC</GLOSREF> is
identified by its location in the middle of the germarium and capacity
to generate LacZ-positive follicle cells (one indicated by arrowhead).
(<EMPH>E</EMPH>) The enlarged area (dotted rectangle shown in
<EMPH>D</EMPH>) showing the existence of DE-cadherin-positive foci
(arrowheads) between a marked <EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP>
<GLOSREF RID="G2">SSC</GLOSREF> and neighboring <GLOSREF RID="G1">IGS</GLOSREF> cells. (<EMPH>F</EMPH> and <EMPH>G</EMPH>)
A germarium carrying a marked <EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP>
<GLOSREF RID="G2">SSC</GLOSREF> labeled for Arm (green), LacZ (red), and nuclei (blue).
(<EMPH>F</EMPH>) The <GLOSREF RID="G2">SSC</GLOSREF> is identified by its location in the middle
of the germarium and capacity to generate LacZ-positive follicle cells
(one indicated by arrowhead). (<EMPH>G</EMPH>) The enlarged area
(dotted rectangle shown in <EMPH>F</EMPH>) showing the existence of
Arm-positive foci (arrowheads) between a marked <GLOSREF RID="G2">SSC</GLOSREF> and neighboring <GLOSREF RID="G1">IGS</GLOSREF>
cells. CB, cystoblast; CPC, cap cell; DCs, developing cysts; FC,
follicle cell; FS, fusome; SS = spectrosomes; TF = terminal
filament cell. (Bars in <EMPH>B</EMPH> and <EMPH>C</EMPH> represent
10 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2323893001"></FIG>
</P>
<P>In mice and humans, hyperactivation of the <IT>hh</IT> pathway,
either by mutations or overexpression, causes over-proliferation of
skin cells, resulting in the formation of skin tumors (<BBR RID="B18" TO="B20">). These
studies, along with those from <IT>Drosophila</IT>, suggest that
mechanisms regulating epithelial cells may be conserved from
<IT>Drosophila</IT> to humans. Thus, SSCs in the
<IT>Drosophila</IT> ovary could represent an effective system in
which to study epithelial stem cell self-renewal, proliferation, and
differentiation. Although SSCs lack distinctive morphology and unique
molecular markers, SSCs in the <IT>Drosophila</IT> ovary can still be
studied in great detail by using a cell-marking system to monitor their
activities. SSCs mutant for a given gene can be effectively marked
genetically, and their behavior can be studied throughout a long period
so that the effect of any gene on stem cell regulation can be assessed
(<BBR RID="B16">, <BBR RID="B17">).</P>
<P>Cadherin gene family members, encoding
Ca<SUP>2&plus;</SUP>-dependent transmembrane adhesion molecules,
mediate interactions between different cell types in a variety of
organisms through homophilic interactions (<BBR RID="B21">). DE-cadherin, encoded by
<IT>shotgun</IT> (<IT>shg</IT>), is required for positioning
oocytes in egg chambers and for border cell migration in the
<IT>Drosophila</IT> ovary (<BBR RID="B22" TO="B25">). Our recent research demonstrates
that DE-cadherin is required for anchoring GSCs in their niche (<BBR RID="B26">).
Here we report that DE-cadherin is also required for maintaining SSCs
in their niche in the adult <IT>Drosophila</IT> ovary.
DE-cadherin-mediated cell adhesion also requires &bgr;-catenin, encoded
by <IT>armadillo</IT> (<IT>arm</IT>) in <IT>Drosophila</IT> (<BBR RID="B27">).
We further show that DE-cadherin-mediated cell adhesion plays an
essential role in <GLOSREF RID="G2">SSC</GLOSREF> maintenance before adulthood. This work further
suggests that cadherin-mediated cell adhesion may represent a general
mechanism by which adult stem cells are anchored to their niches in
different systems.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST><IT>Drosophila</IT> Stocks and Genetics.</ST>
<P>The following fly stocks were used in this study and are described
either in Flybase or as specified: X-15-29, X-15-33, MKRS hs-FLP (<BBR RID="B15">,
<BBR RID="B28">); FLP recombination target (<GLOSREF RID="G5">FRT</GLOSREF>)<INF>42D</INF>
<IT>shg<SUP>R69</SUP></IT> (<BBR RID="B24">), FRT<INF>42D</INF>
<IT>shg<SUP>10469</SUP></IT> (<BBR RID="B26">), and
FRT<INF>42D</INF>. All <IT>Drosophila</IT> stocks were
maintained at room temperature on standard cornmeal&cjs1134;molasses&cjs1134;agar
media.</P>
</SEC>
<SEC><ST>Generating <IT>lacZ</IT>-Positive Clones to Mark SSCs.</ST>
<P>We generated mitotic clones to mark SSCs according to the published
procedures (<BBR RID="B15">). One- or two-day-old females of the genotype
X-15-29&cjs1134;X-15-33; MKRS hs-FLP&cjs1134;&plus; were heat-shocked twice in a 37&deg;C
water bath for 1 h separated by an interval of 8 h.
Flies were transferred daily to fresh, yeasted food to maintain optimal
conditions for oogenesis. The <GLOSREF RID="G2">SSC</GLOSREF> clones were identified by the
expression of the <IT>lacZ</IT> gene as detected by antibody
staining.</P>
</SEC>
<SEC><ST>Generating Mutant <IT>shg</IT> <GLOSREF RID="G2">SSC</GLOSREF> Clones.</ST>
<P>Clones of mutant cells were generated by FLP-mediated mitotic
recombination, as described (<BBR RID="B11">). To generate the stocks for stem cell
clonal analysis, FRT<INF>42D</INF>,
FRT<INF>42D</INF>
<IT>shg<SUP>10469</SUP></IT>&cjs1134;CyO and
FRT<INF>42D</INF> <IT>shg<SUP>R69</SUP></IT>&cjs1134;CyO
males were mated with virgin females yellow (yw) hs-FLP;
FRT<INF>42D</INF>
<IT>armadillo</IT>&ndash;<IT>lacZ</IT>, respectively. One- or
two-day-old adult non-CyO females carrying an
<IT>armadillo</IT>&ndash;<IT>lacZ</IT> transgene in
<IT>trans</IT> to the mutant-bearing chromosome were heat-shocked six
times at 37&deg;C for 1 h separated by intervals of 8&ndash;12 h.
The females were transferred to fresh food every day at room
temperature, and ovaries were removed 1, 2, or 3 weeks after the last
heat-shock treatment and then further processed for antibody staining.
To determine stem cell maintenance, the percentages of the ovarioles
carrying a marked <GLOSREF RID="G2">SSC</GLOSREF> clone at different time points were calculated by
dividing the number of germaria carrying marked follicles by the number
of total germaria examined.</P>
</SEC>
<SEC><ST>Generating Mutant <IT>shg</IT> Pre-Somatic Stem Cells to Test
<GLOSREF RID="G2">SSC</GLOSREF> Establishment Before Adulthood.</ST>
<P>To generate the stocks for marked preSSCs, FRT<INF>42D</INF>
&plus;, FRT<INF>42D</INF>
<IT>shg<SUP>10469</SUP></IT>&cjs1134;CyO, and
FRT<INF>42D</INF> <IT>shg<SUP>R69</SUP></IT>&cjs1134;CyO
males were mated with virgin females yw hs-FLP;
FRT<INF>42D</INF>
<IT>armadillo</IT>&ndash;<IT>lacZ</IT>, respectively. The culture
tubes containing the progeny from these crosses that had not reached
the late third-instar stage were heat shocked twice for 1 h at an
interval of 6 h. One- or two-day-old adult non-CyO females
carrying an <IT>armadillo</IT>&ndash;<IT>lacZ</IT> transgene in
<IT>trans</IT> to the mutant-bearing chromosome were dissected and
processed for immunostaining. To determine the effect of <IT>shg</IT>
mutations on <GLOSREF RID="G2">SSC</GLOSREF> establishment before adulthood, the percentages of the
ovarioles carrying a marked <GLOSREF RID="G2">SSC</GLOSREF> clone for a given genotype were
calculated by dividing the number of germaria carrying marked SSCs by
the number of total germaria examined.</P>
</SEC>
<SEC><ST>Immunohistochemistry.</ST>
<P>The following antisera were used: monoclonal anti-Hts antibody 1B1
(1:4), monoclonal anti-Fasciclin III (<GLOSREF RID="G4">Fas3</GLOSREF>) antibody 7G10 (1:4),
monoclonal antibody anti-Armadillo N7A1 (1:4), Rat anti-DE-cadherin
(1:100) (<BBR RID="B23">) and rabbit polyclonal anti-&bgr;-galactosidase (1:300;
Molecular Probes) antibodies.</P>
<P>Ovaries were dissected in Grace&apos;s media and fixed in PBS with 4&percnt;
formaldehyde for 12&ndash;15 min, then washed with PBT (PBS and 0.2&percnt; Triton
X-100) 5 times for 15 min each. The ovaries were incubated in 0.5&percnt;
goat serum diluted with PBT for 1 h. Appropriate primary
antibodies were added to PBS and incubated at 4&deg;C overnight, then
washed with PBT 5 times for 15 min each wash. Lastly, appropriate
secondary antibodies were added and incubated overnight, then washed
with PBT five times for 15 min each. After the last wash, the stained
ovaries were mounted in Vectashield mounting media (Vector
Laboratories). All micrographs were taken with a Leica SPII
confocal microscope.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>DE-Cadherin and Arm Are Expressed in the Interfaces Between SSCs
and Their Neighboring Cells.</ST>
<P>To directly determine whether DE-cadherin-mediated cell adhesion is
important for anchoring SSCs to niche cells, we examined the expression
of DE-cadherin and Arm proteins in the SSCs of the germarium. Because
no reliable markers for SSCs are available, we used the FLP-mediated
<GLOSREF RID="G5">FRT</GLOSREF> recombination to positively mark SSCs. This technique takes
advantage of a heat-shock-inducible FLP recombinase (<BBR RID="B29">) to produce an
active <IT>tubulin&ndash;lacZ</IT> reporter gene by driving recombination
between two complementary inactive alleles (<BBR RID="B28">). In this way,
mitotically active cells in the germarium, including SSCs, are labeled
by <IT>lacZ</IT> expression and visualized by staining for
&bgr;-galactosidase proteins. This technique also labels early follicle
progenitor cells that are mitotically active in the germarium. However,
because it takes 3&ndash;4 days for marked follicle progenitor cells to
migrate from the germarium, all marked, transient follicle cells will
completely exit the germarium within a 1-week period. Therefore, the
only marked somatic follicle cells in the germarium 1 week after clone
induction must be produced by marked SSCs. The ovaries from females 1
week after the last heat-shock treatment were harvested and
immunolabeled for LacZ and Fasciclin III (<GLOSREF RID="G4">Fas3</GLOSREF>). In some germaria, one
or two marked somatic cells were observed in the middle of the
germarium with marked follicle cells present in the same germarium
(Fig. <FIGR RID="F1"><IT>B</IT>). Discrimination between these two cell types is
made possible by the expression of <GLOSREF RID="G4">Fas3</GLOSREF>, which is expressed at high
levels in somatic follicle cells but at much lower levels in SSCs (<BBR RID="B16">).
We concluded that the marked somatic cells in the middle of the
germarium with low <GLOSREF RID="G4">Fas3</GLOSREF> expression were SSCs. While in other germaria,
we observed <IT>lacZ</IT>-positive somatic cells located in the
middle of the germarium that had low levels of <GLOSREF RID="G4">Fas3</GLOSREF> expression;
however, there were no <IT>lacZ</IT>-positive follicle cells in the
germarium or early egg chambers of the same ovariole (Fig.
<FIGR RID="F1"><IT>C</IT>). We concluded that these labeled cells are most likely
inner germarial sheath (<GLOSREF RID="G1">IGS</GLOSREF>) cells in the same location as SSCs.
Therefore, we identified marked SSCs based on their level of <GLOSREF RID="G4">Fas3</GLOSREF>
expression, location, and production of marked follicle cells.</P>
<P>To study the expression of DE-cadherin and Arm in SSCs, the ovaries
from the treated females were immunolabeled for LacZ and DE-cadherin or
for LacZ and Arm. DE-cadherin proteins accumulated at high levels on
several contact sites between inner sheath cells and SSCs, and among
early follicle cells at their contact sites (Fig. <FIGR RID="F1"> <IT>D</IT> and
<IT>E</IT>). DE-cadherin proteins also accumulated at the contact
sites between germ-line cysts and <GLOSREF RID="G1">IGS</GLOSREF> cells, and between germ-line
cells and follicle cells. DE-cadherin-mediated cell adhesion requires
Arm, the <IT>Drosophila</IT> homolog of &bgr;-catenin, which was
consistently present at the contact sites between SSCs and <GLOSREF RID="G1">IGS</GLOSREF> cells,
between germ-line cells and follicle cells, and among follicle cells
themselves (Fig. <FIGR RID="F1"> <IT>F</IT> and <IT>G</IT>). The presence of
DE-cadherin-mediated cell adhesion molecules between <GLOSREF RID="G1">IGS</GLOSREF> cells and SSCs
suggests a potential role in <GLOSREF RID="G2">SSC</GLOSREF> anchorage.</P>
</SEC>
<SEC><ST>DE-cadherin Is Essential for Anchoring SSCs to Their Niches.</ST>
<P>To investigate whether DE-cadherin-mediated cell adhesion is essential
for maintaining stem cells in their niche, we used FLP-mediated <GLOSREF RID="G5">FRT</GLOSREF>
recombination to genetically mark SSCs in the adult
<IT>Drosophila</IT> ovary and to disrupt the function of
<IT>shg</IT> in the marked <GLOSREF RID="G2">SSC</GLOSREF> clones. Marked <GLOSREF RID="G2">SSC</GLOSREF> clones were
identified by the loss of expression of an
<IT>arm</IT>&ndash;<IT>lacZ</IT> transgene (the fusion of the
<IT>arm</IT> promoter and the bacterial <IT>lacZ</IT> gene) from
follicle cells in the germarium (Fig.
<FIGR RID="F2"><IT>A</IT>). When this technique is
used, the only <IT>lacZ</IT><SUP>&minus;</SUP> follicle cell clones
present 1 week after clone induction will consist of mutant SSCs and
their progeny from the last 3&ndash;4 days (<BBR RID="B8">, <BBR RID="B11">). With this marking
system, we can deduce the loss of marked <IT>shg</IT> SSCs due to
differentiation by the disappearance of mutant
<IT>lacZ</IT><SUP>&minus;</SUP> follicle cells in the germaria.
Furthermore, the position in which the most recent
<IT>lacZ</IT><SUP>&minus;</SUP> mutant follicle cells are found on
egg chambers in the ovariole also indicates when the marked SSCs were
lost.
<FIG ID="F2"><CAPTION><P>DE-cadherin anchoring SSCs in their niches. Germaria labeled for LacZ
(red), Hts (green), and nuclei (blue). Marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> <GLOSREF RID="G2">SSC</GLOSREF> clones or follicle cell clones
are outlined. (<EMPH>A</EMPH>) A germarium carrying a wild-type <GLOSREF RID="G2">SSC</GLOSREF>
clone that is evident by the presence of LacZ-negative follicle cells.
(<EMPH>B</EMPH>) A 3-week-old marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> wild-type <GLOSREF RID="G2">SSC</GLOSREF> clone showing that all
follicle cells are LacZ-negative. In this germarium, the
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> was lost and&cjs1134;or replaced
by a marked <EMPH>lacZ</EMPH><SUP>&minus;</SUP> <GLOSREF RID="G2">SSC</GLOSREF>. (<EMPH>C</EMPH>) A
3-week-old germarium carrying only marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> follicle cells from a
<EMPH>shg</EMPH><SUP><IT>10469</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> clone. This has also
resulted from the loss and&cjs1134;or replacement of a
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> wild-type <GLOSREF RID="G2">SSC</GLOSREF> by a marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> <GLOSREF RID="G2">SSC</GLOSREF>. (<EMPH>D</EMPH>) A germarium
carrying no marked <EMPH>lacZ</EMPH><SUP>&minus;</SUP>
<EMPH>shg</EMPH><SUP><IT>10469</IT></SUP> SSCs with marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> follicle cell patches on egg chambers
(<EMPH>E</EMPH>) 3 weeks after clone induction. (<EMPH>F</EMPH>) A
1-week- old <EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> clone.
(<EMPH>G</EMPH>) A germarium with no
<EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> SSCs but having marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> follicle cell patches on egg chambers
(<EMPH>H</EMPH>) 2 weeks after clone induction. The marked mutant
follicle cells in <EMPH>E</EMPH> and <EMPH>H</EMPH> were identified
by loss of expression of cytoplasmic LacZ and increased expression of
nuclear LacZ because <EMPH>shg</EMPH><SUP><IT>10469</IT></SUP> and
<EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> still have a nuclear LacZ gene
inserted in the locus capable of expressing it in late follicle cells.
All of the germaria are shown at the same scale. (Bar in
<EMPH>A</EMPH> represents 10 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2323893002"></FIG>
</P>
<P>To determine the importance of DE-cadherin-mediated adhesion in
maintaining SSCs in their niches, we used two <IT>shg</IT> alleles,
the deletion allele (<IT>shg<SUP>R69</SUP></IT>) and a weak
allele (<IT>shg<SUP>10469</SUP></IT>). As a control, 46&percnt; of
marked <IT>lacZ</IT><SUP>&minus;</SUP> wild-type SSCs observed
during the first week after clone induction were maintained for 2 more
weeks based on the presence of <IT>lacZ</IT><SUP>&minus;</SUP>
follicle cell clones in the germarium (Fig. <FIGR RID="F2"> <IT>A</IT> and
<IT>B</IT>, and Table <TBLR RID="T1">), suggesting
that the half-life of <GLOSREF RID="G2">SSC</GLOSREF> is about 3 weeks. This finding is consistent
with previous results (<BBR RID="B15">). Three weeks after clone induction, marked
<IT>lacZ</IT><SUP>&minus;</SUP> follicle cell patches derived from
marked <IT>lacZ</IT><SUP>&minus;</SUP> wild-type SSCs were still
frequently observed. In some germaria, only marked
<IT>lacZ</IT><SUP>&minus;</SUP> follicle cells were present,
suggesting that non-clone (<IT>lacZ<SUP>&plus;</SUP></IT>) SSCs
were lost and&cjs1134;or replaced by marked
<IT>lacZ</IT><SUP>&minus;</SUP> SSCs (Fig. <FIGR RID="F2"><IT>B</IT>). In
contrast, 8.9&percnt; of marked <IT>lacZ</IT><SUP>&minus;</SUP>
<IT>shg<SUP>10469</SUP></IT> SSCs observed during the first
week were maintained for 2 more weeks (Fig. <FIGR RID="F2"><IT>C</IT> and Table <TBLR RID="T1">),
suggesting that <IT>shg<SUP>10469</SUP></IT> mutant SSCs were
severely destabilized. Most of the mutant <GLOSREF RID="G2">SSC</GLOSREF> clones were lost during
the initial 2-week period (Fig. <FIGR RID="F2"> <IT>D</IT> and <IT>E</IT>).
Mutant <IT>shg<SUP>10469</SUP></IT> oocytes were always
localized to the posterior end of the egg chambers, indicating that
homozygous <IT>shg<SUP>10469</SUP></IT> germ-line clones have
no obvious defects in the DE-cadherin-based cell adhesion between
oocytes and follicle cells (data not shown). Possibly, the
<IT>shg<SUP>10469</SUP></IT> mutation induced by a P element
primarily affects the expression of DE-cadherin in somatic cells but
not in germ-line cells of the <IT>Drosophila</IT> ovary. As shown
(<BBR RID="B24">, <BBR RID="B25">), we observed that <IT>shg<SUP>R69</SUP></IT> mutant
oocytes frequently failed to localize to the posterior end of the egg
chambers (data not shown). Interestingly, we were able to produce
marked, mutant <IT>shg<SUP>R69</SUP></IT> <GLOSREF RID="G2">SSC</GLOSREF> clones only at a
much lower frequency, 13&percnt; of the control under the same conditions
(Fig. <FIGR RID="F2"><IT>F</IT>, Table <TBLR RID="T1">). Two weeks after clone induction,
there were no germaria that carried mutant
<IT>shg<SUP>R69</SUP></IT> <GLOSREF RID="G2">SSC</GLOSREF> clones, but some ovarioles had
mutant follicle cell patches on egg chambers (Fig. <FIGR RID="F2"> <IT>G</IT> and
<IT>H</IT>, Table <TBLR RID="T1">). Results from our mutant clonal analysis clearly
demonstrate that <IT>shg</IT> is essential for maintaining SSCs in
their niche.
<TBL ID="T1"><CAPTION><P>DE-cadherin is required for keeping SSCs in
their&thinsp;niches</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="4" CA="CENTER"><R><C>Genotypes</C><C>1 week, &percnt;</C><C>2 weeks, &percnt;</C><C>3 weeks, &percnt;
</C></R>
<R><C>WT</C><C>54.8&thinsp;(104)</C><C>42.2&thinsp;(225)</C><C>25.3&thinsp;(217)
</C></R>
<R><C><IT>shg<SUP>10469</SUP></IT></C><C>21.3&thinsp;(141)</C><C>1.9&thinsp;(216)</C><C>1.9&thinsp;(263)
</C></R>
<R><C><IT>shg<SUP>R69</SUP></IT></C><C>7.2&thinsp;(250)</C><C>0.3&thinsp;(286)</C><C>0.0&thinsp;(360)</C></R>
</TBLBDY>
<TBLFN><P>Numbers indicate the percentage of germaria carrying a marked <GLOSREF RID="G2">SSC</GLOSREF>
at a given time point = the number of germaria carrying a marked
SSC&cjs1134;total germaria examined &times;100&percnt;. Numbers in parentheses
indicate total germaria examined for each genotype at that time
point.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>DE-Cadherin-Mediated Signaling Does Not Play an Important Role in
the Proliferation of Somatic Follicle Cells.</ST>
<P>DE-cadherin-mediated cell adhesion is often involved in regulating
other intercellular signaling events in many different systems (<BBR RID="B21">). It
has been shown that signaling from anterior somatic cells is important
for <GLOSREF RID="G2">SSC</GLOSREF> division (<BBR RID="B16">, <BBR RID="B17">). It is very difficult to measure the division
rates of SSCs because their immediate progeny cannot be effectively
quantified. Instead, we studied whether DE-cadherin-mediated adhesion
is important for the proliferation of somatic follicle cells by
comparing the sizes of marked <IT>lacZ</IT><SUP>&minus;</SUP>
wild-type and <IT>shg</IT> mutant follicle cell clones in the
germaria and egg chambers. To ensure that the removal of DE-cadherin
disrupts its accumulation between follicle cells and germ-line cells,
we immunolabeled the ovaries for LacZ and DE-cadherin or for LacZ and
Arm one week after heat-shock treatment. As expected, the removal of
DE-cadherin from follicle cells sufficiently disrupted its accumulation
between germ cells and follicle cells (Fig.
<FIGR RID="F3"> <IT>A</IT> and <IT>B</IT>). The
sizes of <IT>shg<SUP>R69</SUP></IT> mutant follicle cell
clones were similar to that of marked wild-type follicle clones
(compare Fig. <FIGR RID="F3"> <IT>A</IT> and <IT>B</IT> with Fig.
<FIGR RID="F2"><IT>A</IT>). To further confirm whether the accumulation of
Arm in the junctions is also affected, we examined its expression in
<IT>shg<SUP>R69</SUP></IT> mutant follicle clones. As shown
(<BBR RID="B24">, <BBR RID="B25">), the accumulation of Arm in the junctions between mutant
follicle cells and germ cells in the germarium was disrupted (Fig.
<FIGR RID="F3"><IT>C</IT>). Sometimes, these <IT>shg<SUP>R69</SUP></IT>
mutant follicle cells failed to integrate into the follicle cell
epithelium of egg chambers and accumulated between egg chambers (Fig.
<FIGR RID="F3"><IT>D</IT>). Although <IT>shg</IT> mutant follicles have obvious
defects in interacting with other cells, there were no obvious defects
in follicle cell proliferation.
<FIG ID="F3"><CAPTION><P>Diminished accumulation of DE-cadherin and Arm in the junctions between
germ cells and mutant <EMPH>shg</EMPH> follicle cells after removal
of a functional <EMPH>shg</EMPH> gene from SSCs. (<EMPH>A</EMPH>
and <EMPH>B</EMPH>) One-week-old germaria labeled for LacZ (red),
DE-cadherin (green), and nuclei (blue). Both panels illustrate the
interface (dotted line) between <EMPH>lacZ</EMPH><SUP>&minus;</SUP>
mutant <EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> follicle cells and germ
cells, and the interface (solid line) between
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> wild-type follicle cells and
germ cells. The removal of DE-cadherin from follicle cells can disrupt
its accumulation in the interface between follicle cells and germ
cells. (<EMPH>C</EMPH>) One-week-old germarium labeled for LacZ
(red), Arm (green), and nuclei (blue). The dotted line indicates the
interface between <EMPH>lacZ</EMPH><SUP>&minus;</SUP> mutant
<EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> follicle cells and germ cells,
and the solid line indicates the interface between
<EMPH>lacZ</EMPH><SUP><IT>&plus;</IT></SUP> wild-type follicle cells and
germ cells. The removal of DE-cadherin from follicle cells disrupts Arm
accumulation in the interface between follicle cells and germ cells.
(<EMPH>D</EMPH>) Part of an ovariole labeled for LacZ (red), Arm
(green), and nuclei (blue) showing a patch of
<EMPH>lacZ</EMPH><SUP>&minus;</SUP>
<EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> mutant follicles (outlined) in
the region between a germarium and a stage-2 egg chamber. All of the
micrographs are shown at the same scale. (Bar in <EMPH>A</EMPH>
represents 6.7 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2323893003"></FIG>
</P>
</SEC>
<SEC><ST>DE-Cadherin-Mediated Cell Adhesion Is Also Required for Anchoring
SSCs During Development.</ST>
<P>We have previously demonstrated that DE-cadherin-mediated cell adhesion
is required for recruiting GSCs and keeping GSCs to their niches before
adulthood (<BBR RID="B26">). It is possible that this adhesion process is also
required for <GLOSREF RID="G2">SSC</GLOSREF> recruitment and anchorage to their niches before
adulthood. The establishment of <GLOSREF RID="G2">SSC</GLOSREF> identity occurs during pupation,
later than the late-third-instar stage in which GSCs start to establish
(<BBR RID="B26">). However, no molecular markers or reliable positional information
are available for identifying <GLOSREF RID="G2">SSC</GLOSREF> precursors and SSCs themselves during
this early developmental process. Therefore, we could not effectively
determine the role of DE-cadherin in <GLOSREF RID="G2">SSC</GLOSREF> recruitment, but rather focus
on investigating whether DE-cadherin plays any role in maintaining SSCs
before adulthood. To determine the role of DE-cadherin in maintaining
SSCs before adulthood, we randomly removed DE-cadherin from the
mitotically active preSSC population by using the FLP-mediated <GLOSREF RID="G5">FRT</GLOSREF>
recombination technique. Randomly marked
<IT>lacZ</IT><SUP>&minus;</SUP> wild-type (as a control), mutant
<IT>shg<SUP>10469</SUP></IT> and
<IT>shg<SUP>R69</SUP></IT> preSSC populations generated during
the late-third-instar stage were allowed to go through normal ovarian
developmental processes and to be further integrated into individual
ovarioles. To assay the ability of these labeled preSSCs to be
maintained in their niches, we examined the presence of marked
<IT>lacZ</IT><SUP>&minus;</SUP> follicle cells in 1- to 2-day-old
germaria. Even in the control, we expected that only a fraction of the
marked <IT>lacZ</IT><SUP>&minus;</SUP> preSSCs would be incorporated
into the germarium and become SSCs; however, if DE-cadherin-mediated
cell adhesion was important for interactions between SSCs and their
niche cells before adulthood, we expected that mutant <IT>shg</IT>
preSSCs would have a lower efficiency of maintenance in their niches as
compared with wild-type clones.</P>
<P>The presence of marked <IT>lacZ</IT><SUP>&minus;</SUP> SSCs was
determined by the presence of marked <IT>lacZ</IT><SUP>&minus;</SUP>
follicle cells in the germarium because labeled <GLOSREF RID="G2">SSC</GLOSREF> precursors that
failed to be maintained in niches had already moved out of the
germarium during pupation. As a control, labeled, wild-type follicle
patches were present in 34.3&percnt; of germaria (<IT>n</IT> = 300,
Fig. <FIGR RID="F4"><IT>A</IT>). The labeled
<IT>shg<SUP>10469</SUP></IT> mutant follicle patches were
present in 18.7&percnt; of germaria (<IT>n</IT> = 246, Fig.
<FIGR RID="F4"><IT>B</IT>); however, labeled follicle cell patches homozygous for
the deletion allele, <IT>shg<SUP>R69</SUP></IT>, were detected
in only 0.8&percnt; of germaria (<IT>n</IT> = 249). We induced
wild-type and mutant <IT>shg<SUP>R69</SUP></IT> clones under
the same conditions (in the same experiment, 39&percnt; and 41&percnt; of ovarioles
carried marked <IT>lacZ</IT><SUP>&minus;</SUP> wild-type and mutant
<IT>shg<SUP>R69</SUP></IT> cysts, respectively); therefore,
the difference in the percentages of germaria carrying mutant <GLOSREF RID="G2">SSC</GLOSREF>
clones reflects the role of DE-cadherin in the interactions between
SSCs and their niche cells before adulthood. The presence of labeled
follicle patches in the germarium indicates the presence or recent
presence of labeled SSCs in the same ovariole. Ovarioles were observed
in which mutant follicle cell clones were present in egg chambers;
however, labeled follicle patches were absent in the germarium (Fig. <FIGR RID="F4">
<IT>C</IT> and <IT>D</IT>), indicating that labeled <GLOSREF RID="G2">SSC</GLOSREF> precursors
fail to be integrated into niches as SSCs or that labeled SSCs are
integrated into niches and are lost during development. Currently, we
cannot effectively separate the establishment and maintenance role of
DE-cadherin in SSCs; however, our results can be accounted for at least
by its maintenance role before adulthood. We conclude, therefore, that
disrupting the expression of DE-cadherin in preSSCs reduces their
ability to be maintained in their niches during development.
<FIG ID="F4"><CAPTION><P>The requirement of DE-cadherin-mediated cell adhesion for <GLOSREF RID="G2">SSC</GLOSREF>
maintenance before adulthood. Ovaries of the females that developed
from heat-shock-treated late third-instar larvae labeled for LacZ
(red), Hts (green), and nuclei (blue). (<EMPH>A</EMPH>) A wild-type
germarium showing a marked <EMPH>lacZ</EMPH><SUP>&minus;</SUP> <GLOSREF RID="G2">SSC</GLOSREF> clone
(outlined). (<EMPH>B</EMPH>) A germarium showing a marked
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> mutant
<EMPH>shg</EMPH><SUP><IT>10469</IT></SUP> <GLOSREF RID="G2">SSC</GLOSREF> clone (outlined).
(<EMPH>C</EMPH>) A germarium showing no mutant
<EMPH>shg</EMPH><SUP><IT>R69</IT></SUP> clones with a
<EMPH>lacZ</EMPH><SUP>&minus;</SUP> mutant follicle clone on late egg
chambers (<EMPH>D</EMPH>). All of the micrographs are shown at the
same scale. (Bar in <EMPH>A</EMPH> represents 10 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2323893004"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>In this study, we show that DE-cadherin accumulates at high levels
at the contact sites between SSCs and their neighboring <GLOSREF RID="G1">IGS</GLOSREF> cells. We
demonstrate that DE-cadherin is essential for holding SSCs against <GLOSREF RID="G1">IGS</GLOSREF>
cells and preventing SSCs from moving away from their niche and,
therefore, from differentiating. Terminal filament cells&cjs1134;cap cells
express the gene <IT>hh</IT>, known for its role in maintaining <GLOSREF RID="G2">SSC</GLOSREF>
identity (<BBR RID="B16">, <BBR RID="B17">). Therefore, we propose that one function mediated by
the DE-cadherin-based cell adhesion is to ensure that SSCs stay close
to important <GLOSREF RID="G2">SSC</GLOSREF> growth factors, such as Hh, to maintain their stem
cell characteristics.</P>
<SEC><ST>Different Stem Cell Types May Have Different Life Spans.</ST>
<P>Because stem cells have the capacity to self-renew, it has been thought
that individual stem cells can live as long as host organisms. Because
of the difficulties in quantifying the self-renewal properties of stem
cells, this important question has not been carefully tested in many
stem cell systems. Fortunately, the life spans of GSCs and SSCs, can be
analyzed quantitatively in the <IT>Drosophila</IT> ovary because we
can mark both stem cell types and follow their activities for a long
period. The differences in the limited life spans of GSCs (half-life of
4&ndash;5 weeks) and SSCs (half-life of 2&ndash;3 weeks) (refs. <BBR RID="B11">, <BBR RID="B15">, and <BBR RID="B16">,
and this study) may reflect the various capacities of diverse stem
cells to self-renew. It currently remains unclear what determines these
self-renewal capacities for different stem cells. One possibility is
that the lost stem cells are defective in their ability to receive
critical niche cell signals. For <IT>Drosophila</IT> ovarian GSCs,
any defect in receiving the <IT>dpp</IT> signal shortens their life
span (<BBR RID="B11">). For <IT>Drosophila</IT> ovarian SSCs, the failure to
receive the <IT>hh</IT> signal also results in a shortened life span
(<BBR RID="B16">). Another hypothesis is that over time, stem cells undergo
intrinsic changes that shorten their life span. For example, O-2
oligodentricyte precursor cells undergo senescence after a certain
number of cell divisions due to continuous accumulation of cell-cycle
inhibitors, such as p21 (<BBR RID="B30">). Damage in DNA and protein machinery
represent other possible mechanisms that could contribute to this stem
cell instability. It will be interesting to investigate what
intrinsically determines <GLOSREF RID="G3">GSC</GLOSREF> and <GLOSREF RID="G2">SSC</GLOSREF> life span in the
<IT>Drosophila</IT> ovary.</P>
<P>Although stem cells in the <IT>Drosophila</IT> ovary have a limited
life span, the ovary can function well beyond the life span of
individual stem cells. One of the solutions is to replace lost stem
cells with daughter cells of other stem cells that reside in the same
or nearby niche. To repopulate an empty <GLOSREF RID="G3">GSC</GLOSREF> niche in the
<IT>Drosophila</IT> ovary, a daughter cell of another stem cell in
the same niche occupies the same position where a lost <GLOSREF RID="G3">GSC</GLOSREF> normally
resides (<BBR RID="B12">). Two pieces of independent evidence suggest that lost SSCs
can be replaced (<BBR RID="B15">, <BBR RID="B16">). Our study also supports these published
results. The replaced SSCs must be derived from the progeny of other
SSCs within the same germarium. It needs to be determined what
mechanisms are used to replace lost SSCs in the <IT>Drosophila</IT>
ovary.</P>
</SEC>
<SEC><ST>Existence of an <GLOSREF RID="G2">SSC</GLOSREF> Niche.</ST>
<P>In the <IT>Drosophila</IT> ovary, GSCs have been shown unequivocally
to be located in a niche (<BBR RID="B9" TO="B14">). The neighboring somatic cells, namely
terminal filament, cap cells, and <GLOSREF RID="G1">IGS</GLOSREF> cells, form an asymmetrical niche
structure in which two daughter cells of a <GLOSREF RID="G3">GSC</GLOSREF> interact with different
cell types and, therefore, adopt two completely different cell fates.
The number of cap cells directly correlates with the number of GSCs,
suggesting that cap cells are a major component of the niche.
Consistent with this idea, the daughter cell that stays in contact with
cap cells remains a stem cell, whereas the daughter cell that fails to
contact cap cells and is located closer to <GLOSREF RID="G1">IGS</GLOSREF> cells differentiates.
Because they are located in the middle of the germarium where <GLOSREF RID="G1">IGS</GLOSREF> cells
also reside, SSCs are in close contact with a posterior group of <GLOSREF RID="G1">IGS</GLOSREF>
cells. After <GLOSREF RID="G2">SSC</GLOSREF> division, one of the two daughter cells remains in its
original position as a stem cell, whereas the other daughter cell
differentiates and moves away posteriorly. This study provides evidence
supporting the existence of <GLOSREF RID="G2">SSC</GLOSREF> niches. The removal of DE-cadherin from
SSCs prevents them from anchoring to <GLOSREF RID="G1">IGS</GLOSREF> cells and, thus, results in
<GLOSREF RID="G2">SSC</GLOSREF> loss. It appears that close contact with <GLOSREF RID="G1">IGS</GLOSREF> cells is essential for
maintaining <GLOSREF RID="G2">SSC</GLOSREF> identity. These stem cells directly contact underlying
germ-line cysts and posterior <GLOSREF RID="G1">IGS</GLOSREF> cells. Germ-line cysts are
transiently present in the germarium, whereas <GLOSREF RID="G1">IGS</GLOSREF> cells are permanent
residents. Therefore, it is most likely that <GLOSREF RID="G1">IGS</GLOSREF> cells function as a
niche for SSCs. However, it remains unclear how the <GLOSREF RID="G2">SSC</GLOSREF> niche is
organized within one germarium.</P>
</SEC>
<SEC><ST>Cadherin-Mediated Cell Adhesion Is a Common Strategy to Anchor Stem
Cells to Their Niches.</ST>
<P>Our previous research demonstrated that DE-cadherin-mediated cell
adhesion is required for anchoring GSCs in the <IT>Drosophila</IT>
ovary (<BBR RID="B26">). Interestingly, DE-cadherin also accumulates at high levels
between GSCs and hub cells in the <IT>Drosophila</IT> testis (data
not shown). It has been proposed that hub cells serve as a niche for
testicular GSCs (<BBR RID="B31">, <BBR RID="B32">). In mouse testis, E-cadherin is expressed in
both primordial germ cells and pre-Sertoli cells (<BBR RID="B33">). In the adult rat
testis, N<IT>-</IT>cadherin-11 is localized to peritubular cell
junctions between germ cells and Sertoli cells (<BBR RID="B34">). Although these
cadherin molecules have not been directly tested for their role in
anchoring GSCs to their niches, they could perform similar functions
for GSCs in mammalian testes. It still remains to be seen if stem cells
and their neighboring cells express cadherin molecules in other
mammalian systems, including humans. The <IT>Drosophila</IT>
DE-cadherin is closely related to all classic cadherins in mammals,
including N<IT>-</IT>cadherin and E-cadherin. Therefore, we propose
that stem cells in many tissues and organisms may use the cadherins or
related molecules to stay in their niche. We show that
DE-cadherin-mediated adhesion is involved in anchoring GSCs and SSCs to
their niches. In a similar manner, cadherin or related adhesion
molecules may also help anchor stem cells to their niches in other
organisms, including humans. Increasing the expression of
cadherin-related adhesion molecules on the surface of stem cells by
different means may help stem cells find and be maintained in their
niches as stem cells. Our studies provide a basis for identifying and
evaluating the role of cadherin-related adhesion molecules in
maintaining stem cells in their niches (ref. <BBR RID="B26"> and this study).
Additionally, our results will assist future research efforts in the
application of stem cells in regenerative medicine.</P>
</SEC>
</SEC>
</BDY>
<BM>
<ACK><P>We thank the members of the Xie laboratory for comments on the
manuscript, Ms. J. Chatfield for help in preparing the manuscript,
and U. Tepass, H. Oda, the Bloomington stock center, and the
Developmental Studies Hybridoma Bank for reagents. This work is
supported by a Stowers Institute for Medical Research fund and
National Institutes of Heath Grant 1R01 GM64428-01.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">IGS</TERM><DD><P>inner germarial sheath</P>
</DD><TERM ID="G2">SSC</TERM><DD><P>somatic stem cell</P>
</DD><TERM ID="G3">GSC</TERM><DD><P>germ-line stem cell</P>
</DD><TERM ID="G4">Fas3</TERM><DD><P>Fasciclin III</P>
</DD><TERM ID="G5">FRT</TERM><DD><P>FLP recombination
target</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>N. M.</FNM><SNM>Shah</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Anderson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>287</FIRSTPAGE><LASTPAGE>298</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1997|88|287|Morrison SJ|99:23:14813:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1997|88|287|Morrison SJ|99:23:14813:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Watt</SNM></AUTHOR><AUTHOR><FNM>B. L.</FNM><SNM>Hogan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1427</FIRSTPAGE><LASTPAGE>1430</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|287|1427|Watt FM|99:23:14813:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|287|1427|Watt FM|99:23:14813:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Spradling</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Drummond-Barbosa</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kai</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>414</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>98</FIRSTPAGE><LASTPAGE>104</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|414|98|Spradling A|99:23:14813:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|414|98|Spradling A|99:23:14813:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. J.</FNM><SNM>Donovan</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gearhart</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>414</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>92</FIRSTPAGE><LASTPAGE>97</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|414|92|Donovan PJ|99:23:14813:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|414|92|Donovan PJ|99:23:14813:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Reya</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Morrison</SNM></AUTHOR><AUTHOR><FNM>M. F.</FNM><SNM>Clarke</SNM></AUTHOR><AUTHOR><FNM>I. L.</FNM><SNM>Weissman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>414</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>105</FIRSTPAGE><LASTPAGE>111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|414|105|Reya T|99:23:14813:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|414|105|Reya T|99:23:14813:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Temple</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>414</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>112</FIRSTPAGE><LASTPAGE>117</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|414|112|Temple S|99:23:14813:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|414|112|Temple S|99:23:14813:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>687</FIRSTPAGE><LASTPAGE>693</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1998|10|687|Lin H|99:23:14813:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1998|10|687|Lin H|99:23:14813:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Spradling</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Stem Cell Biology</TITLE><BOOKSERIES><EDITOR><FNM>D. R.</FNM><SNM>Marshak</SNM></EDITOR><EDITOR><FNM>R. L.</FNM><SNM>Gardner</SNM></EDITOR><EDITOR><FNM>D.</FNM><SNM>Gottlieb</SNM></EDITOR></BOOKSERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>148</LASTPAGE><PUBLISHER><NAME>Cold Spring Harbor Lab. Press</NAME><LOCATION>Plainview, NY</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|2001||||99:23:14813:8|">
</HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. N.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chao</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Baker</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Chang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Qiao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3715</FIRSTPAGE><LASTPAGE>3727</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|3715|Cox DN|99:23:14813:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|3715|Cox DN|99:23:14813:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. J.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>126</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1833</FIRSTPAGE><LASTPAGE>1844</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1999|126|1833|King FJ|99:23:14813:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1999|126|1833|King FJ|99:23:14813:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Spradling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>94</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>251</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1998|94|251|Xie T|99:23:14813:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1998|94|251|Xie T|99:23:14813:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Spradling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>290</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>328</FIRSTPAGE><LASTPAGE>330</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|290|328|Xie T|99:23:14813:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|290|328|Xie T|99:23:14813:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. J.</FNM><SNM>King</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Szakmary</SNM></AUTHOR><AUTHOR><FNM>D. N.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>497</FIRSTPAGE><LASTPAGE>508</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|2001|7|497|King FJ|99:23:14813:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|2001|7|497|King FJ|99:23:14813:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. N.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chao</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>127</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>503</FIRSTPAGE><LASTPAGE>514</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|2000|127|503|Cox DN|99:23:14813:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|2000|127|503|Cox DN|99:23:14813:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Margolis</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Spradling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>121</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>3797</FIRSTPAGE><LASTPAGE>3807</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1995|121|3797|Margolis J|99:23:14813:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1995|121|3797|Margolis J|99:23:14813:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Zhang</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kalderon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>410</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>599</FIRSTPAGE><LASTPAGE>604</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2001|410|599|Zhang Y|99:23:14813:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2001|410|599|Zhang Y|99:23:14813:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Forbes</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>P. W.</FNM><SNM>Ingham</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Spradling</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>122</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1125</FIRSTPAGE><LASTPAGE>1135</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1996|122|1125|Forbes AJ|99:23:14813:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1996|122|1125|Forbes AJ|99:23:14813:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. L.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Rothman</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Xie</SNM></AUTHOR><AUTHOR><FNM>L. V.</FNM><SNM>Goodrich</SNM></AUTHOR><AUTHOR><FNM>J. W.</FNM><SNM>Bare</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Bonifas</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>R. M.</FNM><SNM>Myers</SNM></AUTHOR><AUTHOR><FNM>D. R.</FNM><SNM>Cox</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Epstein</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Scott</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>1668</FIRSTPAGE><LASTPAGE>1671</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1996|272|1668|Johnson RL|99:23:14813:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1996|272|1668|Johnson RL|99:23:14813:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. E.</FNM><SNM>Oro</SNM></AUTHOR><AUTHOR><FNM>K. M.</FNM><SNM>Higgins</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Bonifas</SNM></AUTHOR><AUTHOR><FNM>E. H.</FNM><SNM>Epstein</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Scott</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>817</FIRSTPAGE><LASTPAGE>821</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|276|817|Oro AE|99:23:14813:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|276|817|Oro AE|99:23:14813:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Fan</SNM></AUTHOR><AUTHOR><FNM>A. E.</FNM><SNM>Oro</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Scott</SNM></AUTHOR><AUTHOR><FNM>P. A.</FNM><SNM>Khavari</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>788</FIRSTPAGE><LASTPAGE>792</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|1997|3|788|Fan H|99:23:14813:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|1997|3|788|Fan H|99:23:14813:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Nagafuchi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>600</FIRSTPAGE><LASTPAGE>603</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|2001|13|600|Nagafuchi A|99:23:14813:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|2001|13|600|Nagafuchi A|99:23:14813:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>U.</FNM><SNM>Tepass</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gruszynski-DeFeo</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Haag</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Omatyar</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Torok</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Hartenstein</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>672</FIRSTPAGE><LASTPAGE>685</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1996|10|672|Tepass U|99:23:14813:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1996|10|672|Tepass U|99:23:14813:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Uemura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Oda</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Kraut</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hayashi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kotaoka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Takeichi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>659</FIRSTPAGE><LASTPAGE>671</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1996|10|659|Uemura T|99:23:14813:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1996|10|659|Uemura T|99:23:14813:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Godt</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Tepass</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>395</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>387</FIRSTPAGE><LASTPAGE>391</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1998|395|387|Godt D|99:23:14813:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1998|395|387|Godt D|99:23:14813:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Gonzalez-Reyes</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>St Johnston</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Development (Cambridge, U.K.)</TITLE><SERIES><VOLUMENR>125</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3635</FIRSTPAGE><LASTPAGE>3644</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Development (Cambridge, UK)|1998|125|3635|Gonzalez-Reyes A|99:23:14813:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Development|1998|125|3635|Gonzalez-Reyes A|99:23:14813:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Song</SNM></AUTHOR><AUTHOR><FNM>C. H.</FNM><SNM>Zhu</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Doan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Xie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>296</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1855</FIRSTPAGE><LASTPAGE>1857</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2002|296|1855|Song X|99:23:14813:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2002|296|1855|Song X|99:23:14813:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Riggleman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Wieschaus</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schedl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>96</FIRSTPAGE><LASTPAGE>113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1989|3|96|Riggleman B|99:23:14813:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1989|3|96|Riggleman B|99:23:14813:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. A.</FNM><SNM>Harrison</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Perrimon</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>424</FIRSTPAGE><LASTPAGE>433</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|1993|3|424|Harrison DA|99:23:14813:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|1993|3|424|Harrison DA|99:23:14813:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. G.</FNM><SNM>Golic</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lindquist</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>59</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>499</FIRSTPAGE><LASTPAGE>509</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1989|59|499|Golic KG|99:23:14813:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1989|59|499|Golic KG|99:23:14813:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Durand</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Raff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>BioEssays</TITLE><SERIES><VOLUMENR>22</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>64</FIRSTPAGE><LASTPAGE>71</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="BioEssays|2000|22|64|Durand B|99:23:14813:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioessays|2000|22|64|Durand B|99:23:14813:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. A.</FNM><SNM>Kiger</SNM></AUTHOR><AUTHOR><FNM>D. L.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Schulz</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Rogers</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Fuller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>294</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2542</FIRSTPAGE><LASTPAGE>2545</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|294|2542|Kiger AA|99:23:14813:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|294|2542|Kiger AA|99:23:14813:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Tulina</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Matunis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>294</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2546</FIRSTPAGE><LASTPAGE>2549</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2001|294|2546|Tulina N|99:23:14813:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2001|294|2546|Tulina N|99:23:14813:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Mackay</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Nicholson</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Brittan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anat. Embryol. (Berlin)</TITLE><SERIES><VOLUMENR>200</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>91</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anat Embryol (Berlin)|1999|200|91|Mackay S|99:23:14813:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anat Embryol (Berl)|1999|200|91|Mackay S|99:23:14813:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. J.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Boekelheide</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Reprod.</TITLE><SERIES><VOLUMENR>66</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>992</FIRSTPAGE><LASTPAGE>1000</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Reprod|2002|66|992|Johnson KJ|99:23:14813:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Reprod|2002|66|992|Johnson KJ|99:23:14813:34|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
