<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="5809" ARTNUM="232580999" VID="99" ISS="23" DATE="11-12-2002" PPF="14843" PPL="14848">
<FM>
<DOCTOPIC>Cell Biology</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Nrdp1&cjs1134;FLRF is a ubiquitin ligase promoting ubiquitination and
degradation of the epidermal growth factor receptor family
member, ErbB3</ATL>
<AUG>
<AU><FNM>Xiao-Bo</FNM><SNM>Qiu</SNM></AU>
<ORF RID="O150"><ORF RID="O151"><FNR RID="FN152"><AU><FNM>Alfred L.</FNM><SNM>Goldberg</SNM></AU>
<ORF RID="O151"><FNR RID="FN152"><AFF><OID ID="O150">Division of Signal Transduction, Beth Israel Deaconess Medical
Center, and <OID ID="O151">Department of Cell Biology, Harvard Medical
School, Boston, MA 02115</AFF>
</AUG>
<RE>March 22, 2002</RE>
<ACC>September 25, 2002</ACC>
<COM>Communicated by Lewis Clayton Cantley, Beth Israel Deaconess
Medical Center, Boston, MA</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.232580999</DOI>
</PUBFRONT>
<FN ID="FN152"><P>To whom correspondence may be addressed at:
Department of Cell Biology, Building C1&ndash;411, 240 Longwood Avenue,
Harvard Medical School, Boston, MA 02115. E-mail: <EMAIL>xqiu@hms.harvard.edu</EMAIL>
or <EMAIL>Alfred_Goldberg@hms.harvard.edu</EMAIL>.</P>
</FN>
<ABS><P>The epidermal growth factor receptor (EGFR&cjs1134;ErbB) family of
receptor tyrosine kinases plays fundamental roles in the
regulation of cell survival, proliferation, and differentiation. Here,
we present evidence that ErbB3 is degraded by proteasomes, and that
Nrdp1 (referred to as FLRF in mice) associates with ErbB3 and
stimulates its ubiquitination and degradation by proteasomes. Nrdp1
mRNAs are expressed in a variety of human tissues. The N-terminal half
of Nrdp1 possesses an atypical RING finger domain, which is required
for enhancing ErbB3 degradation. Its C-terminal half by itself
associates with ErbB3 and raises ErbB3 levels in cells, probably by
acting as a dominant&ndash;negative form of Nrdp1. In cell-free systems,
Nrdp1 has ubiquitin ligase (E3) activity and ubiquitinates ErbB3, as
well as itself, in the presence of the ubiquitin-carrier protein (E2),
UbcH5. These data indicate that Nrdp1 is a RING finger-type of
ubiquitin ligase, which promotes degradation of ErbB3 by proteasomes
and, thus, may be an important factor influencing cell growth.</P>
</ABS>
</FM>
<BDY>
<P>The epidermal growth factor
(<GLOSREF RID="G1">EGF</GLOSREF>) receptor family of receptor tyrosine kinases, which includes
EGFR, ErbB2 (HER2&cjs1134;<IT>neu</IT>), ErbB3, and ErbB4, plays
fundamental roles in the regulation of cell survival, proliferation,
and differentiation in response to specific growth factors. Numerous
studies have documented that overexpression or amplification of ErbB
receptors is associated with the development of various types of human
cancer (<BBR RID="B1">, <BBR RID="B2">). Consequently, blocking the activation or accelerating
the degradation of ErbB proteins is an attractive approach for cancer
therapy (<BBR RID="B3">). In fact, herceptin, an antibody that blocks ErbB2
activation, is widely used for treatment of breast cancer.</P>
<P>There are more than 10 EGF-like growth factors that bind the
extracellular domains of ErbB receptors and cause the formation of
receptor homo- and heterodimers. Dimerization eventually stimulates
autophosphorylation of specific tyrosine residues in the cytoplasmic
tails of the receptors, which act as docking sites for signaling
molecules (<BBR RID="B4">). The unique C-terminal domain of ErbB3 binds many
important signal-transducing proteins, such as phosphatidylinositol
(<GLOSREF RID="G2">PI</GLOSREF>) 3-kinase and Shc (<BBR RID="B5">, <BBR RID="B6">). In contrast to the other members of the
ErbB family, ErbB3 lacks catalytic activity and only functions by
heterodimerizing with other ErbBs. In fact, dimers of ErbB3 and ErbB2,
which has no direct ligands, are the most potent in causing cell
transformation (<BBR RID="B7" TO="B9">).</P>
<P>Although extensive information is available concerning the activation
of ErbB receptors, their down-regulation and degradation have received
little study. Ubiquitination could be an important mechanism for
facilitating the degradation of these receptors. In the
ubiquitin-proteasome pathway, ubiquitin (<GLOSREF RID="G3">Ub</GLOSREF>) is activated by the
formation of a thiol ester linkage by the ubiquitin-activating enzyme
(E1) and is then transferred to the active site Cys of a
ubiquitin-carrier protein (E2). Formation of isopeptide bonds between
the C terminus of <GLOSREF RID="G3">Ub</GLOSREF> and lysines on a substrate is catalyzed by a
ubiquitin ligase (E3), which binds the substrate and catalyzes the
transfer of the <GLOSREF RID="G3">Ub</GLOSREF> from a specific E2 to the substrate. The formation
of a chain of <GLOSREF RID="G3">Ub</GLOSREF> molecules on the substrate generally targets it for
degradation by the 26S proteasome (<BBR RID="B10">, <BBR RID="B11">). However, for
membrane proteins, ubiquitination can also be critical for their
internalization and can target them to the lysosome or yeast vacuole
for degradation (<BBR RID="B12">, <BBR RID="B13">). For example, EGFR has been shown to be
degraded in lysosomes after ubiquitination by the ubiquitin ligase, Cbl
(<BBR RID="B12">).</P>
<P>Unlike most other membrane receptors, ErbB3 does not undergo
degradation by lysosomes (<BBR RID="B12">, <BBR RID="B14">). This paper presents evidence that
ErbB3 is degraded by proteasomes and that this process is catalyzed by
a ubiquitin ligase, Nrdp1 (for neuregulin receptor degradation
protein-1). In a yeast two-hybrid screen, Nrdp1 was identified as a
protein interacting with the intracellular portion of bovine ErbB3
(K. L. Carraway, III, personal communication; ref.
<BBR RID="B15">). The mouse ortholog of Nrdp1, FLRF, has been identified as a gene
differentially expressed in fetal and adult hematopoietic stem cells
and progenitors (<BBR RID="B16">). While this paper was in preparation, independent
evidence was presented by Carraway and coworkers (<BBR RID="B15">) that Nrdp1 can
negatively regulate ErbB3 function.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Expression Vectors.</ST>
<P>For mammalian expression, the cDNA encoding full-length or truncated
Nrdp1 was amplified by PCR and subcloned into pRc&cjs1134;CMV or pcDNA3.1 (&plus;)
(Invitrogen) from <IT>Not</IT>I to <IT>Apa</IT>I site. During the
PCR, the FLAG tag (DYDDDDK) was added to the C terminus of the protein.
Mutagenesis of Nrdp1 was performed by using standard technology. All
mutations were evaluated by DNA sequencing. Bovine ErbB3 was subcloned
in pcDNA3.1 at the <IT>Eco</IT>RI site. Human ErbB3 and EGFR in
pcDNA3 were kindly provided by Yosef Yarden (The Weizmann Institute of
Science, Rehovot, Israel). To generate the GST-fusion protein,
the full-length or the C-terminal half of Nrdp1 was subcloned into
pGEX-4T-2 (Amersham Pharmacia) at <IT>Eco</IT>RI&cjs1134;<IT>Xho</IT>I
sites.</P>
</SEC>
<SEC><ST>Cells.</ST>
<P>293T adenovirus-transformed human embryo kidney cells, COS-7 simian
virus 40-transformed monkey kidney cells, and MDA-MB-453 and
&ndash;468 human breast cancer cells were maintained in DMEM (GIBCO)
supplemented with 10&percnt; (vol&cjs1134;vol) FBS and antibiotics in 5&percnt;
CO<INF>2</INF>, whereas the DMEM was supplemented with 10&percnt;
(vol&cjs1134;vol) calf serum for NIH&cjs1134;3T3 mouse embryonic cells. All of the
above cell lines were obtained from the American Type Culture
Collection. Transfection of the different cells was carried out by
using the SuperFect transfection kit according to the manual (Qiagen,
Valencia, CA).</P>
</SEC>
<SEC><ST>Pulse&ndash;Chase Measurements of ErbB3 Degradation.</ST>
<P>At 48 h posttransfection, 293T cells were incubated in serum-free
medium for 45 min, metabolically labeled with
<SUP>35</SUP>S-Met and <SUP>35</SUP>S-Cys
(Amersham Pharmacia) for 2 h (pulse), and then chased in
nonradioactive medium for different time periods. Protein extracts (0.3
mg) were immunoprecipitated with anti-ErbB3 (Labvision, Fremont,
CA), separated on SDS&cjs1134;6&percnt; PAGE, and analyzed with
PhosphorImager (Bio-Rad).</P>
</SEC>
<SEC><ST>Ubiquitination Assay.</ST>
<P>The ubiquitination assay was carried out in buffer containing 40 mM
Tris (pH 7.5), 5 mM MgCl<INF>2</INF>, 0.5 mM DTT, and 2 mM
ATP. Unless indicated otherwise, the buffer (20 &mgr;l in total volume)
was supplemented with 20 ng of the purified human E1 expressed in
<IT>Escherichia coli</IT> (a gift of Hongtao Yu, University of Texas
Southwestern Medical Center, Dallas) or 1.2 &mgr;g of bacterial
lysate containing wheat germ E1, 0.1 &mgr;g of the purified UbcH5, or 1.2
&mgr;g of bacterial lysate containing UbcH5 or UbcH8 (kindly provided by
Peter Howley, Harvard Medical School), 0.2 &mgr;g of
<SUP>125</SUP>I-Ub or its K48R mutant, and 0.1 &mgr;g of
GST-Nrdp1 in the absence or presence of ErbB3. The reaction mix was
incubated at room temperature for 2 h or at 30&deg;C for 90 min,
resolved by SDS&cjs1134;PAGE, and analyzed with PhosphorImager. To assay
ubiquitination of Nrdp1 and ErbB3 immunopurified from human cell
lysates, these proteins were reimmunoprecipitated at the termination of
the reaction and subjected to SDS&cjs1134;PAGE.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>ErbB3 Is Rapidly Degraded in Cultured Cells but Is Stabilized by
Proteasome Inhibitors.</ST>
<P>In 293T cells, the transfected ErbB3 appeared on the immunoblot
primarily as a doublet (Fig.
<FIGR RID="F1"><IT>A</IT>), probably as a result of
serine&cjs1134;threonine phosphorylation because the upper band disappeared
after treatment with calf intestinal phosphatase (Fig. <FIGR RID="F1"><IT>A
Right</IT>) and was not detectable with an anti-phospho-tyrosine
antibody (see below). The lysosomal inhibitor chloroquine had no
significant effect on cellular levels of ErbB3 in the 293T cells, even
though it did reduce in these cells the breakdown of EGFR induced by
transfection of Cbl (data not shown), as previously demonstrated in
Chinese hamster ovary cells (<BBR RID="B17">). In contrast, the proteasome
inhibitor MG132 (<BBR RID="B18">) markedly increased the cellular levels of ErbB3
(Fig. <FIGR RID="F1"><IT>A</IT>). Like most surface receptors, ErbB3 is a
glycoprotein. It is noteworthy that MG132 dramatically elevated the
levels not only of the glycosylated ErbB3, but also of a
faster-migrating species (below the doublet), which appears to be a
nonglycosylated form of ErbB3, because it was resistant to
peptide:<IT>N</IT>-glycosidase F (PNGase F), a nonspecific
<IT>N-</IT>glycosidase (Fig. <FIGR RID="F1"><IT>B</IT>). In the same cells, the
level of EGFR, which is degraded by lysosomes, was not affected
significantly by the MG132 treatment (Fig. <FIGR RID="F1"><IT>B</IT> and data not
shown). Pulse&ndash;chase analysis showed that ErbB3 was degraded with a
half-life of &ap;2.5 h, and that MG132 or the more specific
proteasome inhibitor, lactacystin (<BBR RID="B18">), completely blocked ErbB3
degradation (Fig. <FIGR RID="F1"><IT>C</IT>).
<FIG ID="F1"><CAPTION><P>Transfected ErbB3 is rapidly degraded in cells but is stabilized by
proteasome inhibitors. (<EMPH>A</EMPH>) Stabilization of ErbB3 by
proteasome inhibitors was shown by Western blot in the 293T cells
transfected with ErbB3. (<EMPH>Left</EMPH>) At 48 h
posttransfection, the cells were treated with 5 &mgr;M MG132 or 100 &mgr;M
chloroquine for 14 h or left untreated. &bgr;-actin was a control
for loading. (<EMPH>Right</EMPH>) In addition to the conditions in
<EMPH>Left</EMPH>, immunoprecipitated ErbB3 was untreated or treated
with calf intestinal phosphatase. (<EMPH>B</EMPH>) MG132 increased
the levels of ErbB3 in both glycosylated and nonglycosylated forms but
did not affect EGFR in 293T cells cotransfected with ErbB3 and EGFR.
PNGase F treatment of the cell lysates was performed according to the
manual (New England Biolabs) before electrophoresis. (<EMPH>C</EMPH>)
The half-life of ErbB3 in 293T cells transfected with ErbB3 was assayed
by pulse&ndash;chase analysis in the absence or the presence of 5 &mgr;M MG132
or 20 &mgr;M lactacystin. Numbers under the blot represent relative
amounts of ErbB3 in the samples. Lysis of cells and&cjs1134;or
immunoprecipitation were carried out in RIPA buffer (150 mM
NaCl&cjs1134;0.1&percnt; SDS&cjs1134;0.5&percnt; sodium deoxycholate&cjs1134;1&percnt; Nonidet P-40&cjs1134;50 mM
Tris&sdot;HCl, pH 8.0&cjs1134;1 mM DTT&cjs1134;0.1 mM phenylmethanesulfonyl
fluoride). (<EMPH>D</EMPH>) The levels of tyrosine-phosphorylated
ErbB3 were elevated by MG132. The 293T cells were cotransfected with
ErbB3 and EGFR and treated or untreated with 5 &mgr;M MG132 for 17
h. Tyrosine phosphorylation was detected by anti-P-Tyr antibodies in
Western blot analysis after immunoprecipitation by anti-ErbB3
antibodies.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809001"></FIG>
</P>
<P>Functional ErbB3 on the cell surface can dimerize with EGFR and be
phosphorylated on tyrosines in the presence of the ligands of either
ErbB3 or EGFR. When we cotransfected the 293T cells with ErbB3 and EGFR
and treated them with MG132, there was a marked increase in the levels
of ErbB3 that had undergone tyrosine phosphorylation (Fig.
<FIGR RID="F1"><IT>D</IT>). Thus, inhibition of proteasomes increased the levels of
the surface ErbB3. Like many other membrane glycoproteins, newly
synthesized ErbB3 undergoes <IT>N-</IT>linked glycosylation in the
endoplasmic reticulum (<GLOSREF RID="G4">ER</GLOSREF>). MG132 caused accumulation of
nonglycosylated form of ErbB3 in addition to the glycosylated protein
(Fig. <FIGR RID="F1"><IT>B</IT>). In the ER-associated degradation pathway (ERAD),
a glycoprotein in the <GLOSREF RID="G4">ER</GLOSREF> can be retro-translocated into the cytosol and
then be degraded by the 26S proteasome after deglycosylation (<BBR RID="B19">, <BBR RID="B20">).
These findings raise the possibility that some of the transfected ErbB3
is degraded before it exits from the <GLOSREF RID="G4">ER</GLOSREF>.</P>
</SEC>
<SEC><ST>Nrdp1 Associates with ErbB3 in Mammalian Cells.</ST>
<P>The N-terminal half of Nrdp1 (amino acids 1&ndash;133; termed Nrdp1N)
possesses a RING finger domain and two zinc finger domains, and its
C-terminal half (residues 134&ndash;317; termed Nrdp1C) contains a predicted
coiled-coil domain (Fig. <FIGR RID="F2"><IT>A</IT>).
The RING finger-containing proteins represent a large family of E3s.
They recruit the E2s via their RING finger domains and appear to
position the substrate and the E2s optimally for ubiquitin transfer
(<BBR RID="B21" TO="B23">). To determine whether Nrdp1 functions as an E3 for ErbB3
degradation, we first asked whether Nrdp1 interacts with ErbB3 in human
cells. When ErbB3 and FLAG-tagged Nrdp1 were cotransfected into the
293T cells, the tagged Nrdp1, which appeared as a 36-kDa protein on the
immunoblot, could be coimmunoprecipitated with ErbB3 (Fig.
<FIGR RID="F2"><IT>B</IT>). Mutation of two residues in the RING finger of
Nrdp1 (C34S and H36Q) did not prevent its association with ErbB3. ErbB3
could also be coprecipitated with the C-terminal half of Nrdp1 but not
with its N-terminal half (Fig. <FIGR RID="F2"><IT>B</IT>). To confirm the
association between ErbB3 and Nrdp1 further, a GST pull-down assay was
performed by using lysates from MDA-MB-453 human breast cancer cells,
which express high levels of ErbB3 and ErbB2. ErbB3, but not ErbB2,
could be pulled down by GST-fused Nrdp1C (Fig. <FIGR RID="F2"><IT>C</IT>). Taken
together, these data demonstrate that Nrdp1 selectively associates with
ErbB3 by means of its C-terminal half.
<FIG ID="F2"><CAPTION><P>Nrdp1 associates with ErbB3 through its C-terminal half in human cells.
(<EMPH>A</EMPH>) Nrdp1 domains are schematically represented.
(<EMPH>B</EMPH>) Coimmunoprecipitation of ErbB3 and Nrdp1 from 293T
cell lysates. After immunoprecipitation by anti-FLAG antibodies
(Sigma), the presence of ErbB3 was detected by Western blot by using
anti-ErbB3 antibodies. 293T cells were transfected with either
FLAG-tagged Nrdp1 (wild-type, mutant C34S&cjs1134;H36Q, or truncated form
Nrdp1C or Nrdp1N), ErbB3, or both and then were treated with 5 &mgr;M
MG132 for 16 h at 24 h after transfection. Lysis of the cells
and immunoprecipitation were performed in the buffer containing 20 mM
Tris&sdot;HCl, pH 8.0, 100 mM KCl, 0.2&percnt; Nonidet P-40, 10&percnt; (vol&cjs1134;vol)
glycerol, 1 mM ZnCl<INF>2</INF>, 10 mM &bgr;-glycerophosphate, 5 mM
tetrasodium pyrophosphate, 1 mM NaF, 1 mM NaVO<INF>3</INF>, and a
protease inhibitor mixture (Roche Molecular Biochemicals). The input
represented 1&percnt; of proteins in the lysates used for
immunoprecipitation. (<EMPH>C</EMPH>) Pull-down of ErbB3 from
MDA-MB-453 cells by GST-Nrdp1C. The cell lysates were incubated with
GST-Nrdp1C or GST, resolved on SDS&cjs1134;6&percnt; PAGE, and analyzed by
immunoblotting using anti-ErbB3 antibody. The input was the ErbB3
immunoprecipitated from the same amount of the lysates used for
pulldown. Because of a low affinity of the protein A beads to the
anti-ErbB3 antibodies, a smaller amount of ErbB3 was immunoprecipitated
in the input. In control, similar experiments were performed by using
anti-ErbB2 antibody.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809002"></FIG>
</P>
<P>Additional evidence that Nrdp1 and ErbB3 interact <IT>in vivo</IT>
was obtained by staining transfected COS-7 cells with a rabbit
antiserum against ErbB3 and a mouse anti-FLAG antibody (Fig. 8, which
is published as supporting information on the PNAS web site,
<EXREF TYPE="HTTP" ACCESS="http://www.pnas.org">www.pnas.org</EXREF>). In the cells transfected with either ErbB3 or
FLAG-tagged Nrdp1, these proteins were found both on the membrane and
in the cytosol, but with distinct distributions. However, in the cells
cotransfected with both ErbB3 and Nrdp1, these proteins were
colocalized in the cytosol (Fig. 8).</P>
</SEC>
<SEC><ST>Nrdp1 Promotes ErbB3 Degradation.</ST>
<P>Because Nrdp1 binds ErbB3, we examined whether Nrdp1 functions as an E3
and stimulates ErbB3 degradation. The 293T cells were
cotransfected with ErbB3 and Nrdp1. As shown in Fig.
<FIGR RID="F3"><IT>A</IT>, Nrdp1 strongly reduced
ErbB3 accumulation, and this effect of Nrdp1 was prevented by MG132 but
not by chloroquine. Although the levels of both species of ErbB3
decreased dramatically upon Nrdp1 transfection, the reduction of the
upper band (which probably represents Ser&cjs1134;Thr-phosphorylated ErbB3)
seemed to be more prominent. Pulse&ndash;chase analysis demonstrated that
the effect of Nrdp1 on ErbB3 levels was caused by accelerated
degradation of ErbB3, whose half-life decreased from &ap;2.5 h to
0.7 h on transfection of Nrdp1 (Fig. <FIGR RID="F3"><IT>B</IT>).
Interestingly, Nrdp1 levels also were elevated by MG132 but not by
chloroquine (Fig. <FIGR RID="F3"><IT>A</IT>). Thus, Nrdp1 also appears to be
degraded by proteasomes.
<FIG ID="F3"><CAPTION><P>Nrdp1 promotes ErbB3 degradation. (<EMPH>A</EMPH>) Nrdp1 reduces
ErbB3 accumulation but not in the presence of the proteasome inhibitor
MG132. 293T cells were transfected with plasmids encoding ErbB3
and&cjs1134;or FLAG-tagged Nrdp1 and incubated for 24 h. The cells were
then incubated in fresh medium with none, 5 &mgr;M MG132, or 100 &mgr;M
chloroquine for an additional 14 h. The cell lysates
were analyzed by immunoblotting by using anti-ErbB3 (Neomarker) and
anti-FLAG antibody. &bgr;-actin was used as a control for loading.
(<EMPH>B</EMPH>) Nrdp1 potentiates ErbB3 degradation. 293T cells were
transfected with ErbB3 in the absence or presence of FLAG-tagged Nrdp1.
The cells were then pulse-labeled with &lsqb;<SUP>35</SUP>S&rsqb;Met and
&lsqb;<SUP>35</SUP>S&rsqb;Cys and chased for the indicated periods of time.
The bar graph under the blot indicates relative amounts of ErbB3 in the
samples. (<EMPH>C</EMPH>) Nrdp1-mediated ErbB3 degradation is
independent of receptor heterodimerization and ligand stimulation. 293T
cells were transfected with ErbB3, EGFR, and FLAG-tagged Nrdp1 in the
different combinations as indicated and then were untreated or treated
with 100 nM neuregulin-1&agr; or <GLOSREF RID="G1">EGF</GLOSREF> for 3 h. The cell lysates were
analyzed by immunoblotting by using anti-ErbB3, anti-EGFR, anti-FLAG,
or anti-&bgr;-actin antibodies, whereas the immunoprecipitates by
anti-ErbB3 were used for detection of phospho-Tyr by anti-P-Tyr.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809003"></FIG>
</P>
<P>ErbB3 usually forms heterodimers with other ErbB family members, e.g.,
EGFR. Because the 293T cells express very low levels of EGFR and no
detectable ErbB3, these cells were used to test the effect of ErbB-EGFR
dimerization on ErbB3 degradation. Cotransfection of EGFR led to
tyrosine-phosphorylation of ErbB3 upon stimulation by neuregulin-1&agr;
or <GLOSREF RID="G1">EGF</GLOSREF>, suggesting that at least a part of the transfected receptors
have folded and are functional (Fig. <FIGR RID="F3"><IT>C</IT>). Interestingly,
both neuregulin-1&agr; and <GLOSREF RID="G1">EGF</GLOSREF> increased ErbB3 levels. However,
regardless of the presence of EGFR or the ligands, cotransfection of
Nrdp1 led to a reduction in ErbB3 levels, presumably by accelerating
its degradation (Fig. <FIGR RID="F3"><IT>C</IT> and data not shown). Thus, the
Nrdp1-mediated ErbB3 degradation appears to be independent of either
receptor heterodimerization or ligand stimulation.</P>
<P>To test whether Nrdp1 stimulates degradation of endogenous
ErbB3, MDA-MB-468 cells, which express ErbB3 and EGFR, were transfected
with FLAG-tagged Nrdp1 or its C-terminal half, Nrdp1C (see Fig.
<FIGR RID="F4">). The endogenous ErbB3
(red) was mainly localized on the plasma membrane, whereas Nrdp1
(green) was localized both in the cytosol and on the plasma membrane.
Nrdp1 bears a Met-Gly sequence at its N terminus, a putative
myristoylation site, which may account for its membrane localization.
However, in the cells (indicated by arrowheads in Fig. <FIGR RID="F4">) that were
transfected with Nrdp1, the membrane-associated ErbB3 disappeared (Fig.
<FIGR RID="F4"> <IT>Top</IT>), but not in those transfected with its C-terminal
half (Fig. <FIGR RID="F4"> <IT>Middle</IT>). In contrast, the levels of the
membrane-associated EGFR were not affected by the overexpression of
Nrdp1 (Fig. <FIGR RID="F4"> <IT>Bottom</IT>). In addition, transfection of Nrdp1
did not influence the levels of several other signaling proteins that
were transfected into the cells, e.g., AKT, TRAF2, and IKK&agr;, as
analyzed by Western blots (Fig. 9, which is published as supporting
information on the PNAS web site). Thus, Nrdp1 appears to promote
degradation of endogenous and transfected ErbB3
selectively.
<FIG ID="F4"><CAPTION><P>Nrdp1 reduces levels of endogenous ErbB3. MDA-MB-468 cells
were transfected with FLAG-tagged Nrdp1 or Nrdp1C. Localization of
Nrdp1, Nrdp1C, ErbB3, or EGFR was visualized by confocal fluorescence
microscopy after incubation with appropriate primary antibodies and
FITC or Cy3 conjugates of secondary antibodies. Different images on
each row, which are representative of many (&gt;30) microscopic fields,
are the same cells with different kinds of staining. The cells
transfected with Nrdp1 or Nrdp1C are indicated by arrowheads.
The nuclei of cells were visualized under UV light after staining with
4&prime;,6-diamidino-2-phenylindole.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809004"></FIG>
</P>
</SEC>
<SEC><ST>RING Finger Domain of Nrdp1 Is Critical for Degradation of ErbB3.</ST>
<P>RING finger domains are defined by eight conserved Cys and His residues
that coordinate two zinc ions, with a His in the fourth coordination
site and either a Cys
(C<INF>3</INF>HC<INF>4</INF> RING) or a His
(C<INF>3</INF>H<INF>2</INF>C<INF>3</INF>
RING) in the fifth position (<BBR RID="B20">). The RING finger domain of Nrdp1
closely resembles those of Cbl and TRAFs, but the eighth conserved
residue in the RING of Nrdp1 is Asp (D56) instead of the usual Cys
(Fig. <FIGR RID="F5"><IT>A</IT>). Interestingly, the
RING finger of TRAF6 also has an Asp as its eighth residue. Thus, an
Asp in this position may be functionally equivalent to a Cys. To
explore whether the Asp in the RING finger is critical for degradation
of ErbB3, D56 in Nrdp1 was mutated into V. As shown in Fig.
<FIGR RID="F5"><IT>B</IT>, both the D56V and C34S&cjs1134;H36Q mutants failed to
stimulate ErbB3 degradation in the 293T cells. In NIH&cjs1134;3T3 cells, the
mutations in the Nrdp1 RING finger (C34S-H36Q) also caused a loss of
Nrdp1&apos;s capacity to promote ErbB3 degradation (Fig. <FIGR RID="F5"><IT>B</IT>).
Thus, the C3HC3D RING domain is essential for degradation of ErbB3. As
expected, the N-terminal half of Nrdp1, which contains both the RING
and zinc finger domains but does not bind ErbB3 (Fig. <FIGR RID="F1">), did not
stimulate ErbB3 degradation (Fig. <FIGR RID="F5"><IT>B</IT>). It is noteworthy that
the C-terminal half caused a dramatic accumulation of ErbB3 and was
itself present at very high levels (Fig. <FIGR RID="F5"><IT>B</IT>), probably by
acting as a dominant&ndash;negative form of Nrdp1.
<FIG ID="F5"><CAPTION><P>The atypical RING finger domain of Nrdp1 is essential for promoting
degradation of ErbB3. (<EMPH>A</EMPH>) The RING finger domains of
Nrdp1, c-Cbl, hTRAF6, and hTRAF2 are aligned. The eight residues
forming the RING finger domains are indicated with asterisks. Point
mutations examined are indicated by arrowheads above the alignment.
(<EMPH>B</EMPH>) The effect of the different mutations of Nrdp1 on
degradation of ErbB3. 293T or NIH&cjs1134;3T3 cells were cotransfected with
pcDNA3-ErbB3 and plasmids encoding different forms of FLAG-tagged Nrdp1
or empty vectors (control). The cell lysates were analyzed by
immunoblotting by using anti-ErbB3 and anti-FLAG antibodies,
respectively. &bgr;-actin was used as a control for loading.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809005"></FIG>
</P>
</SEC>
<SEC><ST>Nrdp1 Is a Ubiquitin Ligase That Ubiquitinates both ErbB3 and
Itself.</ST>
<P>Protein ubiquitination requires the sequential action of E1, E2, and E3
(<BBR RID="B11">). Because self-ubiquitination is a common characteristic of RING
finger proteins that function as E3s (<BBR RID="B12">, <BBR RID="B20">), we first studied the
ability of GST-fused Nrdp1 to function both as an E3 and as a potential
substrate in this assay. <SUP>125</SUP>I-labeled
ubiquitinated proteins were detected in a reaction mixture containing
&lsqb;<SUP>125</SUP>I&rsqb;ubiquitin, GST-Nrdp1, E1, E2 (UbcH5), and
ATP (Fig. <FIGR RID="F6"><IT>A</IT>). All of these
components were essential for this reaction. Because bacteria lack
ubiquitination enzymes, these proteins were expressed in <IT>E.
coli</IT> to eliminate any possible contaminating eukaryotic
components. UbcH5, but not UbcH8, supported the Nrdp1-mediated
ubiquitination. Other E2s tested, including UbcH7,
E2<INF>14K</INF>, E2F1, and <IT>Xenopus</IT> UbcX, also
did not support this reaction (data not shown). In similar incubations,
the <SUP>35</SUP>S-labeled Nrdp1 isolated from the 293T
cells also formed large conjugates with ubiquitin (Fig. <FIGR RID="F6"><IT>B
Left</IT>). This ability of Nrdp1 to ubiquitinate itself may account
for its rapid degradation by proteasomes. To examine whether the RING
finger domain is essential for this ligase activity, the RING finger
mutant (C34S&cjs1134;H36Q) and the C-terminal half of Nrdp1 immunopurified
from 293T cells were incubated in similar assays (Fig. <FIGR RID="F6"><IT>B
Right</IT>). Unlike the wild-type, neither mutant form could
stimulate ubiquitination, indicating that the RING finger domain of
Nrdp1 is required for Nrdp1 autoubiquitination.
<FIG ID="F6"><CAPTION><P>Nrdp1 is a ubiquitin ligase promoting ubiquitination of itself and
ErbB3. (<EMPH>A</EMPH>) Nrdp1-catalyzed formation of
&lsqb;<SUP>125</SUP>I&rsqb;ubiquitin conjugates was assayed <EMPH>in
vitro</EMPH>. All of the components were expressed and purified from
bacteria. (<EMPH>B</EMPH>) Autoubiquitination of Nrdp1 requires its
RING finger domain. Wild-type, mutant (C34S&cjs1134;H36Q), and truncated
Nrdp1 were immunopurified from the 293T cells transfected with their
FLAG-tagged form and were used for <EMPH>in vitro</EMPH>
ubiquitination assay. (<EMPH>Left</EMPH>) Nrdp1 was labeled <EMPH>in
vivo</EMPH> with <SUP>35</SUP>S. (<EMPH>Right</EMPH>) Ubiquitin was
labeled with <SUP>125</SUP>I. (<EMPH>C</EMPH>) Nrdp1 stimulates
ErbB3 ubiquitination <EMPH>in vivo</EMPH>. The 293T cells were
transfected with ErbB3, or cotransfected with ErbB3 and the wild-type
or mutant (C34S&cjs1134;H36Q) Nrdp1-FLAG in the presence (<IT>Left</IT>) or
the absence (<IT>Right</IT>) of pCMV-myc-Ub (kindly provided by Ron
Kopito, Stanford University, Stanford, CA). ErbB3 ubiquitination
was detected by Western blotting by using either anti-myc antibodies
(Oncogene Research Products) or anti-Ub antibodies (Zymed) after
immunoprecipitation by anti-ErbB3 antibodies. Arrows indicate 191-kDa
markers. (<IT>D</IT>) Nrdp1 ubiquitinates endogenous
ErbB3 <IT>in vitro</IT>. ErbB3 immunoprecipitated from the MDA-MB-453
cells was incubated with the lysates of 293T cells untransfected or
transfected with wild-type, mutant (C34S&cjs1134;H36Q), or truncated
Nrdp1-FLAG in the presence of &lsqb;<SUP>125</SUP>I&rsqb;ubiquitin
(K48R mutant). The <SUP>125</SUP>I-labeled ErbB3-ubiquitin
conjugates on beads were separated on SDS&cjs1134;PAGE and analyzed by
PhosphorImager after ubiquitination assays and precipitation
from the reaction mix. Arrow indicates the 191-kDa marker.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809006"></FIG>
</P>
<P>Because Nrdp1 stimulated ErbB3 degradation, it was important to
establish whether Nrdp1 causes ubiquitination of ErbB3. In the 293T
cells transfected with ErbB3 and myc-tagged ubiquitin, cotransfection
of Nrdp1 facilitated the formation of myc-tagged ubiquitin conjugates
of ErbB3 (Fig. <FIGR RID="F6"><IT>C Left</IT>). The conjugates of ErbB3 with
endogenous ubiquitins could also be detected in the cells
cotransfected with wild-type Nrdp1, but not with its RING finger mutant
(Fig. <FIGR RID="F6"><IT>C Right</IT>). Finally, we tested whether
endogenous ErbB3 could also be ubiquitinated by Nrdp1.
Substrates of the 26S proteasome are usually conjugated to a
polyubiquitin chain in which successive ubiquitins are linked by
K48-G76 isopeptide bonds (<BBR RID="B11">). Because both Nrdp1 and ErbB3 could form
high molecular weight ubiquitin conjugates, we took advantage of
ubiquitin K48R mutant, which could not form these isopeptide bonds, to
distinguish monoubiquitination of ErbB3 from Nrdp1 autoubiquitination.
Thus, ErbB3 immunopurified from the MDA-MB-453 cells was incubated with
<SUP>125</SUP>I-labeled ubiquitin K48R mutants plus the
lysates from the 293T cells transfected with Nrdp1. As shown in Fig.
<FIGR RID="F6"><IT>D</IT>, the wild-type Nrdp1, but not its RING finger mutant or
C-terminal half, catalyzed formation of mono-ubiquitin conjugates at
&ap;200 kDa, suggesting that ErbB3 (180 kDa) is ubiquitinated
at two or three sites. The addition of E2 (UbcH5c) stimulated this
ubiquitination, suggesting that UbcH5 is an E2 for ErbB3
ubiquitination. In control, formation of the 45-kDa instead of the
200-kDa ubiquitin conjugates was detected from the FLAG-tagged Nrdp1 in
a similar reaction (data not shown). Taken together, these data
demonstrate that Nrdp1 is a RING finger-type of ubiquitin-protein
ligase that, together with UbcH5, ubiquitinates ErbB3.</P>
</SEC>
<SEC><ST>Nrdp1 mRNAs Are Expressed in Various Human Tissues.</ST>
<P>Because ErbB3 is involved in cell growth regulation, we analyzed the
levels of Nrdp1 mRNAs in several human tissues with different levels of
proliferative activity. In the Northern blot analysis using the cDNA
encoding the full-length human Nrdp1 as the probe, two transcripts at
3.3 kb and 2.4 kb were detected in these tissues (Fig.
<FIGR RID="F7">). The expression of both mRNAs varied
among tissues but was especially high in testis and prostate, whereas
the 2.4-kb transcript was selectively expressed in ovary. Among these
tissues, only the testis and colon mucosal lining are highly
proliferative. Thus, the levels of Nrdp1 mRNAs do not correlate with
the proliferative status of the tissues.
<FIG ID="F7"><CAPTION><P>Nrdp1 mRNAs are expressed in various human tissues. Human poly(A) RNAs
from the indicated tissues on a nylon membrane (CLONTECH) were analyzed
by hybridizing with <SUP>32</SUP>P-labeled full-length ORF of Nrdp1
cDNA. GAPDH was a control for loading. The levels of mRNAs were
detected by PhosphorImager.</P>
</CAPTION>
<GRAPHIC FILE="pq2325809007"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>Because E3s determine both the specificity and timing of substrate
ubiquitination, the regulation of their activities or interactions with
substrates is a primary mechanism governing rates of protein
degradation. This paper demonstrates that Nrdp1, through its RING
finger domain, promotes ErbB3 ubiquitination and degradation in
cultured cells. It seems very likely that endogenous Nrdp1
functions normally in ErbB3 degradation, because the substrate-binding
region (the C-terminal half) of Nrdp1 raises the levels of ErbB3,
probably by acting as a dominant&ndash;negative form of Nrdp1 (Fig.
<FIGR RID="F5"><IT>B</IT>). Nrdp1 appears to function by itself as an E3, because
it catalyzes UbcH5-dependent ubiquitination <IT>in vitro</IT>.
However, additional components or covalent modifications of the
substrate or of Nrdp1 may influence ErbB3 ubiquitination by Nrdp1
<IT>in vivo</IT>, just as phosphorylation of both EGFR and c-Cbl upon
stimulation by <GLOSREF RID="G1">EGF</GLOSREF> is required for the ubiquitination of EGFR by c-Cbl
(<BBR RID="B12">).</P>
<P>Most E3s cause ubiquitination and degradation of multiple proteins.
Although Nrdp1 is conserved in <IT>Drosophila</IT> (<BBR RID="B16">), there is in
<IT>Drosophila</IT> only one ErbB homolog (i.e.,
<IT>Drosophila</IT> EGFR), which has greater similarity to ErbB2 or
EGFR than to ErbB3 (data not shown). Hence, Nrdp1 might target other
proteins besides ErbB3 for degradation. We examined whether the other
members of ErbB family are associated with or degraded by Nrdp1. Unlike
ErbB3, endogenous ErbB2 did not associate with the
C-terminal half of Nrdp1 (Fig. <FIGR RID="F2"><IT>C</IT>) and EGFR was not degraded
by Nrdp1 (Fig. <FIGR RID="F3">). During preparation of this manuscript, Diamonti
<IT>et al.</IT> (<BBR RID="B15">) reported that when Nrdp1 and ErbB4 were
transfected into COS-7 cells, Nrdp1 also reduced the levels of ErbB4,
which may also be a substrate of this E3.</P>
<P>Receptor degradation can play a critical role in controlling receptor
signaling. In contrast to many other growth factor receptors, ErbB3
does not undergo degradation by lysosomes (<BBR RID="B12">, <BBR RID="B14">). Hence, it had been
proposed that ErbB3 is destined primarily to enter the recycling
pathway. However, we demonstrate here that transfected ErbB3 is rapidly
degraded by proteasomes (Figs. <FIGR RID="F1"> and <FIGR RID="F3">). In the 293T cells transfected
with ErbB3, MG132 treatment led to an accumulation of nonglycosylated
ErbB3 in addition to the glycosylated form (Fig. <FIGR RID="F1"><IT>B</IT>).
Because some substrates of the ERAD pathway undergo deglycosylation and
degradation by the 26S proteasome in the cytosol after
retro-translocation from the <GLOSREF RID="G4">ER</GLOSREF>, these findings suggest that ErbB3 can
be degraded by this pathway before exit from the <GLOSREF RID="G4">ER</GLOSREF>. On the other hand,
MG132 caused a buildup of functional ErbB3 on the surface, i.e.,
molecules that were phosphorylated on tyrosines (Fig. <FIGR RID="F1"><IT>D</IT>)
and overexpression of Nrdp1 reduced the levels of
endogenous surface ErbB3 in MDA-MB-468 cells (Fig. <FIGR RID="F4">).
Thus, some ErbB3 may be degraded by proteasomes after exit from the <GLOSREF RID="G4">ER</GLOSREF>.
Alternatively, the ubiquitination at <GLOSREF RID="G4">ER</GLOSREF> influences the levels of
surface receptor. It is noteworthy that the ERAD pathway not only
serves as a quality control system but also can regulate protein levels
(<BBR RID="B24">, <BBR RID="B25">). By either mechanism, Nrdp1-mediated degradation can markedly
influence the content of functional ErbB3.</P>
<P>Ligand-dependent down-regulation of tyrosine kinase receptors is
believed to be a critical step for modulating their activity (<BBR RID="B26">).
Nrdp1-mediated degradation of ErbB3 is not regulated by EGF-like
ligands because Nrdp1 promotes ErbB3 degradation whether or not its
ligands are present (Fig. <FIGR RID="F3"><IT>D</IT>). Nevertheless, the levels of
Nrdp1 in cells seem to be regulated because its mRNA levels vary widely
in different human tissues. Although no simple correlation between mRNA
level and proliferative capacity is evident, the high levels of mRNAs
in testis, prostate, and ovary suggest possible endocrine control (Fig.
<FIGR RID="F7">). In addition, Nrdp1 itself seems to be degraded by proteasomes, and
its ubiquitination activity seems to promote its own degradation in
cells (Figs. <FIGR RID="F3"> and <FIGR RID="F6">). Therefore, a possible role of Nrdp1 in growth
regulation or tumor suppression, through its ability to reduce levels
of ErbB3 or other key proteins, seems important to study.
Interestingly, the human Nrdp1 gene, like <IT>erbB3</IT>, is located
at 12q13, a chromosome region frequently rearranged in human tumors
(<BBR RID="B16">, <BBR RID="B27">). In unpublished studies, we have found that overexpression of
Nrdp1 suppresses cell growth. The molecular basis for this effect and
its possible physiological significance remain to be elucidated.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Drs. L. C. Cantley, T. McGarry, K.-P. Lu, and E.
Cadenas for advice and critically reading an earlier version
of the manuscript, Dr. K. L. Carraway, III, for sharing
unpublished data, and Drs. P. Howley, Y. Yarden, R. Kopito, H. Yu, and
H. Band for reagents. This work was supported in part by grants and a
postdoctoral fellowship from the National Institutes of Health and by a
postdoctoral fellowship from the American Heart Association, New
England Affiliate.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">EGF</TERM><DD><P>epidermal growth factor</P>
</DD><TERM ID="G2">PI</TERM><DD><P>phosphatidylinositol</P>
</DD><TERM ID="G3">Ub</TERM><DD><P>ubiquitin</P>
</DD><TERM ID="G4">ER</TERM><DD><P>endoplasmic reticulum</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. J.</FNM><SNM>Slamon</SNM></AUTHOR><AUTHOR><FNM>G. M.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>S. G.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Levin</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ullrich</SNM></AUTHOR><AUTHOR><FNM>W. L.</FNM><SNM>McGuire</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>235</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>177</FIRSTPAGE><LASTPAGE>182</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1987|235|177|Slamon DJ|99:23:14843:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1987|235|177|Slamon DJ|99:23:14843:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. J.</FNM><SNM>Gullick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Surv.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>339</FIRSTPAGE><LASTPAGE>349</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Surv|1996|27|339|Gullick WJ|99:23:14843:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Surv|1996|27|339|Gullick WJ|99:23:14843:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Mendelsohn</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Baselga</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>6550</FIRSTPAGE><LASTPAGE>6565</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|6550|Mendelsohn J|99:23:14843:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|6550|Mendelsohn J|99:23:14843:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. U.</FNM><SNM>Weiss</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Daub</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ullrich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol. Gen. Dev.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>80</FIRSTPAGE><LASTPAGE>86</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol Gen Dev|1997|7|80|Weiss FU|99:23:14843:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. P.</FNM><SNM>Soltoff</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Carraway</SNM><JR>III</JR></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Prigent</SNM></AUTHOR><AUTHOR><FNM>W. G.</FNM><SNM>Gullick</SNM></AUTHOR><AUTHOR><FNM>L. C.</FNM><SNM>Cantley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>3550</FIRSTPAGE><LASTPAGE>3558</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1994|14|3550|Soltoff SP|99:23:14843:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1994|14|3550|Soltoff SP|99:23:14843:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Prigent</SNM></AUTHOR><AUTHOR><FNM>W. J.</FNM><SNM>Gullick</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>2831</FIRSTPAGE><LASTPAGE>2841</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1994|13|2831|Prigent SA|99:23:14843:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1994|13|2831|Prigent SA|99:23:14843:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Alimandi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Romano</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>Curia</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Muraro</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Fedi</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Aaronson</SNM></AUTHOR><AUTHOR><FNM>P. P.</FNM><SNM>Di Fiore</SNM></AUTHOR><AUTHOR><FNM>M. H.</FNM><SNM>Kraus</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1813</FIRSTPAGE><LASTPAGE>1821</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|1995|10|1813|Alimandi M|99:23:14843:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|1995|10|1813|Alimandi M|99:23:14843:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Pinkas-Kramarski</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Soussan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Waterman</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Levkowitz</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Alroy</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Klapper</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lavi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Seger</SNM></AUTHOR><AUTHOR><FNM>B. J.</FNM><SNM>Ratzkin</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sela</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yarden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2452</FIRSTPAGE><LASTPAGE>2467</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1996|15|2452|Pinkas-Kramarski R|99:23:14843:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1996|15|2452|Pinkas-Kramarski R|99:23:14843:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Waterman</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Alroy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Strano</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Seger</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yarden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3348</FIRSTPAGE><LASTPAGE>3358</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1999|18|3348|Waterman H|99:23:14843:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1999|18|3348|Waterman H|99:23:14843:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Coux</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Tanaka</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Goldberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>65</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>801</FIRSTPAGE><LASTPAGE>847</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1996|65|801|Coux O|99:23:14843:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1996|65|801|Coux O|99:23:14843:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Hershko</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>67</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>425</FIRSTPAGE><LASTPAGE>479</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1998|67|425|Hershko A|99:23:14843:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1998|67|425|Hershko A|99:23:14843:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Levkowitz</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Waterman</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Ettenberg</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Katz</SNM></AUTHOR><AUTHOR><FNM>A. Y.</FNM><SNM>Tsygankov</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Alroy</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lavi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Iwai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Reiss</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ciechanover</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1029</FIRSTPAGE><LASTPAGE>1040</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell|1999|4|1029|Levkowitz G|99:23:14843:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell|1999|4|1029|Levkowitz G|99:23:14843:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Hicke</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Riezman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>277</FIRSTPAGE><LASTPAGE>287</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|84|277|Hicke L|99:23:14843:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|84|277|Hicke L|99:23:14843:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Waterman</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Sabanai</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Geiger</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yarden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>273</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>13819</FIRSTPAGE><LASTPAGE>13827</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1998|273|13819|Waterman H|99:23:14843:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1998|273|13819|Waterman H|99:23:14843:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. J.</FNM><SNM>Diamonti</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Guy</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Ivanof</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sweeney</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Carraway</SNM><JR>III</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2866</FIRSTPAGE><LASTPAGE>2871</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2002|99|2866|Diamonti AJ|99:23:14843:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|2866|Diamonti AJ|99:23:14843:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. M.</FNM><SNM>Abdullah</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>R. G.</FNM><SNM>Nachtman</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Jurecic</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Blood Cells Mol. Dis.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>320</FIRSTPAGE><LASTPAGE>333</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Blood Cells Mol Dis|2001|27|320|Abdullah JM|99:23:14843:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Blood Cells Mol Dis|2001|27|320|Abdullah JM|99:23:14843:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Levkowitz</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Waterman</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Zamir</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Kam</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Oved</SNM></AUTHOR><AUTHOR><FNM>W. Y.</FNM><SNM>Langdon</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Beguinot</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Geiger</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yarden</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3663</FIRSTPAGE><LASTPAGE>3674</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1998|12|3663|Levkowitz G|99:23:14843:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1998|12|3663|Levkowitz G|99:23:14843:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. F.</FNM><SNM>Kisselev</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Goldberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Chem. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>739</FIRSTPAGE><LASTPAGE>758</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Chem Biol|2001|8|739|Kisselev AF|99:23:14843:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Chem Biol|2001|8|739|Kisselev AF|99:23:14843:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Ye</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Rapoport</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>246</FIRSTPAGE><LASTPAGE>255</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev|2002|3|246|Tsai B|99:23:14843:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. J.</FNM><SNM>Wiertz</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sun</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Bogyo</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Geuze</SNM></AUTHOR><AUTHOR><FNM>H. L.</FNM><SNM>Ploegh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>84</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>769</FIRSTPAGE><LASTPAGE>779</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|84|769|Wiertz EJ|99:23:14843:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|84|769|Wiertz EJ|99:23:14843:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. L.</FNM><SNM>Lorick</SNM></AUTHOR><AUTHOR><FNM>J. P.</FNM><SNM>Jensen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fang</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Ong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hatakeyama</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Weissman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>11364</FIRSTPAGE><LASTPAGE>11369</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1999|96|11364|Lorick KL|99:23:14843:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|11364|Lorick KL|99:23:14843:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Zheng</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>P. D.</FNM><SNM>Jeffrey</SNM></AUTHOR><AUTHOR><FNM>N. P.</FNM><SNM>Pavletich</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>533</FIRSTPAGE><LASTPAGE>539</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|102|533|Zheng N|99:23:14843:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|102|533|Zheng N|99:23:14843:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. A. P.</FNM><SNM>Joazeiro</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Weissman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>102</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>549</FIRSTPAGE><LASTPAGE>552</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|102|549|Joazeiro CAP|99:23:14843:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|102|549|Joazeiro CAP|99:23:14843:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Wilhovsky</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Gardner</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hampton</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1697</FIRSTPAGE><LASTPAGE>1708</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|2000|11|1697|Wilhovsky S|99:23:14843:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|2000|11|1697|Wilhovsky S|99:23:14843:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>E. A.</FNM><SNM>Fisher</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Mitchell</SNM></AUTHOR><AUTHOR><FNM>X.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Omura</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>A. L.</FNM><SNM>Goldberg</SNM></AUTHOR><AUTHOR><FNM>H. N.</FNM><SNM>Ginsberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>20427</FIRSTPAGE><LASTPAGE>20434</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|20427|Fisher EA|99:23:14843:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|20427|Fisher EA|99:23:14843:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Petrelli</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Gilestro</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Lanzardo</SNM></AUTHOR><AUTHOR><FNM>P. M.</FNM><SNM>Comoglio</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Migone</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Giordano</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>416</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>187</FIRSTPAGE><LASTPAGE>190</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2002|416|187|Petrelli A|99:23:14843:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2002|416|187|Petrelli A|99:23:14843:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. B.</FNM><SNM>Zimonjic</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Rezanka</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>DiPaolo</SNM></AUTHOR><AUTHOR><FNM>N. C.</FNM><SNM>Popescu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Genet. Cytogenet.</TITLE><SERIES><VOLUMENR>80</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>100</FIRSTPAGE><LASTPAGE>102</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Genet Cytogenet|1995|80|100|Zimonjic DB|99:23:14843:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Genet Cytogenet|1995|80|100|Zimonjic DB|99:23:14843:27|"></HOST></CITATION>.</BB>
</BIBL>

</BM>
</ART>
