<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="4229" ARTNUM="232422999" VID="99" ISS="23" DATE="11-12-2002" PPF="15072" PPL="15077">
<FM>
<DOCTOPIC>Medical Sciences</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>Proliferative action of mast-cell tryptase is mediated by <GLOSREF RID="G1">PAR2</GLOSREF>,
<GLOSREF RID="G3">COX2</GLOSREF>, prostaglandins, and PPAR&ggr;: Possible relevance to human
fibrotic disorders</ATL>
<AUG>
<AU><FNM>M<A><AC>o</AC><AC>&acute;</AC></A>nica B.</FNM><SNM>Frungieri</SNM></AU>
<ORF RID="O150"><AU><FNM>Stephan</FNM><SNM>Weidinger</SNM></AU>
<ORF RID="O151"><AU><FNM>Viktor</FNM><SNM>Meineke</SNM></AU>
<ORF RID="O152"><AU><FNM>Frank M.</FNM><SNM>K<A><AC>o</AC><AC>&uml;</AC></A>hn</SNM></AU>
<ORF RID="O151"><AU><FNM>Artur</FNM><SNM>Mayerhofer</SNM></AU>
<ORF RID="O150"><FNR RID="FN153"><AFF><OID ID="O150">Anatomisches Institut der Universit<A><AC>a</AC><AC>&uml;</AC></A>t M<A><AC>u</AC><AC>&uml;</AC></A>nchen and
<OID ID="O151">Klinik f<A><AC>u</AC><AC>&uml;</AC></A>r Dermatologie und Allergologie der
Technischen Universit<A><AC>a</AC><AC>&uml;</AC></A>t M<A><AC>u</AC><AC>&uml;</AC></A>nchen, Biedersteiner Strasse 29,
D-80802 M<A><AC>u</AC><AC>&uml;</AC></A>nchen, Germany; and <OID ID="O152">Institut f<A><AC>u</AC><AC>&uml;</AC></A>r
Strahlenbiologie, Sanit<A><AC>a</AC><AC>&uml;</AC></A>tsakademie der Bundeswehr, Neuherberg
Strasse 11, D-80937 M<A><AC>u</AC><AC>&uml;</AC></A>nchen, Germany</AFF>
</AUG>
<RE>July 17, 2002</RE>
<COM>Edited by Henry Metzger, National Institutes of Health, Bethesda,
MD, and approved September 17, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.232422999</DOI>
</PUBFRONT>
<FN ID="FN153"><P>To whom correspondence should be addressed. E-mail:
<EMAIL>mayerhofer@lrz.uni-muenchen.de</EMAIL>.</P>
</FN>
<ABS><P>Mast-cell products can stimulate fibroblast
proliferation, implying that these cells are key players in fibrosis.
One mast-cell product, the serine protease tryptase, is known to
activate protease-activated receptor 2 (<GLOSREF RID="G1">PAR2</GLOSREF>) and cause proliferation
of fibroblasts. We found that recombinant tryptase, human mast-cell
(HMC-1) supernatant, which contains tryptase, and the PAR2-activating
peptide SLIGKV exert fibroproliferative actions in human fibroblasts.
Here we report insights into this action, which after activation
of <GLOSREF RID="G1">PAR2</GLOSREF> leads to increased expression of cyclooxygenase 2 (<GLOSREF RID="G3">COX2</GLOSREF>), a key
enzyme in the biosynthesis of prostaglandins, and consequently to
enhanced prostaglandin synthesis. Subsequent cell proliferation is
mediated by the prostaglandin
15-deoxy-&Dgr;<SUP>12,14</SUP>-prostaglandin J<INF>2</INF>,
which acts via the nuclear peroxisome
proliferator-activated receptor &ggr; (PPAR&ggr;). Fibroblast proliferation
induced by tryptase and <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide can be blocked by
antagonists of <GLOSREF RID="G3">COX2</GLOSREF> and PPAR&ggr;, implying that the proliferative effect
of tryptase is PAR2-initiated but depends on <GLOSREF RID="G3">COX2</GLOSREF>,
15-deoxy-&Dgr;<SUP>12,14</SUP>-prostaglandin J<INF>2</INF>, and
PPAR&ggr;. This previously uncharacterized pathway could be of relevance
for human fibrotic diseases. For instance, increased numbers of
activated mast cells are correlated with fibrosis in testes of
infertile men. In these cases all components of the signaling pathway
of tryptase were detected as well as expression of <GLOSREF RID="G3">COX2</GLOSREF>. Therefore, our
study describes as-yet-unknown interactions between mast cells and
fibroblasts, which could be relevant for human fibrotic diseases.</P>
</ABS>
</FM>
<BDY>
<P>Numerous diseases and
inflammatory reactions are associated with fibroproliferative tissue
responses. Increased numbers of fibroblasts&cjs1134;myofibroblasts and
deposition of extracellular matrix proteins are found, for example, in
lung diseases including asthma (<BBR RID="B1">), diseases of the liver and
gastrointestinal tract (<BBR RID="B2">), and renal diseases (<BBR RID="B3">, <BBR RID="B4">) as well as in
cardiac (<BBR RID="B5">) and skin disorders (<BBR RID="B6">). Mast cells usually are present in
these cases (<BBR RID="B3">, <BBR RID="B4">) and seem to be key players in fibrosis. Mast cells
secrete a plethora of potent mediators (<BBR RID="B7" TO="B10">), which may be involved
in the pathogenesis of fibrosis. One mast-cell product, the serine
protease tryptase, is of special interest and has been shown to exert
fibroproliferative action, most likely via activation of the
protease-activated receptor 2 (<GLOSREF RID="G1">PAR2</GLOSREF>) (<BBR RID="B1">, <BBR RID="B11">). How this ultimately leads
to cell proliferation is not fully known.</P>
<P>Coculture studies of a human mast-cell (<GLOSREF RID="G2">HMC</GLOSREF>) line and human orbital
fibroblasts have indicated up-regulation of cyclooxygenase 2 &lsqb;<GLOSREF RID="G3">COX2</GLOSREF>,
inducible form of the key enzyme in the synthesis of prostaglandins
(PGs)&rsqb; in fibroblasts (<BBR RID="B12">) and production of
PGE<INF>2</INF>. The mast-cell product responsible for this
action was thought to be IL-4. Other reports indicated that IL-1&bgr;
(<BBR RID="B13">) or secretory phospholipase A (<BBR RID="B14">) are involved in <GLOSREF RID="G3">COX2</GLOSREF> induction
and <GLOSREF RID="G4">PG</GLOSREF> synthesis. Importantly, it seems that PGs, including
PGD<INF>2</INF>, can regulate fibroblast proliferation and
type I collagen production (<BBR RID="B15">, <BBR RID="B16">). Although details of this action
are not well known, this result may imply a direct role for PGs
in fibrosis.</P>
<P>In humans, fibrotic thickening in the wall of seminiferous tubules
occurs in testes of men with impaired spermatogenesis (<BBR RID="B17">). This
frequent change is observed irrespective of the causes of male
infertility and is regarded a hallmark of male infertility. However,
neither the reasons for the fibrotic changes nor their precise
consequences for the complex process of spermatogenesis are known.</P>
<P>Nevertheless this condition attracted our interest, because coinciding
with fibrotic changes activated, tryptase-producing mast cells are
increased in testes of subfertile and infertile men (<BBR RID="B18">). We speculated
that these events may be causally linked and that mast cells via
tryptase may be able to initiate fibrosis. Previous studies in which
drugs including ketotifen and tranilast, which seem to act by blocking
degranulation of mast cells, improved sperm count in subfertile men
(<BBR RID="B19" TO="B21">) lend some support of this assumption.</P>
<P>In the present report we investigated a possible link between mast
cells and fibroblasts. We describe details of the interaction of the
mast-cell product tryptase and fibroblast proliferation. Unexpectedly,
we observed that the proliferative action of mast-cell tryptase in
fibroblasts depends on <GLOSREF RID="G3">COX2</GLOSREF> and <GLOSREF RID="G4">PG</GLOSREF> synthesis. Because components of
this pathway are present in human fibrotic diseases, our results
are of likely relevance to the understanding of pathogenic events in
fibroproliferative disorders.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Cell Culture.</ST>
<P>Human fetal foreskin fibroblast cells (HFFF2s, European Collection of
Cell Cultures, Salisbury, U.K.) were maintained in DMEM supplemented
with 10&percnt; FCS (Sigma). For all experiments, cells were incubated in
FCS-free medium for 24 h to synchronize the cell cycle. To drive
G<INF>0</INF> cells into cell cycle, we treated
serum-starved HFFF2s with medium containing 2.5&percnt; FCS. After 20 h,
when cells entered into S phase (<BBR RID="B22">), they were incubated for 24 h
with 12, 120, and&cjs1134;or 1,200 milliunits&cjs1134;ml tryptase (Promega),
10<SUP>&minus;5</SUP> M <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV (Genzentrum,
University of Munich, Germany), 10<SUP>&minus;6</SUP> M meloxicam
(Calbiochem), 10<SUP>&minus;6</SUP> M PGs
&lsqb;D<INF>2</INF>, E<INF>1</INF>,
E<INF>2</INF>, F<INF>2&agr;</INF>, and
J<INF>2</INF> (Sigma) and
15-deoxy-&Dgr;<SUP>12,14</SUP>-PGJ<INF>2</INF>
(15d-J<INF>2</INF>, Cayman Chemical, Ann Arbor, MI)&rsqb; or
conditioned medium from HMC-1 kindly provided by J. H. Butterfield
(Mayo Clinic, Rochester, MN). In some experiments we performed a 2
h pretreatment with 10<SUP>&minus;6</SUP> M bisphenol A
diglycidyl ether (<GLOSREF RID="G7">BADGE</GLOSREF>, Fluka) before the stimulation for
24 h with tryptase, <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV, and
15d-PGJ<INF>2</INF>.</P>
</SEC>
<SEC><ST>Human Biopsies.</ST>
<P>Archival diagnostic testicular biopsies from adult men with fertility
problems (age range, 28&ndash;37 years) were assigned to the following
groups: specimens from men with cases of idiopathic infertility
revealing normal spermatogenesis without obvious alterations (normal
group, <IT>n</IT> = 7); specimens from patients with Sertoli
cell-only (<GLOSREF RID="G8">SCO</GLOSREF>) syndrome (<IT>n</IT> = 7); specimens from
patients with germ-arrest (<GLOSREF RID="G9">GA</GLOSREF>) syndrome (<IT>n</IT> = 9); and
specimens from patients with mixed-atrophy (<GLOSREF RID="G10">MA</GLOSREF>) syndrome
(<IT>n</IT> = 6). The etiology of testicular failure was
heterogenic; the majority of patients presented cryptorchidism in early
childhood or idiopathic infertility. Serum follicle-stimulating
hormone levels ranged from 2.2 to 58 milliunits&cjs1134;ml, and
testicular volume ranged from 5 to 20 ml. Because these studies were
performed retrospectively, no data concerning atopic diathesis were
available. The evaluation of human specimens was approved by the local
ethics committee of the Technical University of Munich.</P>
</SEC>
<SEC><ST>Western Blot and Dot Blot.</ST>
<P><GLOSREF RID="G5">HFFF2</GLOSREF> cells were plated on 60-mm dishes (Nunc) and incubated in the
presence or absence of tryptase, <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV, and
HMC-1-conditioned medium. We performed immunoblots as described (<BBR RID="B23">) by
using a polyclonal rabbit anti-human <GLOSREF RID="G3">COX2</GLOSREF> antiserum (1:1,000, Oxford
Biomedical Research, Oxford, MI) and a monoclonal mouse anti-human
tryptase (1:500, DAKO). Dot-blot assays were performed by using the
mentioned tryptase antibody (<BBR RID="B24">).</P>
</SEC>
<SEC><ST>PGF<INF>2&agr;</INF> and 15d-J<INF>2</INF> Immunoassays.</ST>
<P>Approximately 7.5 &times; 10<SUP>5</SUP> <GLOSREF RID="G5">HFFF2</GLOSREF> cells per
well were plated on 24-well plates (Nunc) and incubated in the presence
or absence of 120 ml&cjs1134;ml tryptase for 1 and 3 h. We determined
PGF<INF>2&agr;</INF> and 15d-PGJ<INF>2</INF> in 100
&mgr;l of the incubation medium (total volume per well was 250 &mgr;l) by
using commercially available kits (R &amp; D Systems and Assay Designs, Ann
Arbor, MI, respectively).</P>
</SEC>
<SEC><ST>Proliferation Assays.</ST>
<P>Approximately 7 &times; 10<SUP>3</SUP> <GLOSREF RID="G5">HFFF2</GLOSREF> cells
per well were plated on 96-well plates (Nunc) and incubated for
24 h in the presence or absence of tryptase, HMC-1-conditioned
medium, meloxicam, <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide, PGs, and <GLOSREF RID="G7">BADGE</GLOSREF>. Cell
proliferation was determined by using the CellTiter 96 AQueous One
Solution cell-proliferation assay (Promega) (<BBR RID="B25">). The specificity and
sensibility of this method was evaluated previously in our lab by
comparison with a &lsqb;<SUP>3</SUP>H&rsqb;thymidine incorporation
assay (see ref. <BBR RID="B25">). Cell proliferation was analyzed also by
immunostaining with a monoclonal mouse antibody against the human
proliferating cell nuclear antigen (Oncogene Research Products,
Cambridge, <GLOSREF RID="G10">MA</GLOSREF>; for details see below). To evaluate whether some of
the chemical drugs used induce apoptotic events, we used the
terminal deoxynucleotide transferase-mediated dUTP nick-end labeling
(TUNEL) method (<BBR RID="B26">).</P>
</SEC>
<SEC><ST>Histological, Immunohistochemical, and Immunofluorescence Assays.</ST>
<P>Archival human testicular biopsies had been fixed in Bouin&apos;s fixative
and were embedded in paraffin. We fixed the <GLOSREF RID="G5">HFFF2</GLOSREF> cells in 4&percnt; formalin
(Sigma). Then we processed the paraffin sections and the fixed <GLOSREF RID="G5">HFFF2</GLOSREF>
cells for hematoxylin staining (Sigma) and immunohistochemical (<BBR RID="B27">) and
immunofluorescence (<BBR RID="B25">) studies. We used commercial antibodies and
antisera &lsqb;monoclonal mouse anti-human tryptase, 1:50, DAKO; monoclonal
mouse anti-human peroxisome proliferator-activated receptor &ggr;
(PPAR&ggr;), 1:100, Santa Cruz Biotechnology; monoclonal mouse anti-human
proliferating cell nuclear antigen, 1:80, Oncogene Research Products;
polyclonal goat anti-human <GLOSREF RID="G1">PAR2</GLOSREF> 1:100, Santa Cruz Biotechnology; and
polyclonal rabbit anti-human <GLOSREF RID="G3">COX2</GLOSREF>, 1:200, Oxford Biomedical Research&rsqb;.
For control purposes, the first antiserum was omitted, or incubation
with normal nonimmune sera was carried out. In the case of <GLOSREF RID="G1">PAR2</GLOSREF>, an
additional control was performed by preabsorption of the
antiserum with a four-times-concentrated specific blocking peptide
(Santa Cruz Biotechnology) for 1 h at 37&deg;C with gentle shaking.</P>
</SEC>
<SEC><ST>Laser-Capture Microdissection (<GLOSREF RID="G12">LCM</GLOSREF>) and Laser Pressure Catapulting
(<GLOSREF RID="G13">LPC</GLOSREF>) Techniques.</ST>
<P><GLOSREF RID="G12">LCM</GLOSREF> and <GLOSREF RID="G13">LPC</GLOSREF> from human testicular biopsies were performed as described
(<BBR RID="B27">). We used the focused nitrogen laser of the Robot-MicroBeam
(P.A.L.M. Mikrolaser Technologie, Bernried, Germany) to circumscribe
the target from surrounding material. Microdissected samples were
ejected from the object slide directly into the cap of a
microcentrifuge tube. RNA stabilization reagent (50 &mgr;l, RNEasy
protect minikit, Qiagen, Hilden, Germany) was added into the cap.
Finally, the samples were frozen at &minus;70&deg;C until RT-PCR assays were
performed.</P>
</SEC>
<SEC><ST>RT-PCR Analysis and PCR Amplification.</ST>
<P>We identified gene expression in (<IT>i</IT>) <GLOSREF RID="G5">HFFF2</GLOSREF> cells,
(<IT>ii</IT>) fixed and paraffin-embedded human testicular sections
that were scratched from the slides as described (<BBR RID="B28">), and
(<IT>iii</IT>) material collected by <GLOSREF RID="G12">LCM</GLOSREF> and <GLOSREF RID="G13">LPC</GLOSREF> of
hematoxylin-stained cells as described (<BBR RID="B27">).</P>
<P>We extracted RNA by using the Purescript kit (Biozym, Hessisch
Oldenburg, Germany). Then we performed reverse transcription followed
by PCR amplification (<BBR RID="B27">). For analysis of samples obtained from
paraffin-embedded sections and <GLOSREF RID="G12">LCM</GLOSREF>, a second PCR-amplification step,
with nested primers, was used. Information about the oligonucleotide
primers used and cDNAs isolated are given in Table
<TBLR RID="T1">. We designed oligonucleotide primers
for <GLOSREF RID="G3">COX2</GLOSREF>, <GLOSREF RID="G1">PAR2</GLOSREF>, and PPAR&ggr; to be homologous to areas of different
exons. Finally, we verified the identity of PCR products by sequencing
with a fluorescence-based dideoxy-sequencing reaction and an automated
sequence analysis on an ABI model 373A DNA sequencer.
<TBL ID="T1"><CAPTION><P>Oligonucleotide primers (first and second, nested set) for
PCR amplification of cDNAs obtained after reverse transcription from
<GLOSREF RID="G5">HFFF2</GLOSREF> cells, paraffin-embedded human testicular biopsies, and cells of
the wall of seminiferous tubules collected
after&thinsp;<GLOSREF RID="G12">LCM</GLOSREF></P>
</CAPTION>
<TBLBDY RSTUBS="2" CSTUBS="5" CA="CENTER"><R><C RSPAN="2">Target</C><C RSPAN="2"></C><C RSEP="B" CSPAN="2">Primers</C><C RSPAN="2">bp
</C></R>
<R><C>Sense</C><C>Antisense
</C></R>
<R><C><GLOSREF RID="G3">COX2</GLOSREF></C><C>1</C><C CA="LEFT"><TT>5&prime;-GCAAATCCTTGCTGTTCC-3&prime;</TT></C><C CA="LEFT"><TT>5&prime;-GGAGGAAGGGCTCTAGTA-3&prime;</TT></C><C>368
</C></R>
<R><C></C><C>2</C><C CA="LEFT"><TT>5&prime;-CCATGTCAAAACCGTGG-3&prime;</TT></C><C CA="LEFT"><TT>5&prime;-TAGGAGAGGTTGGAGAA-3&prime;</TT></C><C>326
</C></R>
<R><C><GLOSREF RID="G1">PAR2</GLOSREF></C><C>1</C><C CA="LEFT"><TT>5&prime;-CATCCTGCTAGCAGCCTC-3&prime;</TT></C><C CA="LEFT"><TT>5&prime;-ACCTCTGCACACTGAGGC-3&prime;</TT></C><C>480
</C></R>
<R><C></C><C>2</C><C CA="LEFT"><TT>5&prime;-GATGGCACATCCCACGTC-3&prime;</TT></C><C CA="LEFT"><TT>5&prime;-GGCATGTATGTGATAGGC-3&prime;</TT></C><C>288
</C></R>
<R><C>PPAR&ggr;</C><C>1</C><C CA="LEFT"><TT>5&prime;-TCTGGCCCACCAACTTTG-3&prime;</TT></C><C CA="LEFT"><TT>5&prime;-ACAAGCATGAACTCCATA-3&prime;</TT></C><C>356
</C></R>
<R><C></C><C>2</C><C CA="LEFT"><TT>5&prime;-GATTACAAGTATGACCTG-3&prime;</TT></C><C CA="LEFT"><TT>5&prime;-GCTTTATCTCCACAGAC-3&prime;</TT></C><C>164</C></R>
</TBLBDY>
<TBLFN><P>1, First set of primers; 2, second nested set of primers. GenBank
accession nos.: <GLOSREF RID="G3">COX2</GLOSREF>, <EXLNK TYPE="GEN" ACCESS="U04636">; <GLOSREF RID="G1">PAR2</GLOSREF>, <EXLNK TYPE="GEN" ACCESS="Z49993">&cjs1134;4 and <EXLNK TYPE="GEN" ACCESS="U36753">; PPAR&ggr;,
<EXLNK TYPE="GEN" ACCESS="AB005521">.</P>
</TBLFN>
</TBL>
</P>
</SEC>
<SEC><ST>Statistical Analysis.</ST>
<P>The results obtained were analyzed statistically by using the computer
program PRISM (GraphPad, San Diego). One-way
ANOVA followed by the Student&apos;s <IT>t</IT> test for two comparisons
or the Student&ndash;Newman&ndash;Keuls test for multiple comparisons
was used. The data are expressed as means &plus; SEM.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Tryptase Acting via <GLOSREF RID="G1">PAR2</GLOSREF> Increases <GLOSREF RID="G3">COX2</GLOSREF>, <GLOSREF RID="G4">PG</GLOSREF> Production, and
Fibroblast Proliferation.</ST>
<P>Tryptase increased both <GLOSREF RID="G3">COX2</GLOSREF> mRNA levels (within 10 min) and <GLOSREF RID="G3">COX2</GLOSREF>
protein levels (30 min) in <GLOSREF RID="G5">HFFF2</GLOSREF> cells (Fig.
<FIGR RID="F1"> <IT>a</IT> and <IT>b</IT>). Action
of human recombinant tryptase was concentration-dependent (not shown),
with 120 milliunits&cjs1134;ml being the lowest tryptase concentration tested
to cause a significant increase of <GLOSREF RID="G3">COX2</GLOSREF> protein levels. Tryptase action
is mediated by its specific receptor <GLOSREF RID="G1">PAR2</GLOSREF>, because the PAR2-activating
peptide SLIGKV also increased <GLOSREF RID="G3">COX2</GLOSREF> protein levels in HFFF2s (Fig.
<FIGR RID="F1"><IT>c</IT>). HMCs contain and also secrete tryptase, as shown in
Western and dot-blot immunoassays using HMC-1 and HMC-1-conditioned
medium (Fig. <FIGR RID="F1"><IT>d</IT>). As expected, a consequence of
tryptase-induced <GLOSREF RID="G3">COX2</GLOSREF> up-regulation is <GLOSREF RID="G4">PG</GLOSREF> synthesis, which was
confirmed by measurement of two PGs, PGF<INF>2&agr;</INF> and
15d-PGJ<INF>2</INF>, in cell culture medium of HFFF2s after
1 and 3 h of treatment with tryptase (Fig. <FIGR RID="F1"> <IT>e</IT> and
<IT>f</IT>). Human recombinant tryptase and conditioned
medium from the HMC-1 line as well as the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV
significantly increased proliferation in <GLOSREF RID="G5">HFFF2</GLOSREF>. This action of human
recombinant tryptase was concentration-dependent, with 120
milliunits&cjs1134;ml being the lowest tryptase concentration tested to cause
a significant increase on <GLOSREF RID="G5">HFFF2</GLOSREF> proliferation. Therefore, this
concentration was used for most of the experiments. The proliferative
action of tryptase, HMC-1-conditioned medium, and the <GLOSREF RID="G1">PAR2</GLOSREF>
agonist peptide was blocked by the <GLOSREF RID="G3">COX2</GLOSREF> antagonist meloxicam, implying
that PGs are crucially involved in this action (Fig. <FIGR RID="F1"><IT>g</IT>).
<FIG ID="F1"><CAPTION><P>Trypase via <GLOSREF RID="G1">PAR2</GLOSREF> increases <GLOSREF RID="G3">COX2</GLOSREF> levels and stimulates <GLOSREF RID="G4">PG</GLOSREF>
synthesis and fibroblast proliferation. (<EMPH>a</EMPH>) Example of
an RT-PCR analysis, showing rapid up-regulation of <GLOSREF RID="G3">COX2</GLOSREF> mRNA in <GLOSREF RID="G5">HFFF2</GLOSREF>
cells after treatment with tryptase. mIU, milliunits.
(<EMPH>b</EMPH>) Immunoblot depicting increased <GLOSREF RID="G3">COX2</GLOSREF> protein levels
in <GLOSREF RID="G5">HFFF2</GLOSREF> cells from 10 to 1,440 min after treatment with tryptase (2.5
&mgr;g of total protein per lane). (<EMPH>c</EMPH>) Immunoblot showing
that the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV also increases <GLOSREF RID="G3">COX2</GLOSREF> protein levels
(15 &mgr;g of total protein per lane). (<EMPH>d</EMPH>) HMCs (HMC-1)
contain tryptase (see Western blot, <EMPH>Left</EMPH>, 15 &mgr;g of
total protein). Dot blot shows that HMC-1 cells contain tryptase and
secrete tryptase into the culture medium (<EMPH>Right</EMPH>, basal
or HMC-1-conditioned medium, collected from 5 &times; 10<SUP>6</SUP>
cells after 24 h of incubation, were loaded). (<EMPH>e</EMPH>
and <EMPH>f</EMPH>) Tryptase increases PGF<INF>2&agr;</INF>
(<EMPH>e</EMPH>) and <GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> (<EMPH>f</EMPH>)
production in HFFF2s. The data represent means &plusmn; SEMs of values
obtained after 1 and 3 h of treatment with tryptase
(<EMPH>n</EMPH> = 4 per treatment). *,
<EMPH>P</EMPH> &lt; 0.05 vs. the corresponding control group.
(<EMPH>g</EMPH>) Tryptase stimulates fibroblast proliferation via
<GLOSREF RID="G1">PAR2</GLOSREF>, <GLOSREF RID="G3">COX2</GLOSREF> up-regulation, and PGJ<INF>2</INF> production. Meloxicam (a
<GLOSREF RID="G3">COX2</GLOSREF> antagonist) inhibits the stimulatory action of conditioned medium
collected from HMCs (HMC-1), recombinant human tryptase, and the <GLOSREF RID="G1">PAR2</GLOSREF>
agonist peptide SLIGKV on <GLOSREF RID="G5">HFFF2</GLOSREF> proliferation after 24 h of
incubation. This figure shows results obtained from one of three
experiments that yielded comparable results. The results shown are
means &plus; SEMs of <EMPH>n</EMPH> = 8&ndash;12 replicate wells per
treatment. *, <EMPH>P</EMPH> &lt; 0.05 vs. the
corresponding control group.</P>
</CAPTION>
<GRAPHIC FILE="pq2324229001"></FIG>
</P>
</SEC>
<SEC><ST>Tryptase Stimulates Fibroblast Proliferation Indirectly via
<GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> and PPAR&ggr;.</ST>
<P>To examine which PGs and which receptors are involved in the
proliferative role exerted by tryptase, we studied the effects of a
variety of different PGs on <GLOSREF RID="G5">HFFF2</GLOSREF> proliferation.
PGJ<INF>2</INF> and its metabolite
15d-PGJ<INF>2</INF> significantly increased <GLOSREF RID="G5">HFFF2</GLOSREF>
proliferation (Fig. <FIGR RID="F2"><IT>a</IT>), but
we did not observe any proliferative effect when other PGs
(D<INF>2</INF>, E<INF>1</INF>,
E<INF>2</INF>, and F<INF>2&agr;</INF>) were tested
(Fig. <FIGR RID="F2"><IT>a</IT>). HFFF2s express PPAR&ggr;, the specific receptor of
15d-PGJ<INF>2</INF> (Fig. <FIGR RID="F2"> <IT>b</IT>&ndash;<IT>d</IT>), and
<GLOSREF RID="G7">BADGE</GLOSREF>, an antagonist of PPAR&ggr;, blocked the stimulatory action of
15d-PGJ<INF>2</INF> on <GLOSREF RID="G5">HFFF2</GLOSREF> proliferation (Fig.
<FIGR RID="F2"><IT>a</IT>). Moreover, <GLOSREF RID="G7">BADGE</GLOSREF> also blocked the stimulatory action of
tryptase and the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV, indicating that the
fibroproliferative role of trypase&cjs1134;<GLOSREF RID="G1">PAR2</GLOSREF> is exerted via
15d-PGJ<INF>2</INF> and its binding to PPAR&ggr; (Fig.
<FIGR RID="F2"><IT>a</IT>). Immunocytochemical staining with the proliferation
marker proliferating cell nuclear antigen confirmed the proliferative
role of tryptase and 15d-PGJ<INF>2</INF> on <GLOSREF RID="G5">HFFF2</GLOSREF> (Fig. <FIGR RID="F2">
<IT>e</IT>&ndash;<IT>g</IT>). These treatments do not affect
apoptosis as we determined by the terminal deoxynucleotide
transferase-mediated dUTP nick-end labeling method (data not shown).
<FIG ID="F2"><CAPTION><P>Tryptase and the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV stimulate fibroblast
proliferation indirectly via <GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> and PPAR&ggr;.
(<EMPH>a</EMPH>) PGJ<INF>2</INF> and its metabolite
<GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> stimulate <GLOSREF RID="G5">HFFF2</GLOSREF> proliferation, whereas PGs
D<INF>2</INF>, E<INF>1</INF>, E<INF>2</INF>, and F<INF>2&agr;</INF>
have no effect. <GLOSREF RID="G7">BADGE</GLOSREF> (a PPAR&ggr; antagonist) blocks the stimulatory
action of recombinant human tryptase, <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV,
PGJ<INF>2</INF>, and <GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> on <GLOSREF RID="G5">HFFF2</GLOSREF> proliferation. This
figure shows results obtained from one of three experiments that
yielded comparable results. The results shown are means &plus; SEMs of
<EMPH>n</EMPH> = 8&ndash;24 replicate wells per treatment. *,
<EMPH>P</EMPH> &lt; 0.05 vs. the corresponding control group. mIU,
milliunits. (<EMPH>b</EMPH>) RT-PCR analysis showing PPAR&ggr; mRNA
expression in <GLOSREF RID="G5">HFFF2</GLOSREF> cells (<EMPH>Left</EMPH>). (<EMPH>Right</EMPH>)
Size markers. (<EMPH>c</EMPH> and <EMPH>d</EMPH>)
Immunofluorescence staining showing PPAR&ggr; expression in the nucleus
of <GLOSREF RID="G5">HFFF2</GLOSREF> cells (<EMPH>c</EMPH>). PPAR&ggr; immunostaining is not
detected in a control section, in which the PPAR&ggr; antibody was
replaced by normal nonimmune mouse serum (<EMPH>d</EMPH>). (Bar, 40
&mgr;m.) (<EMPH>e</EMPH>&ndash;<EMPH>g</EMPH>) Immunocytochemical staining
of the proliferation marker proliferating cell nuclear antigen. After
treatment with <GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> (<EMPH>f</EMPH>) and
tryptase (<EMPH>g</EMPH>), more nuclei of <GLOSREF RID="G5">HFFF2</GLOSREF> cells are
immunoreactive compared with basal conditions (<EMPH>e</EMPH>). (Bar,
40 &mgr;m.)</P>
</CAPTION>
<GRAPHIC FILE="pq2324229002"></FIG>
</P>
</SEC>
<SEC><ST>Identification of the Components Required for the
Tryptase&cjs1134;COX2&cjs1134;<GLOSREF RID="G6">15d-PGJ<INF>2</INF></GLOSREF> Pathway <IT>in Vivo</IT> in
Human Tissues.</ST>
<P>To examine whether this newly identified pathway may be of relevance to
a human fibrotic disorder, we studied human testicular biopsies from
men presenting normal, mildly, or severely impaired spermatogenesis
(<BBR RID="B18">). We studied this tissue, because it is well documented (<BBR RID="B18">,
<BBR RID="B29" TO="B33">) that interstitial and peritubular tryptase-positive mast cells
are 2&ndash;3 times increased and show signs of activation&cjs1134;degranulation
in these cases (Fig. <FIGR RID="F3"><IT>a</IT>).
Fibrotic changes of the tubular wall also are well documented and
quantified (for further information, see our previous report in ref.
<BBR RID="B18">). The specific tryptase receptor, <GLOSREF RID="G1">PAR2</GLOSREF>, was detected in interstitial
cells and the germinal epithelium (Fig. <FIGR RID="F3">
<IT>b</IT>&ndash;<IT>f</IT>). Specific immunoreactions were
observed in all samples examined (seven <GLOSREF RID="G8">SCO</GLOSREF> syndrome, nine <GLOSREF RID="G9">GA</GLOSREF> syndrome,
six <GLOSREF RID="G10">MA</GLOSREF> syndrome, and seven normal spermatogenesis samples). In
contrast, evidence for <GLOSREF RID="G4">PG</GLOSREF> synthesis initiated by <GLOSREF RID="G3">COX2</GLOSREF> induction was
obtained only in pathological biopsies with impaired spermatogenesis
(same sample as mentioned for <GLOSREF RID="G1">PAR2</GLOSREF>) but not in biopsies showing normal
spermatogenesis (control group, <IT>n</IT> = 7) (Fig.
<FIGR RID="F4">). <GLOSREF RID="G3">COX2</GLOSREF> was localized only in
interstitial cells, i.e., the same testicular compartment, in which we
also found <GLOSREF RID="G1">PAR2</GLOSREF>.
<FIG ID="F3"><CAPTION><P>Identification of tryptase-positive mast cells and <GLOSREF RID="G1">PAR2</GLOSREF> in human testes
with fibrotic changes. (<EMPH>a</EMPH>) Immunohistochemical staining
of tryptase-containing mast cells in the interstitium and the wall of
the seminiferous tubules (arrows) in a human testicular biopsy from a
patient showing subnormal spermatogenesis and tubular fibrosis. For
complete and detailed quantitative evaluation of the observed changes,
see ref. <BBR RID="B18">. (Bar, 60 &mgr;m.) (<EMPH>b</EMPH>) RT-PCR analysis showing
<GLOSREF RID="G1">PAR2</GLOSREF> mRNA expression in human testes.
(<EMPH>c</EMPH>&ndash;<EMPH>f</EMPH>) Immunohistochemical
staining showing <GLOSREF RID="G1">PAR2</GLOSREF> expression. <GLOSREF RID="G1">PAR2</GLOSREF> in a human testicular biopsy
from a patient with <GLOSREF RID="G8">SCO</GLOSREF> syndrome in interstitial cells (arrow) and the
germinal epithelium (asterisk) (<EMPH>c</EMPH>). In a consecutive
section, the <GLOSREF RID="G1">PAR2</GLOSREF> antibody was incubated previously with a specific
blocking peptide to show specificity (<EMPH>d</EMPH>). For control
purposes, the <GLOSREF RID="G1">PAR2</GLOSREF> antiserum was replaced by normal goat serum
(<EMPH>e</EMPH>) and PBS buffer (<EMPH>f</EMPH>). (Bar, 30
&mgr;m.) Note that <GLOSREF RID="G1">PAR2</GLOSREF> RNA expression and specific immunoreaction were
detected in all biopsies examined (normal group, <EMPH>n</EMPH>
= 7; <GLOSREF RID="G8">SCO</GLOSREF> syndrome, <EMPH>n</EMPH> = 7; <GLOSREF RID="G9">GA</GLOSREF> syndrome,
<EMPH>n</EMPH> = 9; and <GLOSREF RID="G10">MA</GLOSREF> syndrome, <EMPH>n</EMPH> =
6).</P>
</CAPTION>
<GRAPHIC FILE="pq2324229003"></FIG>

<FIG ID="F4"><CAPTION><P><GLOSREF RID="G3">COX2</GLOSREF> expression in human testes with fibrotic changes.
(<EMPH>a</EMPH>) RT-PCR analysis showing <GLOSREF RID="G3">COX2</GLOSREF> mRNA expression in
testicular biopsies from patients with <GLOSREF RID="G9">GA</GLOSREF>, <GLOSREF RID="G8">SCO</GLOSREF>, and <GLOSREF RID="G10">MA</GLOSREF> syndromes. <GLOSREF RID="G3">COX2</GLOSREF>
was not found in normal testicular biopsies. Normal group,
<EMPH>n</EMPH> = 7; <GLOSREF RID="G8">SCO</GLOSREF> syndrome, <EMPH>n</EMPH> = 7; <GLOSREF RID="G9">GA</GLOSREF>
syndrome, <EMPH>n</EMPH> = 9; and <GLOSREF RID="G10">MA</GLOSREF> syndrome,
<EMPH>n</EMPH> = 6. First lane, size markers.
(<EMPH>b</EMPH>&ndash;<EMPH>d</EMPH>) Immunohistochemical staining
showing <GLOSREF RID="G3">COX2</GLOSREF> expression in testicular biopsies. (<EMPH>b</EMPH>) <GLOSREF RID="G3">COX2</GLOSREF>
in a testicular biopsy from a patient with <GLOSREF RID="G9">GA</GLOSREF> syndrome.
(<EMPH>c</EMPH>) <GLOSREF RID="G3">COX2</GLOSREF> immunostaining is not detected in a control
section in which the <GLOSREF RID="G3">COX2</GLOSREF> antiserum was replaced by normal rabbit
serum. (<EMPH>d</EMPH>) <GLOSREF RID="G3">COX2</GLOSREF> was not observed in biopsies from men
showing normal spermatogenesis. Asterisks indicate the interstitial
compartment. (Bar, 100 &mgr;m.) Note that <GLOSREF RID="G3">COX2</GLOSREF> RNA expression and
specific immunoreaction were not found in normal testicular biopsies
(normal group, <EMPH>n</EMPH> = 7), whereas <GLOSREF RID="G3">COX2</GLOSREF> was detected in
all pathological samples examined (<GLOSREF RID="G8">SCO</GLOSREF> syndrome, <EMPH>n</EMPH>
= 7; <GLOSREF RID="G9">GA</GLOSREF> syndrome, <EMPH>n</EMPH> = 9; and <GLOSREF RID="G10">MA</GLOSREF> syndrome,
<EMPH>n</EMPH> = 6).</P>
</CAPTION>
<GRAPHIC FILE="pq2324229004"></FIG>
</P>
<P>Normal biopsies, as well as biopsies from patients with impaired
spermatogenesis, express PPAR&ggr; (Fig.
<FIGR RID="F5"><IT>a</IT>). The use of <GLOSREF RID="G12">LCM</GLOSREF> and <GLOSREF RID="G13">LPC</GLOSREF>
techniques enabled us to detect a site of expression of PPAR&ggr; in the
wall of testicular seminiferous tubules (Fig. <FIGR RID="F5"> <IT>b</IT> and
<IT>c</IT>).
<FIG ID="F5"><CAPTION><P>PPAR&ggr; expression in human testes. (<EMPH>a</EMPH>) RT-PCR analysis
showing PPAR&ggr; mRNA expression in testicular biopsies from patients
with normal spermatogenesis and <GLOSREF RID="G9">GA</GLOSREF>, <GLOSREF RID="G8">SCO</GLOSREF>, and <GLOSREF RID="G10">MA</GLOSREF> syndromes.
(<EMPH>b</EMPH>) A hematoxylin-stained human testicular biopsy after
<GLOSREF RID="G12">LCM</GLOSREF> of the wall of the seminiferous tubules. Material obtained was used
for RT-PCR analysis. T, seminiferous tubule. (Bar, 20 &mgr;m.)
(<EMPH>c</EMPH>) RT-PCR analysis indicating PPAR&ggr; mRNA expression
in a sample of testicular tubular wall obtained by <GLOSREF RID="G12">LCM</GLOSREF> and <GLOSREF RID="G13">LPC</GLOSREF>. Note
that PPAR&ggr; mRNA was detected in samples of all biopsies (normal
group, <EMPH>n</EMPH> = 7; <GLOSREF RID="G8">SCO</GLOSREF> syndrome, <EMPH>n</EMPH> =
7; <GLOSREF RID="G9">GA</GLOSREF> syndrome, <EMPH>n</EMPH> = 9; and <GLOSREF RID="G10">MA</GLOSREF> syndrome,
<EMPH>n</EMPH> = 6).</P>
</CAPTION>
<GRAPHIC FILE="pq2324229005"></FIG>
</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>Our study reveals details of the interaction between mast cells
and fibroblasts. The previously unknown signaling pathway linked to
fibroblast proliferation involves the mast-cell product tryptase, its
receptor <GLOSREF RID="G1">PAR2</GLOSREF>, induction of <GLOSREF RID="G3">COX2</GLOSREF>, and synthesis of
15d-PGJ<INF>2</INF> and its action through PPAR&ggr;.</P>
<P>We report that conditioned medium from HMC-1, which among other
proteins contains tryptase, stimulates proliferation of human
fibroblasts. Although mast cells secrete a mixture of potent
substances, which also may be able to affect fibroblast proliferation,
our results imply that among these secretory factors, tryptase is of
special importance. Thus, similar to HMC-1 medium, pure human
recombinant tryptase exerts a fibroproliferative action. Moreover, the
<GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV mimicked the proliferative effect of
tryptase on fibroblasts, indicating that it is initiated via activation
of <GLOSREF RID="G1">PAR2</GLOSREF>.</P>
<P>Effects of tryptase on fibroblast proliferation, chemotaxis, and
collagen production were observed by other authors (<BBR RID="B1">, <BBR RID="B11">, <BBR RID="B15">),
identifying tryptase as a fibroblast growth factor. Unexpectedly, we
now find that tryptase and the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV induce the
PG-synthesizing enzyme, <GLOSREF RID="G3">COX2</GLOSREF>. Induction of both <GLOSREF RID="G3">COX2</GLOSREF> mRNA and protein
are rapid events and occur within minutes. That the resulting <GLOSREF RID="G3">COX2</GLOSREF> is
biologically active is indicated by increased levels of two classes of
secreted PGs, PGF<INF>2&agr;</INF> and
15d-PGJ<INF>2</INF> from tryptase-induced fibroblasts,
observed after 1&ndash;3 h in our study. To our knowledge there are few
reports indicating that HMCs up-regulate <GLOSREF RID="G3">COX2</GLOSREF>. One example is a study
on coculture of HMCs and human orbital fibroblast, which caused
PGE<INF>2</INF> synthesis. The mast-cells product IL-4 was
thought to mediate this action (<BBR RID="B12">). In dermal fibroblasts, IL-1&bgr;
(<BBR RID="B13">) also was identified to increase <GLOSREF RID="G3">COX2</GLOSREF> (<BBR RID="B34">). Thus, induction of <GLOSREF RID="G3">COX2</GLOSREF>
and increased <GLOSREF RID="G4">PG</GLOSREF> synthesis in fibroblasts are events that are not
restricted to action of tryptase.</P>
<P>The notion that PGs and their receptors regulate proliferation
and type I collagen synthesis in fibroblasts was suggested by earlier
studies (<BBR RID="B15">, <BBR RID="B16">, <BBR RID="B35">). When we tested different PGs known to interact
with different prostanoid receptors, we observed that only
PGJ<INF>2</INF> and its metabolite,
15d-PGJ<INF>2</INF>, acting via the nuclear receptor
PPAR&ggr;, but not other members of the <GLOSREF RID="G4">PG</GLOSREF> family increase <GLOSREF RID="G5">HFFF2</GLOSREF>
proliferation. Levels of 15d-PGJ<INF>2</INF> are increased
in HFFF2s after tryptase treatment, as found in the present study. To
evaluate whether tryptase and 15d-PGJ<INF>2</INF> exert
their proliferative role through independent mechanisms, we used
meloxicam (a <GLOSREF RID="G3">COX2</GLOSREF> inhibitor) and <GLOSREF RID="G7">BADGE</GLOSREF> (a PPAR&ggr; antagonist).
Meloxicam completely abolishes the proliferative effects of tryptase
and the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV. Moreover, <GLOSREF RID="G7">BADGE</GLOSREF> prevents not only
the stimulatory action of 15d-PGJ<INF>2</INF> but also the
effect of tryptase and the <GLOSREF RID="G1">PAR2</GLOSREF> agonist peptide SLIGKV on <GLOSREF RID="G5">HFFF2</GLOSREF>
proliferation. Thus, the signaling pathway of tryptase, which mediates
fibroblast proliferation, involves induction of <GLOSREF RID="G3">COX2</GLOSREF>, synthesis of
15d-PGJ<INF>2</INF>, and its action via PPAR&ggr;.</P>
<P>Fibroblasts are critical components of the inflammatory response and
participate in normal and pathological tissue remodeling. Together with
smooth muscle cells, fibroblasts are believed to mediate tissue
fibrosis and collagen deposition (<BBR RID="B11">, <BBR RID="B36">). A recent report links liver
fibrosis to expression of <GLOSREF RID="G3">COX2</GLOSREF> (<BBR RID="B37">) and furthermore shows that <GLOSREF RID="G3">COX2</GLOSREF>
expression increased with the progression of fibrosis in the patients
examined. The reasons for induction of <GLOSREF RID="G3">COX2</GLOSREF> were not addressed in this
paper, and neither were mast cells nor their state of activation
examined. Mast cells, however, are commonly increased in fibrotic
tissues as has been well documented recently, for example, in renal
interstitial fibrosis (<BBR RID="B3">), IgA nephropathy (<BBR RID="B4">), chronic pancreatitis
(<BBR RID="B38">), or cystic fibrosis (<BBR RID="B39">). Whether mast cells are activated or
whether <GLOSREF RID="G3">COX2</GLOSREF> is also expressed in these and other fibrotic processes
has not been reported to our knowledge. It therefore remains to be
shown whether the tryptase-signaling pathway is of importance in all or
only some cases of fibrosis. We have started to address this question
by evaluating human tissues in which both fibrotic tissue remodeling
and increased numbers of activated mast cells have been well
documented, namely testes from infertile men (<BBR RID="B18">, <BBR RID="B29" TO="B33">).</P>
<P>Fibrosis of the wall of seminiferous tubules commonly occurs in human
testes with defects of spermatogenesis (<BBR RID="B17">). We described in detail in
a previous study that in all these conditions testicular mast cells
contain tryptase, are significantly increased in numbers, and present
signs of degranulation and activation (<BBR RID="B18">). The thickness of the
tubular wall due to fibrotic remodeling is doubled in the biopsies from
infertile men examined and correlates to the number of mast cells (for
quantitative details, see ref. <BBR RID="B18">). Based on our results in <GLOSREF RID="G5">HFFF2</GLOSREF>
cells, we have reexamined these biopsies and report that they contain
virtually all the known components associated with the tryptase-induced
signaling pathway, i.e., tryptase, its receptor <GLOSREF RID="G1">PAR2</GLOSREF>, <GLOSREF RID="G3">COX2</GLOSREF>, and
PPAR&ggr;. Thus, we hypothesize that tryptase released from testicular
mast cells can target interstitial PAR2-bearing cell populations,
activate <GLOSREF RID="G1">PAR2</GLOSREF>, and, consequently, up-regulate the expression of <GLOSREF RID="G3">COX2</GLOSREF>
and stimulate <GLOSREF RID="G4">PG</GLOSREF> synthesis. Importantly, we identified testicular <GLOSREF RID="G3">COX2</GLOSREF>
expression only in testes showing abnormal spermatogenesis but not in
normal testes. The wall of the seminiferous tubules is composed of
fibroblasts and myofibroblasts possessing PPAR&ggr;, which may act
as a receptor for 15d-PGJ<INF>2</INF>. The existence of
PPAR&ggr; has been described in adipose tissue, colon, the immune system,
and the retina (<BBR RID="B40">) but also in fibroblasts (<BBR RID="B41">) and in our study in
the cells of the tubular wall. Thus, the fact that all components
identified to be involved in tryptase-induced proliferation of <GLOSREF RID="G5">HFFF2</GLOSREF>
cells are present in human testicular fibrotic tissues examined implies
that mast-cell&ndash;fibroblast interactions, elucidated in <GLOSREF RID="G5">HFFF2</GLOSREF> cells,
could be of relevance for human diseases. We suggest that they are of
special relevance to those human diseases in which increased numbers of
activated mast cells are associated with fibroproliferative disorders.</P>
<P>Our work, by elucidating details of how tryptase can stimulate
fibroblast proliferation, identifies several potential therapeutic
targets, namely tryptase, <GLOSREF RID="G3">COX2</GLOSREF>, and PPAR&ggr;. Drugs targeting these
factors are being developed or are already in clinical use for a
variety of conditions. For instance, APC 366 (an antagonist of
mast-cell tryptase) is being studied for use in asthma (<BBR RID="B42">), and
lactoferrin (a potent tryptase inhibitor) (<BBR RID="B43">) is being tested for
allergic treatments. PPAR&ggr; ligands including the specific antagonist
<GLOSREF RID="G7">BADGE</GLOSREF>, may have a potential therapeutic value in obesity (<BBR RID="B44">), type 2
diabetes (<BBR RID="B45">), colorectal cancer (<BBR RID="B46">) but also in liver fibrosis (<BBR RID="B47">).
Antagonists of <GLOSREF RID="G3">COX2</GLOSREF> are commonly available, relatively safe drugs and
currently are being used mainly in the treatment of inflammatory
conditions (<BBR RID="B48">, <BBR RID="B49">) but also as antifibrotic agents (<BBR RID="B50">, <BBR RID="B51">). Thus, our
work describes insights into the signaling pathway related to the
interaction between mast cells and fibroblasts that may lead to new
therapeutic approaches in human fibrotic disorders.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Marlies Rauchfuss, Gabriele Terfloth, Barbara
Zschiesche, Andrea Thalhammer, Andreas Mauermayer, and Annette Krieger
of the Anatomical Institute for expert technical assistance and Prof.
Manfred Gratzl for critical reading. We are grateful to Dr. J. H.
Butterfield (Mayo Clinic, Rochester, MN) for providing the HMC-1 line.
The work was supported by Deutsche Forschungsgemeinschaft Grant
Ma1080&cjs1134;13&cjs1134;-1, Graduiertenkolleg 333 &ldquo;Biology of Human
Diseases,&rdquo; Consejo Nacional de Investigaciones Cient<A><AC>&inodot;</AC><AC>&acute;</AC></A>ficas y
T<A><AC>e</AC><AC>&acute;</AC></A>cnicas (Conicet), and in part by a grant from the German
Ministry of Defense&cjs1134;Fraunhofer Gesellschaft.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">PAR2</TERM><DD><P>protease-activated receptor 2</P>
</DD><TERM ID="G2">HMC</TERM><DD><P>human mast
cell</P>
</DD><TERM ID="G3">COX2</TERM><DD><P>cyclooxygenase 2</P>
</DD><TERM ID="G4">PG</TERM><DD><P>prostaglandin</P>
</DD><TERM ID="G5">HFFF2</TERM><DD><P>human fetal
foreskin fibroblast cell line</P>
</DD><TERM ID="G6">15d-PGJ<INF>2</INF></TERM><DD><P>15-deoxy-&Dgr;<SUP>12,14</SUP>-PGJ<INF>2</INF></P>
</DD><TERM ID="G7">BADGE</TERM><DD><P>bisphenol A
diglycidyl ether</P>
</DD><TERM ID="G8">SCO</TERM><DD><P>Sertoli cell only</P>
</DD><TERM ID="G9">GA</TERM><DD><P>germ arrest</P>
</DD><TERM ID="G10">MA</TERM><DD><P>mixed
atrophy</P>
</DD><TERM ID="G11">PPAR&ggr;</TERM><DD><P>peroxisome proliferator-activated receptor &ggr;</P>
</DD><TERM ID="G12">LCM</TERM><DD><P>laser-capture microdissection</P>
</DD><TERM ID="G13">LPC</TERM><DD><P>laser pressure catapulting</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>I. A.</FNM><SNM>Akers</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Parsons</SNM></AUTHOR><AUTHOR><FNM>M. R.</FNM><SNM>Hill</SNM></AUTHOR><AUTHOR><FNM>M. D.</FNM><SNM>Hollenberg</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sanjar</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Laurent</SNM></AUTHOR><AUTHOR><FNM>R. J.</FNM><SNM>McAnulty</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>278</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>L193</FIRSTPAGE><LASTPAGE>L201</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2000|278|L193|Akers IA|99:23:15072:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2000|278|L193|Akers IA|99:23:15072:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Albanis</SNM></AUTHOR><AUTHOR><FNM>S. L.</FNM><SNM>Friedman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Clin. Liver Dis.</TITLE><SERIES><VOLUMENR>5</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>315</FIRSTPAGE><LASTPAGE>334</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Clin Liver Dis|2001|5|315|Albanis E|99:23:15072:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Clin Liver Dis|2001|5|315|Albanis E|99:23:15072:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kondo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Kagami</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kido</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Strutz</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Muller</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Kuroda</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Am. Soc. Nephrol.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1668</FIRSTPAGE><LASTPAGE>1676</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Am Soc Nephrol|2001|12|1668|Kondo S|99:23:15072:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Am Soc Nephrol|2001|12|1668|Kondo S|99:23:15072:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Kurusu</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Suzuki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Horikoshi</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Shirato</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tomino</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nephron</TITLE><SERIES><VOLUMENR>89</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>391</FIRSTPAGE><LASTPAGE>397</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nephron|2001|89|391|Kurusu A|99:23:15072:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nephron|2001|89|391|Kurusu A|99:23:15072:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>MacKenna</SNM></AUTHOR><AUTHOR><FNM>S. R.</FNM><SNM>Summerour</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Villarreal</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cardiovasc. Res.</TITLE><SERIES><VOLUMENR>46</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>257</FIRSTPAGE><LASTPAGE>263</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cardiovasc Res|2000|46|257|MacKenna D|99:23:15072:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cardiovasc Res|2000|46|257|MacKenna D|99:23:15072:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Uitto</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Kouba</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Dermatol. Sci.</TITLE><SERIES><VOLUMENR>24</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>S60</FIRSTPAGE><LASTPAGE>S69</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Dermatol Sci|2000|24|S60|Uitto J|99:23:15072:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Dermatol Sci|2000|24|S60|Uitto J|99:23:15072:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Galli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Lab. Invest.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>5</FIRSTPAGE><LASTPAGE>33</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Lab Invest|1990|62|5|Galli SJ|99:23:15072:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Lab Invest|1990|62|5|Galli SJ|99:23:15072:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. D.</FNM><SNM>Metcalfe</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Baram</SNM></AUTHOR><AUTHOR><FNM>Y. A.</FNM><SNM>Mekori</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Physiol. Rev.</TITLE><SERIES><VOLUMENR>77</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1033</FIRSTPAGE><LASTPAGE>1079</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Physiol Rev|1997|77|1033|Metcalfe DD|99:23:15072:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Physiol Rev|1997|77|1033|Metcalfe DD|99:23:15072:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. J.</FNM><SNM>Ruoss</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hartmann</SNM></AUTHOR><AUTHOR><FNM>G. H.</FNM><SNM>Caughey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>493</FIRSTPAGE><LASTPAGE>499</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|1991|88|493|Ruoss SJ|99:23:15072:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|1991|88|493|Ruoss SJ|99:23:15072:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. G.</FNM><SNM>Woodbury</SNM></AUTHOR><AUTHOR><FNM>M. T.</FNM><SNM>Everitt</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Neurath</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>80</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>588</FIRSTPAGE><LASTPAGE>609</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1981|80|588|Woodbury RG|99:23:15072:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1981|80|588|Woodbury RG|99:23:15072:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. L.</FNM><SNM>Gruber</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Kew</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Jelaska</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Marchese</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Garlick</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ren</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Schwartz</SNM></AUTHOR><AUTHOR><FNM>J. H.</FNM><SNM>Korn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>158</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>2310</FIRSTPAGE><LASTPAGE>2317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1997|158|2310|Gruber BL|99:23:15072:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1997|158|2310|Gruber BL|99:23:15072:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. J.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>S. J.</FNM><SNM>Parikh</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Endocrinology</TITLE><SERIES><VOLUMENR>140</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>3518</FIRSTPAGE><LASTPAGE>3525</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Endocrinology|1999|140|3518|Smith TJ|99:23:15072:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Endocrinology|1999|140|3518|Smith TJ|99:23:15072:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Inoue</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ohshima</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kono</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamanaka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kubota</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Aihara</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hiroi</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Yago</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ishida</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochem. Pharmacol.</TITLE><SERIES><VOLUMENR>53</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1941</FIRSTPAGE><LASTPAGE>1944</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochem Pharmacol|1997|53|1941|Inoue H|99:23:15072:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochem Pharmacol|1997|53|1941|Inoue H|99:23:15072:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Tada</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Murakami</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Kambe</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kudo</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Immunol.</TITLE><SERIES><VOLUMENR>161</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>5008</FIRSTPAGE><LASTPAGE>5015</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Immunol|1998|161|5008|Tada K|99:23:15072:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Immunol|1998|161|5008|Tada K|99:23:15072:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Abe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kurosawa</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Ishikawa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Miyachi</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Allergy Clin. Immunol.</TITLE><SERIES><VOLUMENR>106</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>S78</FIRSTPAGE><LASTPAGE>S84</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Allergy Clin Immunol|2000|106|S78|Abe M|99:23:15072:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Allergy Clin Immunol|2000|106|S78|Abe M|99:23:15072:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Okuda-Ashitaka</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Negishi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sugama</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hatanaka</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Ito</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Eicosanoids</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>213</FIRSTPAGE><LASTPAGE>218</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Eicosanoids|1990|3|213|Okuda-Ashitaka E|99:23:15072:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Eicosanoids|1990|3|213|Okuda-Ashitaka E|99:23:15072:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. M.</FNM><SNM>de Krester</SNM></AUTHOR><AUTHOR><FNM>H. W. G.</FNM><SNM>Baker</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Reproductive Endocrinology, Surgery, and Technology</TITLE><BOOKSERIES><EDITOR><FNM>E. Y.</FNM><SNM>Adashi</SNM></EDITOR><EDITOR><FNM>J. A.</FNM><SNM>Rock</SNM></EDITOR><EDITOR><FNM>Z.</FNM><SNM>Rosenwaks</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>2031</FIRSTPAGE><LASTPAGE>2062</LASTPAGE><PUBLISHER><NAME>Lippincott&ndash;Raven</NAME><LOCATION>Philadelphia</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1996||||99:23:15072:17|">
</HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Meineke</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Frungieri</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Jessberger</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Vogt</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mayerhofer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Fertil. Steril.</TITLE><SERIES><VOLUMENR>74</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>239</FIRSTPAGE><LASTPAGE>244</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Fertil Steril|2000|74|239|Meineke V|99:23:15072:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Fertil Steril|2000|74|239|Meineke V|99:23:15072:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Hibi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kato</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Mitsui</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Taki</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Honda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Fukatsu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Arch. Androl.</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>111</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Arch Androl|2001|47|107|Hibi H|99:23:15072:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Arch Androl|2001|47|107|Hibi H|99:23:15072:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. B.</FNM><SNM>Schill</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Schneider</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ring</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Andrologia</TITLE><SERIES><VOLUMENR>18</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>570</FIRSTPAGE><LASTPAGE>573</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Andrologia|1986|18|570|Schill WB|99:23:15072:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Andrologia|1986|18|570|Schill WB|99:23:15072:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Hibi</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyake</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Fertil. Steril.</TITLE><SERIES><VOLUMENR>64</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>1221</FIRSTPAGE><LASTPAGE>1223</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Fertil Steril|1995|64|1221|Yamamoto M|99:23:15072:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Fertil Steril|1995|64|1221|Yamamoto M|99:23:15072:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Gilroy</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Saunders</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Sansores-Garcia</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Matijevic-Aleksic</SNM></AUTHOR><AUTHOR><FNM>K. K.</FNM><SNM>Wu</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>288</FIRSTPAGE><LASTPAGE>290</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|2001|15|288|Gilroy DW|99:23:15072:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|2001|15|288|Gilroy DW|99:23:15072:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Schagger</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>von Jagow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Anal. Biochem.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>368</FIRSTPAGE><LASTPAGE>379</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Anal Biochem|1987|166|368|Schagger H|99:23:15072:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Anal Biochem|1987|166|368|Schagger H|99:23:15072:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>V.</FNM><SNM>Meineke</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Moede</SNM></AUTHOR><AUTHOR><FNM>K. P.</FNM><SNM>Gilbertz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mayerhofer</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Ring</SNM></AUTHOR><AUTHOR><FNM>F. M.</FNM><SNM>Kohn</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Van Beuningen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Radiat. Biol.</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>577</FIRSTPAGE><LASTPAGE>583</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Radiat Biol|2002|78|577|Meineke V|99:23:15072:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Radiat Biol|2002|78|577|Meineke V|99:23:15072:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Sommersberg</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bulling</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Salzer</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Froehlich</SNM></AUTHOR><AUTHOR><FNM>R. E.</FNM><SNM>Garfield</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Amsterdam</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mayerhofer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biol. Reprod.</TITLE><SERIES><VOLUMENR>63</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1661</FIRSTPAGE><LASTPAGE>1668</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biol Reprod|2000|63|1661|Sommersberg B|99:23:15072:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biol Reprod|2000|63|1661|Sommersberg B|99:23:15072:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Mochizuki</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nakamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nishi</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Mizuno</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Neurosci. Lett.</TITLE><SERIES><VOLUMENR>170</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>191</FIRSTPAGE><LASTPAGE>194</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Neurosci Lett|1994|170|191|Mochizuki H|99:23:15072:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Neurosci Lett|1994|170|191|Mochizuki H|99:23:15072:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. B.</FNM><SNM>Frungieri</SNM></AUTHOR><AUTHOR><FNM>R. S.</FNM><SNM>Calandra</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lustig</SNM></AUTHOR><AUTHOR><FNM>V.</FNM><SNM>Meineke</SNM></AUTHOR><AUTHOR><FNM>F. M.</FNM><SNM>K<A><AC>o</AC><AC>&uml;</AC></A>hn</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Vogt</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Mayerhofer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Fertil. Steril.</TITLE><SERIES><VOLUMENR>78</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>298</FIRSTPAGE><LASTPAGE>306</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Fertil Steril|2002|78|298|Frungieri MB|99:23:15072:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Fertil Steril|2002|78|298|Frungieri MB|99:23:15072:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Mayerhofer</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Frungieri</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fritz</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bulling</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Jessberger</SNM></AUTHOR><AUTHOR><FNM>H. J.</FNM><SNM>Vogt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Androl.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>341</FIRSTPAGE><LASTPAGE>347</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Androl|1999|20|341|Mayerhofer A|99:23:15072:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Androl|1999|20|341|Mayerhofer A|99:23:15072:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Maseki</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyake</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Mitsuya</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Kitamura</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yamada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Fertil. Steril.</TITLE><SERIES><VOLUMENR>36</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>814</FIRSTPAGE><LASTPAGE>817</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Fertil Steril|1981|36|814|Maseki Y|99:23:15072:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Fertil Steril|1981|36|814|Maseki Y|99:23:15072:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Agarwal</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Choudhury</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Banerjee</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Int. J. Fertil.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>283</FIRSTPAGE><LASTPAGE>286</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Int J Fertil|1987|32|283|Agarwal S|99:23:15072:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Int J Fertil|1987|32|283|Agarwal S|99:23:15072:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Hashimoto</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nagai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takaba</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyake</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Urol. Int.</TITLE><SERIES><VOLUMENR>43</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>132</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Urol Int|1988|43|129|Hashimoto J|99:23:15072:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Urol Int|1988|43|129|Hashimoto J|99:23:15072:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Nagai</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Takaba</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Miyake</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Fertil. Steril.</TITLE><SERIES><VOLUMENR>57</VOLUMENR></SERIES><DATE><YEAR>1992</YEAR></DATE><FIRSTPAGE>1331</FIRSTPAGE><LASTPAGE>1336</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Fertil Steril|1992|57|1331|Nagai T|99:23:15072:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Fertil Steril|1992|57|1331|Nagai T|99:23:15072:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>D.</FNM><SNM>Jezek</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Banek</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hittmair</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Pezerovic-Panijan</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Goluza</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Schulze</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Andrologia</TITLE><SERIES><VOLUMENR>31</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>203</FIRSTPAGE><LASTPAGE>210</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Andrologia|1999|31|203|Jezek D|99:23:15072:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Andrologia|1999|31|203|Jezek D|99:23:15072:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. N.</FNM><SNM>Dubois</SNM></AUTHOR><AUTHOR><FNM>S. B.</FNM><SNM>Abramson</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Crofford</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>L. S.</FNM><SNM>Simon</SNM></AUTHOR><AUTHOR><FNM>L. B.</FNM><SNM>Van De Putte</SNM></AUTHOR><AUTHOR><FNM>P. E.</FNM><SNM>Lipsky</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>FASEB J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>1063</FIRSTPAGE><LASTPAGE>1073</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="FASEB J|1998|12|1063|Dubois RN|99:23:15072:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="FASEB J|1998|12|1063|Dubois RN|99:23:15072:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Altiok</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Xu</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1987</FIRSTPAGE><LASTPAGE>1998</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1997|11|1987|Altiok S|99:23:15072:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1997|11|1987|Altiok S|99:23:15072:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. W.</FNM><SNM>Powell</SNM></AUTHOR><AUTHOR><FNM>R. C.</FNM><SNM>Mifflin</SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Valentich</SNM></AUTHOR><AUTHOR><FNM>S. E.</FNM><SNM>Crowe</SNM></AUTHOR><AUTHOR><FNM>J. I.</FNM><SNM>Saada</SNM></AUTHOR><AUTHOR><FNM>A. B.</FNM><SNM>West</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>C183</FIRSTPAGE><LASTPAGE>C201</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|1999|277|C183|Powell DW|99:23:15072:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|1999|277|C183|Powell DW|99:23:15072:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>J.</FNM><SNM>Cheng</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Imanishi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Iijima</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shimomura</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Yamamoto</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Amuro</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kubota</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hada</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatol. Res.</TITLE><SERIES><VOLUMENR>23</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>185</FIRSTPAGE><LASTPAGE>195</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatol Res|2002|23|185|Cheng J|99:23:15072:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatol Res|2002|23|185|Cheng J|99:23:15072:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Esposito</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Friess</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kappeler</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Shrikhande</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kleeff</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ramesh</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Zimmermann</SNM></AUTHOR><AUTHOR><FNM>M. W.</FNM><SNM>Buchler</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hum. Pathol.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1174</FIRSTPAGE><LASTPAGE>1183</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hum Pathol|2001|32|1174|Esposito I|99:23:15072:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hum Pathol|2001|32|1174|Esposito I|99:23:15072:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Hubeau</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Puchelle</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Gaillard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Allergy Clin. Immunol.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>524</FIRSTPAGE><LASTPAGE>529</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Allergy Clin Immunol|2001|108|524|Hubeau C|99:23:15072:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Allergy Clin Immunol|2001|108|524|Hubeau C|99:23:15072:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Kersten</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Desvergne</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Wahli</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>405</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>421</FIRSTPAGE><LASTPAGE>424</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|2000|405|421|Kersten S|99:23:15072:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|2000|405|421|Kersten S|99:23:15072:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Simomin</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Bordji</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Boyault</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Bianchi</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Gouze</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Becuwe</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Dauca</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Netter</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Terlain</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>C125</FIRSTPAGE><LASTPAGE>C133</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2002|282|C125|Simomin MA|99:23:15072:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2002|282|C125|Simomin MA|99:23:15072:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. T.</FNM><SNM>Krishna</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chauhan</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Little</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Sampson</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hawksworth</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mant</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Djukanovic</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Holgate</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Allergy Clin. Immunol.</TITLE><SERIES><VOLUMENR>107</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1039</FIRSTPAGE><LASTPAGE>1045</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Allergy Clin Immunol|2001|107|1039|Krishna MT|99:23:15072:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Allergy Clin Immunol|2001|107|1039|Krishna MT|99:23:15072:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. C.</FNM><SNM>Elrod</SNM></AUTHOR><AUTHOR><FNM>W. R.</FNM><SNM>Moore</SNM></AUTHOR><AUTHOR><FNM>W. M.</FNM><SNM>Abraham</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Tanaka</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Respir. Crit. Care Med.</TITLE><SERIES><VOLUMENR>156</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>375</FIRSTPAGE><LASTPAGE>381</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Respir Crit Care Med|1997|156|375|Elrod KC|99:23:15072:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Respir Crit Care Med|1997|156|375|Elrod KC|99:23:15072:43|"></HOST></CITATION>.</BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>H. M.</FNM><SNM>Wright</SNM></AUTHOR><AUTHOR><FNM>C. B.</FNM><SNM>Clish</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Mikami</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Hauser</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yanagi</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Hiramatsu</SNM></AUTHOR><AUTHOR><FNM>C. N.</FNM><SNM>Serhan</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Spiegelman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1873</FIRSTPAGE><LASTPAGE>1877</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|1873|Wright HM|99:23:15072:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|1873|Wright HM|99:23:15072:44|"></HOST></CITATION>.</BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Yamauchi</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Waki</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Kamon</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Murakami</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Motojima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Komeda</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Miki</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Kubota</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Terauchi</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Tsuchida</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>J. Clin. Invest.</TITLE><SERIES><VOLUMENR>108</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1001</FIRSTPAGE><LASTPAGE>1013</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Clin Invest|2001|108|1001|Yamauchi T|99:23:15072:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Clin Invest|2001|108|1001|Yamauchi T|99:23:15072:45|"></HOST></CITATION>.</BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. A.</FNM><SNM>Gupta</SNM></AUTHOR><AUTHOR><FNM>J. A.</FNM><SNM>Brockman</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Sarraf</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>R. N.</FNM><SNM>DuBois</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>29681</FIRSTPAGE><LASTPAGE>29687</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2001|276|29681|Gupta RA|99:23:15072:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2001|276|29681|Gupta RA|99:23:15072:46|"></HOST></CITATION>.</BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Miyahara</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Schrum</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Rippe</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>H. F.</FNM><SNM>Yee</SNM><JR>Jr.</JR></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Motomura</SNM></AUTHOR><AUTHOR><FNM>F. A.</FNM><SNM>Anania</SNM></AUTHOR><AUTHOR><FNM>T. M.</FNM><SNM>Willson</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tsukamoto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>275</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>35715</FIRSTPAGE><LASTPAGE>35722</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2000|275|35715|Miyahara T|99:23:15072:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2000|275|35715|Miyahara T|99:23:15072:47|"></HOST></CITATION>.</BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Hawker</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Lancet</TITLE><SERIES><VOLUMENR>353</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>314</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Lancet|1999|353|307|Hawker CJ|99:23:15072:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Lancet|1999|353|307|Hawker CJ|99:23:15072:48|"></HOST></CITATION>.</BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Hawkey</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Gastroenterol. Clin. North Am.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>921</FIRSTPAGE><LASTPAGE>936</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Gastroenterol Clin North Am|2001|30|921|Hawkey CJ|99:23:15072:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Gastroenterol Clin North Am|2001|30|921|Hawkey CJ|99:23:15072:49|"></HOST></CITATION>.</BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Poon</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Smits</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Jagmohan-Changur</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kong</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cheon</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Yu</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Fodde</SNM></AUTHOR><AUTHOR><FNM>B. A.</FNM><SNM>Alman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>451</FIRSTPAGE><LASTPAGE>460</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2001|20|451|Poon R|99:23:15072:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2001|20|451|Poon R|99:23:15072:50|"></HOST></CITATION>.</BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Miyajima</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ito</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Asano</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Seta</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Ueda</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hayakawa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Urol.</TITLE><SERIES><VOLUMENR>166</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1124</FIRSTPAGE><LASTPAGE>1129</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Urol|2001|166|1124|Miyajima A|99:23:15072:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Urol|2001|166|1124|Miyajima A|99:23:15072:51|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
