<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="6117" ARTNUM="242611799" VID="99" ISS="24" DATE="11-26-2002" PPF="15369" PPL="15374">
<FM>
<DOCTOPIC>Biochemistry</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<SUPPTITLE>Nonlinear partial differential equations and applications</SUPPTITLE>
<ATL>Crystal structure of a human aminoacyl-tRNA synthetase cytokine</ATL>
<AUG>
<AU><FNM>Xiang-Lei</FNM><SNM>Yang</SNM></AU>
<ORF RID="O150"><AU><FNM>Robert J.</FNM><SNM>Skene</SNM></AU>
<ORF RID="O151"><AU><FNM>Duncan E.</FNM><SNM>McRee</SNM></AU>
<ORF RID="O151"><AU><FNM>Paul</FNM><SNM>Schimmel</SNM></AU>
<ORF RID="O150"><FNR RID="FN152"><AFF><OID ID="O150">The Skaggs Institute for Chemical Biology and the Departments of
Molecular Biology and Chemistry, The Scripps Research Institute,
BCC-379, 10550 North Torrey Pines Road, La Jolla, CA 92037; and
<OID ID="O151">Syrrx, Inc., 10410 Science Center Drive, San Diego, CA
92121</AFF>
</AUG>
<ACC>October 9, 2002</ACC>
<COM>Contributed by Paul Schimmel</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.242611799</DOI>
</PUBFRONT>
<FN ID="FN152"><P>To whom correspondence should be addressed. E-mail:
<EMAIL>Schimmel@scripps.edu</EMAIL>.</P>
</FN>
<ABS><P>The 20 aminoacyl-tRNA synthetases catalyze the first step of
protein synthesis and establish the rules of the genetic code
through aminoacylation reactions. Biological fragments of two human
enzymes, tyrosyl-tRNA synthetase (<GLOSREF RID="G1">TyrRS</GLOSREF>) and tryptophanyl-tRNA
synthetase, connect protein synthesis to cell-signaling pathways
including angiogenesis. Alternative splicing or proteolysis produces
these fragments. The proangiogenic N-terminal fragment mini-TyrRS has
IL-8-like cytokine activity that, like other CXC cytokines, depends on
a Glu-Leu-Arg motif. Point mutations in this motif abolish cytokine
activity. The full-length native <GLOSREF RID="G1">TyrRS</GLOSREF> lacks cytokine activity.
No structure has been available for any mammalian tRNA
synthetase that, in turn, might give insight into why mini-TyrRS and
not <GLOSREF RID="G1">TyrRS</GLOSREF> has cytokine activities. Here, the structure of human
mini-TyrRS, which contains both the catalytic and the anticodon
recognition domain, is reported to a resolution of 1.18 &angst;. The
critical Glu-Leu-Arg motif is located on an internal &agr;-helix of the
catalytic domain, where the guanidino side chain of R is part of a
hydrogen-bonding network tethering the anticodon-recognition domain
back to the catalytic site. Whereas the catalytic domains of the human
and bacterial enzymes superimpose, the spatial disposition of the
anticodon recognition domain relative to the catalytic domain is unique
in mini-TyrRS relative to the bacterial orthologs. This unique
orientation of the anticodon-recognition domain can explain why the
fragment mini-TyrRS, and not full-length native <GLOSREF RID="G1">TyrRS</GLOSREF>, is active in
cytokine-signaling pathways.</P>
</ABS>
</FM>
<BDY>
<P>Aminoacyl-tRNA synthetases
are ancient proteins, presumably arising during the establishment of
the genetic code in making the transition from the putative RNA world
to the theater of proteins (<BBR RID="B1" TO="B3">). The enzymes link amino acids to
their cognate tRNAs in aminoacylation reactions that establish the
connection between a specific amino acid and a nucleotide triplet
anticodon imbedded in the tRNA. The 20 enzymes are divided into two
classes of 10 enzymes each (<BBR RID="B4" TO="B7">). This division is defined by the
unique architectures associated with the catalytic domains specific to
each class. During their long evolution, certain of the enzymes have
acquired additional functions, including roles in RNA splicing (<BBR RID="B8">, <BBR RID="B9">),
RNA trafficking (<BBR RID="B10">, <BBR RID="B11">), regulation of transcription and translation
(<BBR RID="B12">, <BBR RID="B13">), and cell signaling (<BBR RID="B14" TO="B21">). These activities can result from
the fusion or insertion of specialized domains. In addition, a number
of synthetase-like proteins have been described and, in some instances,
a biological role for these proteins has been demonstrated (<BBR RID="B22">).</P>
<P>The class I close homologs human tyrosyl- and tryptophanyl-tRNA
synthetases (<GLOSREF RID="G1">TyrRS</GLOSREF> and <GLOSREF RID="G2">TrpRS</GLOSREF>) are active in cytokine-signaling pathways
(<BBR RID="B14" TO="B21">). In the case of <GLOSREF RID="G1">TyrRS</GLOSREF>, the human enzyme has a C-terminal
domain not found in <GLOSREF RID="G1">TyrRS</GLOSREF> orthologs of lower eukaryotes, archebacteria,
or prokaryotes (Fig. <FIGR RID="F1">). This domain is a
homolog of endothelial monocyte-activating polypeptide II (EMAP II), a
well characterized mammalian cell cytokine that also has RNA-binding
properties (<BBR RID="B23">). Although full-length, native <GLOSREF RID="G1">TyrRS</GLOSREF> has no
cell-signaling activity, the enzyme is secreted during
apoptosis in cell culture and can be cleaved with an
extracellular enzyme such as leukocyte elastase (<BBR RID="B14">). The two released
fragments, the N-terminal mini-TyrRS and the EMAP II-like C-terminal
domain, are active cytokines. In the case of catalytically active
mini-TyrRS, the fragment has IL-8-like activity, including stimulating
migration of polymorphonuclear cells, binding to the IL-8 receptor
CXCR1, and acting as a proangiogenic factor (as shown by its
stimulation of chemotaxis of endothelial cells in culture and by
stimulation of angiogenesis in two animal models; refs. <BBR RID="B14">, <BBR RID="B16">, and
<BBR RID="B17">). This angiogenic activity can be blocked by antiangiogenic
chemokines such as IP-10. Thus, fragmentation of human <GLOSREF RID="G1">TyrRS</GLOSREF>
links protein synthesis to cell-signaling pathways including
angiogenesis.
<FIG ID="F1"><CAPTION><P>Illustration of organization of domains of human, yeast, and bacterial
<GLOSREF RID="G1">TyrRS</GLOSREF>. All TyrRSs have a catalytic Rossmann fold domain (yellow) and an
anticodon-recognition domain (green). In addition, human <GLOSREF RID="G1">TyrRS</GLOSREF> has an
EMAP II-like C-terminal domain (blue). In contrast, bacterial <GLOSREF RID="G1">TyrRS</GLOSREF> has
a smaller C-terminal extension (purple), which is distinct from the
human <GLOSREF RID="G1">TyrRS</GLOSREF> C domain. The critical ELR tripeptide for cytokine activity
is highlighted in orange on human <GLOSREF RID="G1">TyrRS</GLOSREF>. The corresponding tripeptides
also are highlighted on yeast and bacterial TyrRSs. These tripeptides
are not conserved among yeast and bacterial TyrRSs.</P>
</CAPTION>
<GRAPHIC FILE="pq2426117001"></FIG>
</P>
<P>Proangiogenic CXC chemokines such as IL-8 have a conserved Glu-Leu-Arg
(ELR) motif that is essential, for example, for polymorphonuclear
leukocyte binding and activation (<BBR RID="B24">, <BBR RID="B25">). Human <GLOSREF RID="G1">TyrRS</GLOSREF> has an ELR motif
that is conserved among organisms with a fully developed vasculature
but is not found in orthologs of other eukaryotes or any prokaryotes
(<BBR RID="B19">). This motif is located within the catalytic domain (Fig. <FIGR RID="F1">) whose
architecture is the Rossmann nucleotide-binding fold that characterizes
all class I tRNA synthetases (<BBR RID="B4" TO="B7">). A single R&rarr;Q substitution in the
ELR motif eliminates the ability of human mini-TyrRS to stimulate
migration of human umbilical vein endothelial cells (<BBR RID="B16">). Importantly,
the <IT>Saccharomyces cerevisiae</IT> <GLOSREF RID="G1">TyrRS</GLOSREF> has a NYR motif and is
inactive as a cytokine (Fig. <FIGR RID="F1">). Substitution of ELR for NYR in native
<IT>S. cerevisiae</IT> <GLOSREF RID="G1">TyrRS</GLOSREF> (which is an ortholog of mini-TyrRS) is
sufficient to confer mammalian-like cytokine function on the yeast
enzyme (<BBR RID="B20">). Thus, in these respects, human mini-TyrRS is like other
CXC cytokines, where ELR is correlated with neutrophil activation and
stimulation of angiogenesis. Indeed, a DLQ substitution of ELR in IL-8
inactivates cytokine function (<BBR RID="B24">).</P>
<P>The structural basis for activation of the cytokine activity of human
<GLOSREF RID="G1">TyrRS</GLOSREF> is not known. Although the structures of the catalytic and
anticodon-recognition domains of <IT>Bacillus stearothermophilus</IT>
and <IT>Staphylococcus aureus</IT> and of the native <IT>Thermus
thermophilus</IT> <GLOSREF RID="G1">TyrRS</GLOSREF> (including the C-terminal extension) have been
determined (<BBR RID="B26" TO="B28">), no structures are available for any mammalian
aminoacyl-tRNA synthetase, including <GLOSREF RID="G1">TyrRS</GLOSREF>. Mammalian enzymes such as
<GLOSREF RID="G1">TyrRS</GLOSREF> commonly have extra domains and fusions not found in bacterial
orthologs. The joining of these mammalian-specific extra domains
potentially can affect the conformations of the domains that are
orthologous to the synthetases of lower organisms. With these
considerations in mind, we set out to determine the crystal structure
of human mini-TyrRS. Our main objectives were to understand better how
removal of the EMAP II-like domain activated the cytokine function of
the released N-terminal mini-TyrRS and to visualize the position and
spatial organization of the critical ELR motif. A crystal diffracting
to 1.18 &angst; was obtained and yielded a structure that had significantly
distinct features relative to those found in the structures of the
three aforementioned orthologs and relevant to the cytokine activities
of the human protein. The results illustrate the subtle variations in
synthetase structures that are correlated with functions other than
aminoacylation.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Protein Expression, Purification, and Characterization.</ST>
<P>The plasmid containing the gene for mini-TyrRS was the one described
(<BBR RID="B14">). The protein was expressed in <IT>Escherichia coli</IT> and
purified to homogeneity (&gt;95&percnt; pure by SDS&cjs1134;PAGE) by Ni-NTA, ion
exchange (Mono-Q), and gel filtration (Superose 12) chromatography
(Amersham Pharmacia). During the purification, all buffers contained 2
mM 2-mercaptoethanol. Selenium-methionine (<GLOSREF RID="G4">Se-Met</GLOSREF>)-labeled protein was
prepared as described (<BBR RID="B29">). The replacement of methionine by <GLOSREF RID="G4">Se-Met</GLOSREF> was
checked by MS, using matrix-assisted laser desorption ionization
time-of-flight analysis. About 95&percnt; of the seven methionines were
replaced by <GLOSREF RID="G4">Se-Met</GLOSREF>.</P>
</SEC>
<SEC><ST>Crystallization by Using High-Throughput Technology.</ST>
<P>Mini-TyrRS (22 mg&cjs1134;ml) was maintained in a stock solution of 10 mM
Hepes (pH 7.5)/20 mM KCl/0.02&percnt; NaN<INF>3</INF>/2 mM
2-mercaptoethanol, with or without puromycin (1 mM). Initial
crystallization trials of mini-TryRS were conducted by using the
proprietary high-throughput protein crystallization platform developed
at Syrrx (La Jolla, CA). The crystallization experiments were set up on
the Agincourt crystallization robot by using patented submicroliter
crystallization technology. For both protein samples, a sparse matrix
approach was used with a suite of 480 unique crystallization conditions
at 20 and 4&deg;C. In addition, 480 systematic conditions, using
different precipitants such as
(NH<INF>4</INF>)<INF>2</INF>SO<INF>4</INF>
(0.5&ndash;2.8 M), polyethylene glycol 500 monomethyl ether (PEG MME 500;
10&ndash;40&percnt;), PEG MME 2000 (6&ndash;24&percnt;), PEG MME 5000 (5&ndash;20&percnt;), PEG 8000
(5&ndash;20&percnt;), and 2-methyl-2,4-pentanediol (6&ndash;40&percnt;) at ranges of pH 4&ndash;9,
were set up at 20 and 4&deg;C. Each crystallization plate contained 96
sitting-drop experiments on which 50 nl of protein sample was mixed
with an equal volume of reservoir solution. The setups subsequently
were incubated and automatically imaged at regular intervals. By using
this technology, a total of 1,920 crystallization samples were set up
over a 2-h period with a total of 200 &mgr;l of mini-TryRS protein
sample.</P>
<P>Productive crystallization conditions then were repeated by using 2
&mgr;l &plus; 2 &mgr;l sitting drops. After further optimization, rhombic
crystals of either mini-TyrRS or <GLOSREF RID="G4">Se-Met</GLOSREF> mini-TyrRS grew in 3 days from
2.1 M
(NH<INF>4</INF>)<INF>2</INF>SO<INF>4</INF>,
0.1 M
NaH<INF>2</INF>PO<INF>4</INF>&cjs1134;K<INF>2</INF>HPO<INF>4</INF>
(pH 6.4), and 2&percnt; acetone at 4&deg;C, with a maximal size of 0.4 mm
&times; 0.3 mm &times; 0.3 mm in the presence of puromycin (Fig.
<FIGR RID="F2"><IT>A</IT>). In the absence of
puromycin, crystals grew under the same solvent conditions at either pH
6.0 or pH 7.3.
<FIG ID="F2"><CAPTION><P>(<EMPH>A</EMPH>) A rhombic crystal of mini-TyrRS grown with
puromycin. (<EMPH>B</EMPH>) Structure of mini-TyrRS dimer. Each
monomer consists of a catalytic Rossmann fold domain (yellow), with the
&ldquo;HIGH&rdquo; tetrapeptide in the active site highlighted in blue and an
anticodon-recognition domain (green). The <GLOSREF RID="G6">CP1</GLOSREF> domain is circled. The
critical ELR motif (orange) for cytokine activity is located on &agr;5 of
the catalytic domain and is close to &agr;14 of the anticodon-recognition
domain. The partially disordered loop before the ELR motif is indicated
with a red arrow. Because the C-terminal end of the
anticodon-recognition domain is close to ELR, adding the C-terminal
EMAP II-like domain (as in native <GLOSREF RID="G1">TyrRS</GLOSREF>) is likely to mask the ELR
tripeptide. (<EMPH>C</EMPH>) Topology diagram of mini-TyrRS, with the
secondary structure elements labeled sequentially, starting from the N
terminus. The diagram contains two symmetry-related mini-TyrRS
molecules. &agr;-Helices (&agr;, circles), 3<INF>10</INF> helices (&eegr;,
circles), and &bgr;-strands (&bgr;, triangles) are shown.</P>
</CAPTION>
<GRAPHIC FILE="pq2426117002"></FIG>
</P>
</SEC>
<SEC><ST>Data Collection, Structure Determination, and Refinement.</ST>
<P>Molecular replacement methods initially were attempted to solve the
structure of mini-TyrRS, using <IT>B. stearothermophilus</IT> <GLOSREF RID="G1">TyrRS</GLOSREF>
structure as the search model. This attempt was unsuccessful. A
<IT>de novo</IT> structure determination then was done with a
three-wavelength Se-MAD (multiple-wavelength anomalous diffraction)
data set that had a 1.9-&angst; resolution by using the <GLOSREF RID="G4">Se-Met</GLOSREF> mini-TyrRS
crystals. Data were collected with beamline X12B at the National
Synchrotron Light Source at Brookhaven National Laboratory (Upton, NY).
Data were integrated and scaled with HKL2000 (<BBR RID="B30">). Five Se sites were
identified by using SOLVE (<BBR RID="B31">) and refined further by
using SHARP (<BBR RID="B32">), with two additional Se sites
identified. After density modification in SOLOMON
(<BBR RID="B33">) by using solvent flattening with 47&percnt; solvent content, the overall
figure of merit at 1.9 &angst; increased from 0.65 to 0.95, at which point
the electron density map was well resolved.
ARP&cjs1134;WARP (<BBR RID="B34">) then successfully traced and built
280 of 364 residues. The remaining model with a total of 332 residues
was built manually in <SC>o</SC> (<BBR RID="B35">). The refinement then was
performed against a 1.18-&angst;, high-resolution native data set collected
with beamline 11-1 at the Stanford Synchrotron Radiation Laboratory.
The refinement started in <SC>cns</SC> (<BBR RID="B36">) and finished by using
SHELXL (<BBR RID="B37">), with final
<IT>R</IT><INF>cryst</INF> = 17.37&percnt; and
<IT>R</IT><INF>free</INF> = 21.59&percnt; for
<IT>F</IT><INF>o</INF> &gt; 4 &sfgr; data
(<IT>R</IT><INF>cryst</INF> = 17.97&percnt; and
<IT>R</IT><INF>free</INF> = 22.28&percnt; for all data). Data
collection and refinement statistics of mini-TyrRS are summarized in
Table <TBLR RID="T1">.
<TBL ID="T1"><CAPTION><P>Data collection and refinement&thinsp;statistics</P>
</CAPTION>
<TBLBDY RSTUBS="1" CSTUBS="5" CA="CENTER"><R><C></C><C>Native</C><C>Se<INF>peak</INF></C><C>Se<INF>inflection</INF></C><C>Se<INF>remote</INF>
</C></R>
<R><C>Data collection </C></R>
<R><C>&emsp;Wavelength,
&angst;</C><C>0.9800</C><C>0.9785</C><C>0.9793</C><C>0.9611
</C></R>
<R><C>&emsp;Resolution, &angst;</C><C>1.18</C><C>1.90</C><C>1.90</C><C>1.90 </C></R>
<R><C>&emsp;Unique
reflections</C><C>134,129</C><C>35,113</C><C>35,080</C><C>35,263
</C></R>
<R><C>&emsp;Completeness,
&percnt;<TBLFNR RID="TF1-150"></C><C>93&thinsp;(59)</C><C>100&thinsp;(100)</C><C>100&thinsp;(100)</C><C>100&thinsp;(100)
</C></R>
<R><C>&emsp;Redundancy</C><C>6.4</C><C>13.9</C><C>13.1</C><C>14.4
</C></R>
<R><C>&emsp;<IT>R</IT><INF>merge</INF>,
&percnt;<TBLFNR RID="TF1-150"><TBLFNR RID="TF1-151"></C><C>5.4&thinsp;(69.9)</C><C>8.2&thinsp;(51.3)</C><C>7.2&thinsp;(49.9)</C><C>8.7&thinsp;(64.2)
</C></R>
<R><C>&emsp;&lang;<MI>I&cjs1134;&sfgr;(I)&rang;</MI></C><C>55.2&thinsp;(1.0)</C><C>41.2&thinsp;(5.8)</C><C>41.9&thinsp;(5.9)</C><C>38.1&thinsp;(4.7)
</C></R>
<R><C>Refinement statistics </C></R>
<R><C>&emsp;Resolution range,
&angst;</C><C CSPAN="4" CA="CENTER">20&ndash;1.18 </C></R>
<R><C>&emsp;Number of reflections,
working&cjs1134;free</C><C CSPAN="4" CA="CENTER">118,016&cjs1134;6,310 </C></R>
<R><C>&emsp;Number
of atoms (protein&cjs1134;water)</C><C CSPAN="4" CA="CENTER">2,641&cjs1134;324
</C></R>
<R><C>&emsp;<IT>R</IT><INF>work</INF>&cjs1134;<IT>R</IT><INF>free</INF>,
&percnt;<TBLFNR RID="TF1-152"></C><C CSPAN="4" CA="CENTER">17.37&cjs1134;21.59
</C></R>
<R><C>&emsp;rms deviation bond lengths, &angst;</C><C CSPAN="4" CA="CENTER">0.014 </C></R>
<R><C>&emsp;rms deviation
bond angle, &deg;</C><C CSPAN="4" CA="CENTER">2.5 </C></R>
<R><C>&emsp;Ramachandran plot, &percnt;
</C></R>
<R><C>&emsp;&emsp;Favored</C><C CSPAN="4" CA="CENTER">92.8 </C></R>
<R><C>&emsp;&emsp;Allowed</C><C CSPAN="4" CA="CENTER">6.5 </C></R>
<R><C>&emsp;&emsp;Generously
allowed</C><C CSPAN="4" CA="CENTER">0.3 </C></R>
<R><C>&emsp;&emsp;Disallowed</C><C CSPAN="4" CA="CENTER">0.3 </C></R>
<R><C>&emsp;Average B factors
for protein, &angst;<SUP>2</SUP></C><C CSPAN="4" CA="CENTER">29.4 </C></R>
<R><C>&emsp;Average B factors for
waters, &angst;<SUP>2</SUP></C><C CSPAN="4" CA="CENTER">40.4</C></R>
</TBLBDY>
<TBLFN ID="TF1-150"><P>Numbers in parentheses refer to the
highest-resolution shell.</P>
</TBLFN>
<TBLFN ID="TF1-151"><P> <IT>R</IT><INF>merge</INF> =
(<MI>&Sgr;<INF>h</INF>&Sgr;<INF>i</INF>&Verbar;I<INF>i</INF>(h) &minus;
&lang;I(h)&rang;&Verbar;&cjs1134;&Sgr;<INF>h</INF>&Sgr;<INF>i</INF>I<INF>i</INF>(h))
</MI>&times; 100, where &lang;<MI>I(h)&rang; </MI>is the average intensity of
<IT>i</IT> symmetry-related observations of reflections with Bragg
index <IT>h.</IT></P>
</TBLFN>
<TBLFN ID="TF1-152"><P> <IT>R</IT><INF>work</INF> =
<MI>(&Sgr;<INF>hkl</INF>&Verbar;</MI><IT>F</IT><INF>o</INF> &minus;
<IT>F<INF>c</INF>&Verbar;&cjs1134;&Sgr;<INF>hkl</INF>&Verbar;F</IT><INF>o</INF>)
&times; 100, where <IT>F</IT><INF>o</INF> and <IT>F</IT><INF>c</INF>
are the observed and the calculated structure factors, respectively,
for 95&percnt; of the reflections used in the refinement.
<IT>R</IT><INF>free</INF> was calculated as for
<IT>R</IT><INF>work</INF> but on 5&percnt; of reflections excluded before
refinement. Numbers refer to <IT>F</IT><INF>o</INF> &gt; 4&sfgr;
data.</P>
</TBLFN>
</TBL>
</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST>Structure Obtained from Crystal That Diffracted to 1.18 &angst;.</ST>
<P>The high-resolution structure at 1.18 &angst; was obtained from crystals
grown in the presence of puromycin (Fig. <FIGR RID="F2"><IT>A</IT>).
However, no puromycin density was identified in the structure. Because
puromycin contains a tyrosyl moiety, we tested whether the drug would
affect the aminoacylation or cell-migration activity of mini-TyrRS.
Weak inhibition of both activities was observed at a puromycin
concentration of 1 &mgr;M (J. Liu and P.S., unpublished data). Although
no evidence could be obtained for a strong interaction between
puromycin and mini-TyrRS, the data set obtained from crystals grown in
the absence of puromycin had a lower resolution of 1.4&ndash;1.5 &angst;. The
structure obtained from this data set was identical to the
higher-resolution structure obtained from crystals grown in the
presence of puromycin. Thus, puromycin appears to act as an additive
(to the crystallization conditions) that is critical for obtaining the
higher-resolution crystals.</P>
</SEC>
<SEC><ST>General Description of Structure.</ST>
<P>Mini-TyrRS was determined to have a homodimeric structure in solution
(by gel filtration; X.-L.Y. and P.S., unpublished data), like all other
<GLOSREF RID="G1">TyrRS</GLOSREF> orthologs whose quaternary structures have been investigated so
far (<BBR RID="B26" TO="B28">). In the crystal structure, mini-TyrRS is a dimer with a
2-fold axis coincident with the crystallographic 2-fold axis of the
P2<INF>1</INF>2<INF>1</INF>2 unit cell.
Therefore, only one monomeric subunit is in the asymmetric unit. The
fragment is composed of 364 amino acids, of which 332 were resolved.
The three N-terminal amino acids and 22 residues from Asp-343 to
Ile-364 were disordered. In addition, the segment Lys-222 to Glu-228
encompassing the KMSSS loop, which is one of the signatures of class I
enzymes (<BBR RID="B38">), was not resolved, probably because no substrate was bound
to the protein.</P>
<P>The structure of mini-TyrRS is organized along the lines similar to
those seen in other class I tRNA synthetases, including <IT>B.
stearothermophilus</IT>, <IT>S. aureus</IT>, and <IT>T.
thermophilus</IT> <GLOSREF RID="G1">TyrRS</GLOSREF> (<BBR RID="B26" TO="B28">). There are two major domains: an
N-terminal catalytic domain of &ap;230 residues followed by an
anticodon-recognition domain (Fig. <FIGR RID="F2"><IT>B</IT>). The catalytic
domain is a Rossmann nucleotide-binding fold of alternating &bgr;-strands
and &agr;-helices. The connectivity of these structural elements is
displayed in Fig. <FIGR RID="F2"><IT>C</IT>, where each &agr;-helix and &bgr;-strand is
numbered sequentially, starting at the N terminus. The
anticodon-recognition domain is composed largely of &agr;-helices, where
its first &agr;-helix (&agr;10) is joined to the C-terminal &bgr;-strand
(&bgr;6) of the catalytic domain via the KMSSS loop. The structure at the
C-terminal end of mini-TyrRS is well resolved up to Pro-342 of &agr;14,
after which the last 22 residues of mini-TyrRS were disordered. This
disordered segment is the linker that joins the 169-aa, EMAP II-like
C domain of native <GLOSREF RID="G1">TyrRS</GLOSREF> to the body of the enzyme
(mini-TyrRS).</P>
<P>The catalytic domain is interrupted by an insertion (after the
&bgr;-strand &bgr;4 and the 3<INF>10</INF> helix &eegr;2) known as
connective polypeptide 1 (<GLOSREF RID="G6">CP1</GLOSREF>; refs. <BBR RID="B39"> and <BBR RID="B40">). This insertion is
found in all class I enzymes and, for some of them, contains the active
site for editing of misactivated amino acids and the determinants for
binding the acceptor helix of the tRNA structure (<BBR RID="B41" TO="B49">). Tyrosyl-tRNA
synthetases have no known editing activity, and it is for that reason
that the <GLOSREF RID="G6">CP1</GLOSREF> insertion is small (54 residues) compared with those found
in class I enzymes such as isoleucyl-, valyl-, and leucyl-tRNA
synthetases that have robust editing activities. However, human <GLOSREF RID="G1">TyrRS</GLOSREF>
has determinants within <GLOSREF RID="G6">CP1</GLOSREF> for binding the acceptor helix and, in
particular, the 39-aa peptide motif (Leu-125&ndash;Gly-163) within <GLOSREF RID="G6">CP1</GLOSREF> is
essential for discrimination of the first base pair of that helix (<BBR RID="B45">).
In addition, the structure of human mini-TyrRS shows that, like the
bacterial orthologs, the <GLOSREF RID="G6">CP1</GLOSREF> insertion of each monomer makes contacts
at the dimer interface (Fig. <FIGR RID="F2"><IT>B</IT>).</P>
</SEC>
<SEC><ST>Structural Alignments of Mini-TyrRS with Bacterial TyrRSs.</ST>
<P>A structural alignment of mini-TyrRS with <IT>T. thermophilus</IT>,
<IT>B. stearothermophilus</IT>, and <IT>S. aureus</IT> was made by
using the program <SC>dali</SC> (ref. <BBR RID="B50">; Fig.
<FIGR RID="F3">). The labeling of the secondary
structure for mini-TyrRS is adopted for the three bacterial TyrRSs to
minimize confusion. This alignment extends from the N terminus to
Ile-324 on helix &agr;13, with the rest of the C-terminal sequence of
mini-TyrRS unaligned with the bacterial orthologs. The Rossmann fold
domain of mini-TyrRS is similar to that of the bacterial TyrRSs. The
central &bgr;-sheets are virtually superimposable, whereas some of the
&agr;-helices that have surface locations adopt slightly different
orientations. However, the structure of the anticodon-recognition
domain of mini-TyrRS is more diverged from its bacterial counterpart
(Fig. <FIGR RID="F4">). Surprisingly, the
anticodon-recognition domain of mini-TyrRS is more similar to that of
bacterial <GLOSREF RID="G2">TrpRS</GLOSREF> (<BBR RID="B52">). With the program <SC>dali</SC>, the
anticodon-recognition domain of mini-TyrRS superimposes on <IT>B.
stearothermophilus</IT> <GLOSREF RID="G2">TrpRS</GLOSREF> with a Z score of 6.2, whereas that of
mini-TyrRS superimposes on <IT>B. stearothermophilus</IT> <GLOSREF RID="G1">TyrRS</GLOSREF> with
a score of only 3.7.
<FIG ID="F3"><CAPTION><P>Structural alignment of human mini-TyrRS with TyrRSs from three
bacterial organisms that have known structures. The secondary structure
of mini-TyrRS is superimposed on top. Human <GLOSREF RID="G1">TyrRS</GLOSREF> can be aligned with
the three bacterial TyrRSs from the N terminus to Ile-324. The
alignment was generated by <SC>dali</SC> (<BBR RID="B50">) and drawn with
<SC>espript</SC> (<BBR RID="B51">). Identical residues are highlighted in red and
similarities are shown in pink.</P>
</CAPTION>
<GRAPHIC FILE="pq2426117003"></FIG>

<FIG ID="F4"><CAPTION><P>Anticodon-recognition domains of human, <EMPH>T. thermophilus</EMPH>,
<EMPH>B. stearothermophilus</EMPH>, and <EMPH>S. aureus</EMPH>
<GLOSREF RID="G1">TyrRS</GLOSREF> (green) and of <EMPH>B. stearothermophilus</EMPH> <GLOSREF RID="G2">TrpRS</GLOSREF> (cyan).
The structure of the anticodon-recognition domain of mini-TyrRS is more
similar to that of <EMPH>B. stearothermophilus</EMPH> <GLOSREF RID="G2">TrpRS</GLOSREF> than to
that of the bacterial TyrRSs. The labeling of the secondary structure
for mini-TyrRS is adopted for the three bacterial TyrRSs for
comparison. A hairpin insertion in human mini-TyrRS between &agr;11 and
&agr;12 is labeled in red. Similarly, an insertion (i&agr; and i&eegr;) in
<EMPH>T. thermophilus</EMPH> <GLOSREF RID="G1">TyrRS</GLOSREF> is also labeled in red. Although
located differently in their respective primary sequence, the
insertions in human mini-TyrRS and in <EMPH>T. thermophilus</EMPH>
<GLOSREF RID="G1">TyrRS</GLOSREF> overlap in three-dimensional space.</P>
</CAPTION>
<GRAPHIC FILE="pq2426117004"></FIG>
</P>
<P>An &ap;20-residue &ldquo;hairpin&rdquo; structure is inserted between helices
&agr;11 and &agr;12 of the anticodon-recognition domain (Fig. <FIGR RID="F4">). This
insertion is unique for the human enzyme and consists of two
antiparallel &bgr;-strands (&bgr;7 and &bgr;8) and a short
3<INF>10</INF> helix &eegr;6. <IT>T. thermophilus</IT> <GLOSREF RID="G1">TyrRS</GLOSREF>
also has an insertion (between helices &agr;13 and &agr;14) that is made up
of &agr;-helix i&agr; and 3<INF>10</INF> helix i&eegr; (Fig. <FIGR RID="F4">).
Interestingly, although located differently in their primary sequences,
these two insertions overlap in three-dimensional space.</P>
</SEC>
<SEC><ST>Orientation of the C-Terminal End of the Anticodon-Recognition
Domain in Relation to Cytokine Activation.</ST>
<P>When taking a closer look at the anticodon-recognition domains of human
mini-TyrRS and the bacterial TyrRSs, it is obvious that the first three
&agr;-helices, &agr;10, &agr;11, and &agr;12, are superimposable among the four
proteins (Fig. <FIGR RID="F4">). However, helix &agr;13 of human mini-TyrRS starts from
the same place as it does in the bacterial TyrRSs, but it is much
longer in mini-TyrRS, with a small hinge in the middle. Most striking,
helix &agr;14 of mini-TyrRS has a completely different spatial position.
In particular, it is close to the ELR motif that is essential for
cytokine activity (Fig. <FIGR RID="F2"> <IT>B</IT> and <IT>C</IT>). Thus, in
native, full-length <GLOSREF RID="G1">TyrRS</GLOSREF>, the end of &agr;14 is positioned so that the
fusion of the EMAP II-like domain would mask the ELR tripeptide. This
spatial arrangement for &agr;14 could explain why the mini-TyrRS, not
full-length <GLOSREF RID="G1">TyrRS</GLOSREF>, has cytokine activity.</P>
<P>Moreover, this helix (&agr;14) in mini-TyrRS is tethered to the ELR motif
through a hydrogen-bonding network (Fig.
<FIGR RID="F5"><IT>A</IT>). The critical ELR
(residues 91&ndash;93) motif for the cytokine activity is located on the
&agr;5 helix of the catalytic domain. As well as its proximity to helix
&agr;14, the ELR tripeptide is close to a loop containing G46 (see below)
that is part of the canonical 11-aa signature sequence of class I
enzymes that ends in the HIGH tetrapeptide (HAVY in human <GLOSREF RID="G1">TyrRS</GLOSREF>; refs.
<BBR RID="B4"> and <BBR RID="B5">). The R93 side chain makes two hydrogen bonds with the main
chain carboxyl oxygen of A340 in helix &agr;14. The aromatic side chain
of Y341 of helix &agr;14 stacks over the guanidino R93 side chain
and makes a hydrogen bond with the main chain carboxyl oxygen of G46.
This hydrogen-bonding network leaves R93 only partially exposed to
solvent.
<FIG ID="F5"><CAPTION><P>(<EMPH>A</EMPH>) Close-up view of the ELR motif. R93 is in the middle
of a hydrogen-bonding network involving G46, A340, and Y341. G46 is
located on a loop that is only three residues before the HIGH
tetrapeptide (HAVY in human <GLOSREF RID="G1">TyrRS</GLOSREF>). A340 and Y341 are from &agr;14 of the
anticodon-recognition domain. (<EMPH>B</EMPH>) Partial sequence
alignment of <GLOSREF RID="G1">TyrRS</GLOSREF> from eukaryotes (except plants) indicating all four
residues (red) involved in the above hydrogen-bonding network are
conserved. HAVY is colored in blue.</P>
</CAPTION>
<GRAPHIC FILE="pq2426117005"></FIG>
</P>
<P>Significantly, the four residues involved in this hydrogen-bonding
network, G46, R93, A340, and Y341, are conserved among eukaryotic
TyrRSs (A340 is replaced by another small amino acid G in
<IT>Caenorhabditis elegans</IT> and <IT>S.
cerevisiae</IT>), including mammals, insects, nematodes, and yeast
(except for plants; Fig. <FIGR RID="F5"><IT>B</IT>). Thus, the orientation of the
anticodon-recognition domain with respect to the catalytic site
probably is similar in these eukaryotic TyrRSs. In contrast, these four
residues are not conserved in the bacterial TyrRSs, where the
orientation of the C-terminal end of the anticodon-recognition domain
is quite different. Significantly, an R93-to-Q mutation in human
mini-TyrRS abolishes cytokine activity (<BBR RID="B14">, <BBR RID="B16">). This mutation
potentially could disrupt the hydrogen-bonding platform and untether
helix &agr;14 from the region of ELR. Although not considered previously,
helix &agr;14 potentially could be involved in receptor binding and
signaling, because of the proximity (revealed in our structure) of this
helix to the ELR tripeptide.</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>Because residues needed for the hydrogen-bonding network described
above are present in <IT>S. cerevisiae</IT> <GLOSREF RID="G1">TyrRS</GLOSREF>, the position of
the critical tripeptide with respect to the rest of the structure
probably is closely similar to that of human mini-TyrRS. However, the
ELR motif is replaced by NYR in the <IT>S. cerevisiae</IT> enzyme.
Thus, the lack of cytokine activity of the yeast enzyme most likely is
caused by the absence of the EL dipeptide and not to the spatial
position of the tripeptide. With this insight, the acquisition of
cytokine function by the yeast protein upon substitution of ELR for NYR
is easier to understand (<BBR RID="B20">). Moreover, this result, in light of the
structure presented here, suggests that it is the E and the L that are
strong candidates for a direct involvement in receptor signaling. This
is especially the case for E91, which is more exposed and flexible,
with an average B factor of 53 compared with an average B factor of 29
for all protein atoms in mini-TyrRS. The average B factor for R93 is 41
and for L92 is 43.</P>
<P>There are two partially disordered regions in the catalytic domain of
mini-TyrRS. The first is a loop before helix &agr;5 and extending into
the first three residues of &agr;5 (Lys-84&mdash;Leu-89; see red arrow in Fig.
<FIGR RID="F2"><IT>B</IT>). This segment is close to the ELR motif. We
speculate that this loop region might become ordered in a receptor
complex. The second partially disordered region is the loop
(Val-153&ndash;His-158) between helix &agr;7 and &agr;8 that is part of the <GLOSREF RID="G6">CP1</GLOSREF>
domain. This segment is distal to the ELR motif and, because it is part
of a specificity element for recognition of the
tRNA<SUP>Tyr</SUP> acceptor helix (<BBR RID="B45">), probably becomes
ordered on binding to tRNA<SUP>Tyr</SUP>.</P>
<P>Because mini-TyrRS has IL-8-like cytokine activity, we compared the
structure of mini-TyrRS structure with that of IL-8 and related
ELR-containing CXC cytokines such as Gro-&agr; and Nap-2 (<BBR RID="B53" TO="B55">).
Overall, the three CXC cytokines have similar structures, which are
completely different from that of mini-TyrRS. For example, IL-8 is a
small protein of 77 amino acids that is constructed from a series of
turns and loops in the N-terminal region followed by three &bgr;-strands
and a C-terminal &agr;-helix (<BBR RID="B53">). The ELR motif that is critical for the
IL-8 cytokine activity is located in a loop near the N terminus, where
it is part of a flexible region that is exposed to solvent. Therefore,
the ELR motifs of mini-TyrRS and the three aforementioned CXC cytokines
are in different structural environments. This difference in
environments raises the possibility that mini-TyrRS simultaneously
binds to a coreceptor in addition to the CXCR1 receptor, perhaps as
part of a larger signaling complex.</P>
<P>In conclusion, our structure provides more clarification of the role of
the ELR motif in mini-TyrRS and suggests why mini-TyrRS, and not <GLOSREF RID="G1">TyrRS</GLOSREF>,
is active in cytokine signaling. The intricate interplay of structural
elements described here, and their role in masking and unmasking
cytokine activity, may be clarified further by additional mutational
analysis.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank Dr. Howard Robinson at the National Synchrotron Light
Source for collecting the Se-MAD data, Drs. Xiaoping Dai and
Xueyong Zhu for help with collection of the high-resolution native data
at the Stanford Synchrotron Radiation Laboratory, Dr. Marc Elsliger for
assistance with computer software, Dr. Jianming Liu for doing the
cytokine and charging activity assays with mini-TyrRS in the presence
of puromycin, Dr. Manal Swairjo for helpful discussions throughout the
work, and Prof. Alexander Rich and Drs. Karla Ewalt and Chris Myers for
comments on the manuscript. This work was supported by National
Institutes of Health Grant GM15539 and a fellowship from the National
Foundation for Cancer Research.</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">TyrRS</TERM><DD><P>tyrosyl-tRNA synthetase</P>
</DD><TERM ID="G2">TrpRS</TERM><DD><P>tryptophanyl-tRNA synthetases</P>
</DD><TERM ID="G3">EMAP II</TERM><DD><P>endothelial monocyte-activating
polypeptide II</P>
</DD><TERM ID="G4">Se-Met</TERM><DD><P>selenium-methionine</P>
</DD><TERM ID="G5">PEG MME</TERM><DD><P>polyethylene
glycol monomethyl ether</P>
</DD><TERM ID="G6">CP1</TERM><DD><P>connective polypeptide 1</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Gieg<A><AC>e</AC><AC>&acute;</AC></A></SNM></AUTHOR><AUTHOR><FNM>J. D.</FNM><SNM>Puglisi</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Florentz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Nucleic Acid Res. Mol. Biol.</TITLE><SERIES><VOLUMENR>45</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>129</FIRSTPAGE><LASTPAGE>206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Nucleic Acid Res Mol Biol|1993|45|129|Giege R|99:24:15369:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Nucleic Acid Res Mol Biol|1993|45|129|Giege R|99:24:15369:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. W.</FNM><SNM>Carter</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>715</FIRSTPAGE><LASTPAGE>748</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|1993|62|715|Carter CW|99:24:15369:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|1993|62|715|Carter CW|99:24:15369:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Ibba</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>S<A><AC>o</AC><AC>&uml;</AC></A>ll</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Annu. Rev. Biochem.</TITLE><SERIES><VOLUMENR>69</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>617</FIRSTPAGE><LASTPAGE>650</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Annu Rev Biochem|2000|69|617|Ibba M|99:24:15369:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Annu Rev Biochem|2000|69|617|Ibba M|99:24:15369:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Tsai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kula</SNM></AUTHOR><AUTHOR><FNM>G. A.</FNM><SNM>Mackie</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>226</VOLUMENR></SERIES><DATE><YEAR>1984</YEAR></DATE><FIRSTPAGE>1315</FIRSTPAGE><LASTPAGE>1317</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1984|226|1315|Webster T|99:24:15369:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1984|226|1315|Webster T|99:24:15369:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. W.</FNM><SNM>Ludmerer</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>262</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>10801</FIRSTPAGE><LASTPAGE>10806</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1987|262|10801|Ludmerer SW|99:24:15369:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1987|262|10801|Ludmerer SW|99:24:15369:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Eriani</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Delarue</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Poch</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Gangloff</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Moras</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>347</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>203</FIRSTPAGE><LASTPAGE>206</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1990|347|203|Eriani G|99:24:15369:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1990|347|203|Eriani G|99:24:15369:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Cusack</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Berthet-Colominas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hartlein</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Nassar</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Leberman</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>347</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>249</FIRSTPAGE><LASTPAGE>255</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1990|347|249|Cusack S|99:24:15369:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1990|347|249|Cusack S|99:24:15369:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>G.</FNM><SNM>Dujardin</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Herbert</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>Ribosomal RNA and Group I Introns</TITLE><BOOKSERIES><EDITOR><FNM>R.</FNM><SNM>Green</SNM></EDITOR><EDITOR><FNM>R.</FNM><SNM>Schroeder</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>179</FIRSTPAGE><LASTPAGE>198</LASTPAGE><PUBLISHER><NAME>Lands Bioscience</NAME><LOCATION>Austin, TX</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1997||||99:24:15369:8|">
</HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. B.</FNM><SNM>Rho</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Martinis</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>RNA</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>1882</FIRSTPAGE><LASTPAGE>1894</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="RNA|2000|6|1882|Rho SB|99:24:15369:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="RNA|2000|6|1882|Rho SB|99:24:15369:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Lund</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Dahlberg</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>282</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2082</FIRSTPAGE><LASTPAGE>2085</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|282|2082|Lund E|99:24:15369:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|282|2082|Lund E|99:24:15369:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Sarkar</SNM></AUTHOR><AUTHOR><FNM>A. K.</FNM><SNM>Hopper</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>3041</FIRSTPAGE><LASTPAGE>3055</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1998|9|3041|Sarkar S|99:24:15369:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1998|9|3041|Sarkar S|99:24:15369:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. D.</FNM><SNM>Putney</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>291</VOLUMENR></SERIES><DATE><YEAR>1981</YEAR></DATE><FIRSTPAGE>632</FIRSTPAGE><LASTPAGE>635</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1981|291|632|Putney SD|99:24:15369:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1981|291|632|Putney SD|99:24:15369:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Putzer</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Grunbery-Manago</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Springer</SNM></AUTHOR></CONTRIBUTION><HOST><EDITEDBOOK><TITLE>tRNA: Structure, Biosynthesis and Function</TITLE><BOOKSERIES><EDITOR><FNM>D.</FNM><SNM>S<A><AC>o</AC><AC>&uml;</AC></A>ll</SNM></EDITOR><EDITOR><FNM>U.</FNM><SNM>RajBhandary</SNM></EDITOR></BOOKSERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>293</FIRSTPAGE><LASTPAGE>333</LASTPAGE><PUBLISHER><NAME>Am. Soc. Microbiol.</NAME><LOCATION>Washington, DC</LOCATION></PUBLISHER></EDITEDBOOK>
</HOST><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|1995||||99:24:15369:13|">
</HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wakasugi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>284</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>147</FIRSTPAGE><LASTPAGE>151</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|284|147|Wakasugi K|99:24:15369:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|284|147|Wakasugi K|99:24:15369:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wakasugi</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>274</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>23155</FIRSTPAGE><LASTPAGE>23159</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1999|274|23155|Wakasugi K|99:24:15369:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1999|274|23155|Wakasugi K|99:24:15369:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wakasugi</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Slike</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hood</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Ewalt</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Cheresh</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>20124</FIRSTPAGE><LASTPAGE>20126</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|20124|Wakasugi K|99:24:15369:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|20124|Wakasugi K|99:24:15369:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wakasugi</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Slike</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hood</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Otani</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Ewalt</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Friedlander</SNM></AUTHOR><AUTHOR><FNM>D. A.</FNM><SNM>Cheresh</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>173</FIRSTPAGE><LASTPAGE>177</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2002|99|173|Wakasugi K|99:24:15369:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|173|Wakasugi K|99:24:15369:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Otani</SNM></AUTHOR><AUTHOR><FNM>B. M.</FNM><SNM>Slike</SNM></AUTHOR><AUTHOR><FNM>M. I.</FNM><SNM>Dorrell</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hood</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kinder</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Ewalt</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Cheresh</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Friedlander</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>99</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>178</FIRSTPAGE><LASTPAGE>183</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2002|99|178|Otani A|99:24:15369:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2002|99|178|Otani A|99:24:15369:18|"></HOST></CITATION>.</BB>
<BB ID="B19">Ewalt, K. L. &amp; Schimmel, P. (2002) <IT>Biochemistry</IT>
<B>41,</B> in press.<CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||99:24:15369:19|"></HOST></CITATION>
</BB>
<BB ID="B20">Liu, J., Yang, X.-L., Ewalt, K. L. &amp; Schimmel, P. (2002)
<IT>Biochemistry</IT> <B>41,</B> in press.<CITATION><HOST><EXLNK TYPE="HIGHWIRE" ACCESS="|||||99:24:15369:20|"></HOST></CITATION>
</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Otani</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Kinder</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Ewalt</SNM></AUTHOR><AUTHOR><FNM>F. J.</FNM><SNM>Otero</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Friedlander</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Med.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1004</FIRSTPAGE><LASTPAGE>1010</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Med|2002|8|1004|Otani A|99:24:15369:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Med|2002|8|1004|Otani A|99:24:15369:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Ribas de Pouplana</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>96</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>327</FIRSTPAGE><LASTPAGE>328</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1999|96|327|Ribas de Pouplana L|99:24:15369:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1999|96|327|Ribas de Pouplana L|99:24:15369:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Kleeman</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Wei</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Simpson</SNM></AUTHOR><AUTHOR><FNM>E. A.</FNM><SNM>First</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>14420</FIRSTPAGE><LASTPAGE>14425</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|14420|Kleeman TA|99:24:15369:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|14420|Kleeman TA|99:24:15369:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Clark-Lewis</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Dewald</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Geiser</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Moser</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Baggiolini</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>3574</FIRSTPAGE><LASTPAGE>3577</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1993|90|3574|Clark-Lewis I|99:24:15369:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3574|Clark-Lewis I|99:24:15369:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. J.</FNM><SNM>Daly</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>LaRosa</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Dolich</SNM></AUTHOR><AUTHOR><FNM>T. E.</FNM><SNM>Maione</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cooper</SNM></AUTHOR><AUTHOR><FNM>H. E.</FNM><SNM>Broxmeyer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>23282</FIRSTPAGE><LASTPAGE>23292</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|23282|Daly TJ|99:24:15369:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|23282|Daly TJ|99:24:15369:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Brick</SNM></AUTHOR><AUTHOR><FNM>T. N.</FNM><SNM>Bhat</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>Blow</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>208</VOLUMENR></SERIES><DATE><YEAR>1988</YEAR></DATE><FIRSTPAGE>83</FIRSTPAGE><LASTPAGE>98</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1988|208|83|Brick P|99:24:15369:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1988|208|83|Brick P|99:24:15369:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Qiu</SNM></AUTHOR><AUTHOR><FNM>C. A.</FNM><SNM>Janson</SNM></AUTHOR><AUTHOR><FNM>W. W.</FNM><SNM>Smith</SNM></AUTHOR><AUTHOR><FNM>S. M.</FNM><SNM>Green</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>McDevitt</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Johanson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Carter</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hibbs</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Lewis</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Chalker</SNM></AUTHOR><ETAL></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>2008</FIRSTPAGE><LASTPAGE>2016</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|2001|10|2008|Qiu X|99:24:15369:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|2001|10|2008|Qiu X|99:24:15369:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Yaremchuk</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Kriklivyi</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tukalo</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Cusack</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>3829</FIRSTPAGE><LASTPAGE>3840</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|2002|21|3829|Yaremchuk A|99:24:15369:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|2002|21|3829|Yaremchuk A|99:24:15369:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>W. A.</FNM><SNM>Hendrickson</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Horton</SNM></AUTHOR><AUTHOR><FNM>D. M.</FNM><SNM>LeMaster</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>1665</FIRSTPAGE><LASTPAGE>1672</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1990|9|1665|Hendrickson WA|99:24:15369:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1990|9|1665|Hendrickson WA|99:24:15369:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>Z.</FNM><SNM>Otwinowski</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Minor</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>307</FIRSTPAGE><LASTPAGE>326</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1997|276|307|Otwinowski Z|99:24:15369:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1997|276|307|Otwinowski Z|99:24:15369:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. C.</FNM><SNM>Terwilliger</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Berendzen</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Crystallogr. D</TITLE><SERIES><VOLUMENR>55</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>849</FIRSTPAGE><LASTPAGE>861</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Crystallogr D|1999|55|849|Terwilliger TC|99:24:15369:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Crystallogr D Biol Crystallogr|1999|55|849|Terwilliger TC|99:24:15369:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>de La Fortelle</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Bricogne</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>472</FIRSTPAGE><LASTPAGE>494</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1997|276|472|de La Fortelle E|99:24:15369:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1997|276|472|de La Fortelle E|99:24:15369:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. P.</FNM><SNM>Abrahams</SNM></AUTHOR><AUTHOR><FNM>A. G. W.</FNM><SNM>Leslie</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Crystallogr. D</TITLE><SERIES><VOLUMENR>52</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>30</FIRSTPAGE><LASTPAGE>42</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Crystallogr D|1996|52|30|Abrahams JP|99:24:15369:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Crystallogr D Biol Crystallogr|1996|52|30|Abrahams JP|99:24:15369:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>A.</FNM><SNM>Perrakis</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Morris</SNM></AUTHOR><AUTHOR><FNM>V. S.</FNM><SNM>Lamzin</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Struct. Biol.</TITLE><SERIES><VOLUMENR>6</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>458</FIRSTPAGE><LASTPAGE>463</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Struct Biol|1999|6|458|Perrakis A|99:24:15369:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Struct Biol|1999|6|458|Perrakis A|99:24:15369:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>T. A.</FNM><SNM>Jones</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Zou</SNM></AUTHOR><AUTHOR><FNM>S. W.</FNM><SNM>Cowan</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Kjeldgaard</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Acta Crystallogr. A</TITLE><SERIES><VOLUMENR>47</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>110</FIRSTPAGE><LASTPAGE>119</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Acta Crystallogr A|1991|47|110|Jones TA|99:24:15369:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Acta Crystallogr A|1991|47|110|Jones TA|99:24:15369:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>P. D.</FNM><SNM>Adams</SNM></AUTHOR><AUTHOR><FNM>L. M.</FNM><SNM>Rice</SNM></AUTHOR><AUTHOR><FNM>A. T.</FNM><SNM>Brunger</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Struct. Biol.</TITLE><SERIES><VOLUMENR>8</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>606</FIRSTPAGE><LASTPAGE>611</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Struct Biol|1998|8|606|Adams PD|99:24:15369:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Struct Biol|1998|8|606|Adams PD|99:24:15369:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. M.</FNM><SNM>Sheldrick</SNM></AUTHOR><AUTHOR><FNM>T. R.</FNM><SNM>Schneider</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Methods Enzymol.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>319</FIRSTPAGE><LASTPAGE>343</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Methods Enzymol|1997|277|319|Sheldrick GM|99:24:15369:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Methods Enzymol|1997|277|319|Sheldrick GM|99:24:15369:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Hountondji</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Dessen</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Blanquet</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochimie</TITLE><SERIES><VOLUMENR>68</VOLUMENR></SERIES><DATE><YEAR>1986</YEAR></DATE><FIRSTPAGE>1071</FIRSTPAGE><LASTPAGE>1078</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochimie|1986|68|1071|Hountondji C|99:24:15369:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochimie|1986|68|1071|Hountondji C|99:24:15369:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. M.</FNM><SNM>Starzyk</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Webster</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>237</VOLUMENR></SERIES><DATE><YEAR>1987</YEAR></DATE><FIRSTPAGE>1614</FIRSTPAGE><LASTPAGE>1618</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1987|237|1614|Starzyk RM|99:24:15369:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1987|237|1614|Starzyk RM|99:24:15369:39|"></HOST></CITATION>.</BB>
<BB ID="B40"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. M.</FNM><SNM>Hou</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Shiba</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Mottes</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>88</VOLUMENR></SERIES><DATE><YEAR>1991</YEAR></DATE><FIRSTPAGE>976</FIRSTPAGE><LASTPAGE>980</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1991|88|976|Hou YM|99:24:15369:40|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1991|88|976|Hou YM|99:24:15369:40|"></HOST></CITATION>.</BB>
<BB ID="B41"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. A.</FNM><SNM>Rould</SNM></AUTHOR><AUTHOR><FNM>J. J.</FNM><SNM>Perona</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>S<A><AC>o</AC><AC>&uml;</AC></A>ll</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Steitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>246</VOLUMENR></SERIES><DATE><YEAR>1989</YEAR></DATE><FIRSTPAGE>1135</FIRSTPAGE><LASTPAGE>1142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1989|246|1135|Rould MA|99:24:15369:41|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1989|246|1135|Rould MA|99:24:15369:41|"></HOST></CITATION>.</BB>
<BB ID="B42"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>264</VOLUMENR></SERIES><DATE><YEAR>1994</YEAR></DATE><FIRSTPAGE>265</FIRSTPAGE><LASTPAGE>267</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1994|264|265|Schmidt E|99:24:15369:42|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1994|264|265|Schmidt E|99:24:15369:42|"></HOST></CITATION>.</BB>
<BB ID="B43"><CITATION><CONTRIBUTION><AUTHOR><FNM>E.</FNM><SNM>Schmidt</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>34</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>11204</FIRSTPAGE><LASTPAGE>11210</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1995|34|11204|Schmidt E|99:24:15369:43|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1995|34|11204|Schmidt E|99:24:15369:43|"></HOST></CITATION>.</BB>
<BB ID="B44"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Lin</SNM></AUTHOR><AUTHOR><FNM>S. P.</FNM><SNM>Hale</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>384</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>33</FIRSTPAGE><LASTPAGE>34</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1996|384|33|Lin L|99:24:15369:44|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1996|384|33|Lin L|99:24:15369:44|"></HOST></CITATION>.</BB>
<BB ID="B45"><CITATION><CONTRIBUTION><AUTHOR><FNM>K.</FNM><SNM>Wakasugi</SNM></AUTHOR><AUTHOR><FNM>C. L.</FNM><SNM>Quinn</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Tao</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>297</FIRSTPAGE><LASTPAGE>305</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1998|17|297|Wakasugi K|99:24:15369:45|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1998|17|297|Wakasugi K|99:24:15369:45|"></HOST></CITATION>.</BB>
<BB ID="B46"><CITATION><CONTRIBUTION><AUTHOR><FNM>O.</FNM><SNM>Nureki</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Vassylyev</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Tateno</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shimada</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Nakama</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Fukai</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Konno</SNM></AUTHOR><AUTHOR><FNM>T. L.</FNM><SNM>Hendrickson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Schimmel</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yokoyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>578</FIRSTPAGE><LASTPAGE>582</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1998|280|578|Nureki O|99:24:15369:46|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1998|280|578|Nureki O|99:24:15369:46|"></HOST></CITATION>.</BB>
<BB ID="B47"><CITATION><CONTRIBUTION><AUTHOR><FNM>L. F.</FNM><SNM>Silvian</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>T. A.</FNM><SNM>Steitz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>285</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1074</FIRSTPAGE><LASTPAGE>1077</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1999|285|1074|Silvian LF|99:24:15369:47|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1999|285|1074|Silvian LF|99:24:15369:47|"></HOST></CITATION>.</BB>
<BB ID="B48"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Fukai</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Nureki</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Sekine</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Shimada</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Tao</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Vassylyev</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Yokoyama</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>103</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>793</FIRSTPAGE><LASTPAGE>803</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|2000|103|793|Fukai S|99:24:15369:48|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|2000|103|793|Fukai S|99:24:15369:48|"></HOST></CITATION>.</BB>
<BB ID="B49"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. C.</FNM><SNM>Larkin</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Williams</SNM></AUTHOR><AUTHOR><FNM>S. A.</FNM><SNM>Martinis</SNM></AUTHOR><AUTHOR><FNM>G. E.</FNM><SNM>Fox</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>30</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>2103</FIRSTPAGE><LASTPAGE>2113</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|2002|30|2103|Larkin DC|99:24:15369:49|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|2002|30|2103|Larkin DC|99:24:15369:49|"></HOST></CITATION>.</BB>
<BB ID="B50"><CITATION><CONTRIBUTION><AUTHOR><FNM>L.</FNM><SNM>Holm</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Sander</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>233</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>123</FIRSTPAGE><LASTPAGE>138</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1993|233|123|Holm L|99:24:15369:50|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1993|233|123|Holm L|99:24:15369:50|"></HOST></CITATION>.</BB>
<BB ID="B51"><CITATION><CONTRIBUTION><AUTHOR><FNM>P.</FNM><SNM>Gouet</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Courcelle</SNM></AUTHOR><AUTHOR><FNM>D. I.</FNM><SNM>Stuart</SNM></AUTHOR><AUTHOR><FNM>F.</FNM><SNM>Metoz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Bioinformatics</TITLE><SERIES><VOLUMENR>15</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>305</FIRSTPAGE><LASTPAGE>308</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Bioinformatics|1999|15|305|Gouet P|99:24:15369:51|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Bioinformatics|1999|15|305|Gouet P|99:24:15369:51|"></HOST></CITATION>.</BB>
<BB ID="B52"><CITATION><CONTRIBUTION><AUTHOR><FNM>V. A.</FNM><SNM>Ilyin</SNM></AUTHOR><AUTHOR><FNM>B.</FNM><SNM>Temple</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Hu</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Li</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Yin</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>Vachette</SNM></AUTHOR><AUTHOR><FNM>C. W.</FNM><SNM>Carter</SNM><JR>Jr.</JR></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Protein Sci.</TITLE><SERIES><VOLUMENR>9</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>218</FIRSTPAGE><LASTPAGE>231</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Protein Sci|2000|9|218|Ilyin VA|99:24:15369:52|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Protein Sci|2000|9|218|Ilyin VA|99:24:15369:52|"></HOST></CITATION>.</BB>
<BB ID="B53"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. M.</FNM><SNM>Clore</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Appella</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Yamada</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Matsushima</SNM></AUTHOR><AUTHOR><FNM>A. M.</FNM><SNM>Gronenborn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Biochemistry</TITLE><SERIES><VOLUMENR>29</VOLUMENR></SERIES><DATE><YEAR>1990</YEAR></DATE><FIRSTPAGE>1689</FIRSTPAGE><LASTPAGE>1696</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Biochemistry|1990|29|1689|Clore GM|99:24:15369:53|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Biochemistry|1990|29|1689|Clore GM|99:24:15369:53|"></HOST></CITATION>.</BB>
<BB ID="B54"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y. Q.</FNM><SNM>Qian</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Johanson</SNM></AUTHOR><AUTHOR><FNM>P.</FNM><SNM>McDevitt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Mol. Biol.</TITLE><SERIES><VOLUMENR>294</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1065</FIRSTPAGE><LASTPAGE>1072</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Mol Biol|1999|294|1065|Qian YQ|99:24:15369:54|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Mol Biol|1999|294|1065|Qian YQ|99:24:15369:54|"></HOST></CITATION>.</BB>
<BB ID="B55"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. G.</FNM><SNM>Malkowski</SNM></AUTHOR><AUTHOR><FNM>J. Y.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>J. B.</FNM><SNM>Lazar</SNM></AUTHOR><AUTHOR><FNM>P. H.</FNM><SNM>Johnson</SNM></AUTHOR><AUTHOR><FNM>B. F.</FNM><SNM>Edwards</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>270</VOLUMENR></SERIES><DATE><YEAR>1995</YEAR></DATE><FIRSTPAGE>7077</FIRSTPAGE><LASTPAGE>7087</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1995|270|7077|Malkowski MG|99:24:15369:55|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1995|270|7077|Malkowski MG|99:24:15369:55|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>Data deposition: The atomic coordinates and structure factors have been
deposited in the Protein Data Bank, <EXREF TYPE="HTTP" ACCESS="http://www.rcsb.org">www.rcsb.org</EXREF> (PDB ID code
<EXLNK TYPE="PDB" ACCESS="1N3L">).</P>
</FN>
</BM>
</ART>
