<!DOCTYPE art SYSTEM "keton.dtd">
<ART JID="PNAS" AID="5702" ARTNUM="252570299" VID="99" ISS="26" DATE="12-24-2002" PPF="16881" PPL="16886">
<FM>
<DOCTOPIC>Genetics</DOCTOPIC>
<DOCHEAD>Article</DOCHEAD>
<DOCSUBJ>Biological Sciences</DOCSUBJ>
<ATL>The Forkhead Box m1b transcription factor is essential for
hepatocyte DNA replication and mitosis during mouse
liver regeneration</ATL>
<AUG>
<AU><FNM>Xinhe</FNM><SNM>Wang</SNM></AU>
<AU><FNM>Hiroaki</FNM><SNM>Kiyokawa</SNM></AU>
<AU><FNM>Margaret B.</FNM><SNM>Dennewitz</SNM></AU>
<AU><FNM>Robert H.</FNM><SNM>Costa</SNM></AU>
<FNR RID="FN150"><AFF>Department of Molecular Genetics, University of Illinois College of
Medicine, 900 South Ashland Avenue, Chicago, IL 60607</AFF>
</AUG>
<RE>September
19, 2002</RE>
<COM>Edited by Peter K. Vogt, The Scripps Research Institute, La
Jolla, CA, and approved October 22, 2002</COM>
<PUBFRONT>
<CPYRT><DATE><YEAR>2002</YEAR></DATE><CPYRTNME><COLLAB>The National Academy of Sciences</COLLAB></CPYRTNME></CPYRT>
<ISSN>0027-8424</ISSN><EXTENT>6</EXTENT><PRICE>2.00</PRICE><DOI>10.1073/pnas.252570299</DOI>
</PUBFRONT>
<FN ID="FN150"><P>To whom correspondence should be addressed at: Department of
Molecular Genetics (M&cjs1134;C 669), University of Illinois College of
Medicine, 900 South Ashland Avenue, Room 2220 MBRB, Chicago, IL
60607-7170. E-mail: <EMAIL>robcosta@uic.edu</EMAIL>.</P>
</FN>
<ABS><P>The Forkhead Box (Fox) proteins are an extensive family of
transcription factors that shares homology in the winged helix
DNA-binding domain and whose members play essential roles in cellular
proliferation, differentiation, transformation, longevity, and
metabolic homeostasis. Liver regeneration studies with transgenic mice
demonstrated that FoxM1B regulates the onset of hepatocyte DNA
replication and mitosis by stimulating expression of cell cycle genes.
Here, we demonstrate that albumin-promoter-driven Cre
recombinase-mediated hepatocyte-specific deletion of the
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> Floxed (<GLOSREF RID="G6">fl</GLOSREF>) targeted allele resulted in
significant reduction in hepatocyte DNA replication and inhibition
of mitosis after partial hepatectomy. Reduced DNA replication in
regenerating <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> hepatocytes was
associated with sustained increase in nuclear staining of the
cyclin-dependent kinase (<GLOSREF RID="G1">Cdk</GLOSREF>) inhibitor p21<SUP>Cip1</SUP> (<GLOSREF RID="G10">p21</GLOSREF>)
protein between 24 and 40 h after partial hepatectomy.
Furthermore, increased nuclear <GLOSREF RID="G10">p21</GLOSREF> levels and reduced expression of
Cdc25A phosphatase coincided with decreases in Cdk2 activation and
hepatocyte progression into S-phase. Moreover, the significant
reduction in hepatocyte mitosis was associated with diminished mRNA
levels and nuclear expression of Cdc25B phosphatase and delayed
accumulation of cyclin B1 protein, which is required for Cdk1
activation and entry into mitosis. Cotransfection studies demonstrate
that FoxM1B protein directly activated transcription of the Cdc25B
promoter region. Our present study shows that the mammalian <GLOSREF RID="G3">Foxm1b</GLOSREF>
transcription factor regulates expression of cell cycle proteins
essential for hepatocyte entry into DNA replication and mitosis.</P>
</ABS>
<KWDG><KWD>knock-out mouse&Verbar;Cdc25A&Verbar;Cdc25B&Verbar;cyclin-dependent
kinase inhibitor p21<SUP>Cip1</SUP></KWD></KWDG>
</FM>
<BDY>
<P>Cell division is a tightly
regulated process, especially at the initiation of DNA replication
(S-phase) and at the entry into mitosis (M-phase). Progression through
the cell cycle is regulated by temporal activation of multiple
cyclin-dependent kinases (<GLOSREF RID="G1">Cdk</GLOSREF>). In addition to assembly with a
cyclin-regulatory subunit, <GLOSREF RID="G1">Cdk</GLOSREF> activity requires dephosphorylation of
the <GLOSREF RID="G1">Cdk</GLOSREF> catalytic subunit by the Cdc25A, Cdc25B, or Cdc25C phosphatase
protein (<BBR RID="B1" TO="B3">) and is negatively regulated by <GLOSREF RID="G1">Cdk</GLOSREF> inhibitor
p21<SUP>Cip1</SUP> (<GLOSREF RID="G10">p21</GLOSREF>), p27<SUP>Kip1</SUP>, and
p16<SUP>INK4A</SUP> (<BBR RID="B4">). Cdk2 activity in complex with
cyclin E and cyclin A is critical for S-phase progression because
cyclin E&cjs1134;A-Cdk2 cooperates with cyclin D-Cdk4&cjs1134;6 to phosphorylate
the retinoblastoma (<GLOSREF RID="G2">RB</GLOSREF>) protein, which releases bound E2F transcription
factor and allows it to stimulate expression of proliferation-specific
target genes (<BBR RID="B5">, <BBR RID="B6">). Likewise, phosphorylation of critical target
proteins by the active cyclin B-Cdk1 complex mediates progression into
mitosis (<BBR RID="B7">).</P>
<P>The Forkhead Box (Fox) transcription factors are an extensive family of
transcription factors, consisting of more than 50 mammalian proteins
(<BBR RID="B8">) that share homology in the winged helix DNA-binding domain (<BBR RID="B9">). Its
members play important roles in regulating expression of genes involved
in cellular proliferation (<BBR RID="B10">), differentiation (<BBR RID="B11" TO="B13">),
apoptosis (<BBR RID="B14">), transformation (<BBR RID="B15">), longevity (<BBR RID="B16">), and
metabolic homeostasis (<BBR RID="B17">). The mammalian liver is one of the few adult
organs capable of completely regenerating itself in response to injury,
and which is mediated by the release of growth factors and cytokines
that stimulate reentry of terminally differentiated hepatocytes into
the cell cycle (<BBR RID="B18" TO="B21">). In regenerating liver, increased hepatic
expression of FoxM1B levels occurs at the G<INF>1</INF>&cjs1134;S
transition of the cell cycle; its levels remain elevated throughout the
period of proliferation, suggesting that the delayed early FoxM1B
transcription factor plays a role in cell cycle progression (<BBR RID="B22">).
Premature expression of FoxM1B (HFH-11B) levels in regenerating liver
of transgenic (TG) mice accelerated the onset of hepatocyte DNA
replication and mitosis through stimulating earlier expression of cell
cycle genes (<BBR RID="B10">, <BBR RID="B23">). Analysis of cDNA microarrays shows that
diminished proliferation exhibited by human fibroblasts from either the
elderly or genetically aged patients with Hutchinson-Gilford progeria
compared with proliferating young human fibroblasts is associated with
reduced expression of FoxM1B and its cell cycle target genes (<BBR RID="B24">).
Recent liver regeneration studies indicate that maintaining hepatocyte
expression of FoxM1B in 12-month old (old-aged) TG mice is sufficient
to increase hepatocyte DNA replication and mitosis and reestablish
expression of cell cycle regulatory genes to levels found in young
regenerating mouse liver (<BBR RID="B25">, <BBR RID="B26">). These results suggest the hypothesis
that <GLOSREF RID="G3">Foxm1b</GLOSREF> controls the transcriptional network of genes essential for
cell cycle progression.</P>
<P>In this study, we performed partial hepatectomy (<GLOSREF RID="G4">PHx</GLOSREF>) operations to
induce hepatic regeneration, and we demonstrated that
albumin-promoter-driven Cre recombinase (<GLOSREF RID="G5">Alb-Cre</GLOSREF>)-mediated
hepatocyte-specific deletion of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> Floxed
(fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF>) allele resulted in significant reduction in hepatocyte
DNA replication and inhibition of mitosis. Diminished hepatocyte
proliferation in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver was associated with
altered expression of proteins that limit Cdk1 and Cdk2 activity
required for normal cell cycle progression into DNA replication and
mitosis.</P>
<SEC><ST>Materials and Methods</ST>
<SEC><ST>Generation of Mice with <GLOSREF RID="G6">fl</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>-Targeted Allele and
Hepatocyte-Specific Deletion.</ST>
<P>Mouse <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> genomic DNA was isolated from mouse 129SvJ
genomic library (Stratagene) and characterization of the intron and
exon boundaries was determined as described (<BBR RID="B22">). We constructed a
triple-LoxP <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>-targeting vector to generate an
&ldquo;fl&rdquo; mouse <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>-targeted locus consisting of a LoxP
site inserted into the third <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> intron before the winged
helix DNA-binding domain and LoxP PGK-1 neomycin (<GLOSREF RID="G7">neo</GLOSREF>) LoxP selection
cassette placed 3&prime; to the final <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> exon 7 (Fig.
<FIGR RID="F1"><IT>A</IT>). The PGK-1 promoter-driven
herpes simplex virus-thymidine kinase (HSV-TK) gene was placed
outside of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> gene homology region for negative
selection of nonhomologous recombination during targeted embryonic stem
(<GLOSREF RID="G8">ES</GLOSREF>) cell selection by using ganciclovir. We used this
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl-targeting vector for electroporation of mouse <GLOSREF RID="G8">ES</GLOSREF>
cells (129SvJ; Genome Systems, St. Louis), which were propagated
on mouse embryo fibroblasts feeder cells (Genome Systems) and selected
for <GLOSREF RID="G7">neo</GLOSREF> (G418) and HSV-TK (ganciclovir) resistance, as described (<BBR RID="B27">).
<GLOSREF RID="G8">ES</GLOSREF> cells with the appropriate <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl-targeted locus were
identified by Southern blot analysis and were used to generate chimeric
mice by injecting them into mouse blastocysts. Mice containing the
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> <GLOSREF RID="G6">fl</GLOSREF> targeted allele were determined by Southern blot
analysis with 5&prime; and 3&prime; probes (Fig. <FIGR RID="F1"> <IT>A&ndash;C</IT>) and PCR
amplification with primers flanking the LoxP sequence located in the
third exon (Fig. <FIGR RID="F1"><IT>E</IT>). These <GLOSREF RID="G3">Foxm1b</GLOSREF> primers included
the sense 5&prime;-taggagatacactgttatat-3&prime; and the antisense
5&prime;-tgtgggaaaatgcttacaaaag-3&prime;. The chimeric mice were bred with C57&cjs1134;B6
WT mice to produce <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;&plus; mice, which were
backcrossed to generate viable <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> mice. Liver
regeneration studies used <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> mice that were bred
into the C57&cjs1134;B6 background for four generations. Hepatocyte-specific
deletion of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> allele was accomplished
through breeding with the <GLOSREF RID="G5">Alb-Cre</GLOSREF> recombinase C57B6 transgenic mice
(The Jackson Laboratory; ref. <BBR RID="B28">). Hepatocyte-specific deletion of the
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> allele was verified by using liver genomic
DNA for Southern blot analysis (Fig. <FIGR RID="F1"><IT>D</IT>).
<FIG ID="F1"><CAPTION><P><GLOSREF RID="G6">fl</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>-targeting vector, targeted
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> allele, and deleted <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> allele.
(<EMPH>A</EMPH>) Diagrammatical representation of the mouse
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> locus with seven exons (exons A1 and A2 are found
in the Foxm1a splicing isoform, and exon A1 is found in the Foxm1c
isoform). Also shown is the <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl-targeting vector,
the <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl-targeted allele, and the deleted
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> allele after introduction of the albumin
promoter-driven Cre recombinase transgene (<GLOSREF RID="G5">Alb-Cre</GLOSREF>). Hatched boxes
indicate the position of the 5&prime; and 3&prime; Southern blot hybridization
probes and the exons encoding the winged helix DNA-binding domain.
Dotted lines indicate restriction enzymes used to introduce the
<EMPH>Kpn</EMPH>I-containing LoxP sequence (used for 5&prime; end
screening), the LoxP PGK promoter-driven neomycin (<GLOSREF RID="G7">neo</GLOSREF>) gene LoxP
positive-selection cassette, and the PGK HSV-TK gene (used for negative
selection for nonhomologous recombination). Insertion of the LoxP
sequences disrupted the <EMPH>Bgl</EMPH>II restriction sites
(<EMPH>Bgl</EMPH>II), and deletion by the <GLOSREF RID="G5">Alb-Cre</GLOSREF> recombinase protein
removes <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> sequences flanking the two farthest LoxP
sites, leaving one LoxP sequence. (<EMPH>B</EMPH> and
<EMPH>C</EMPH>) Southern blot of genomic DNA from
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl-targeted <GLOSREF RID="G8">ES</GLOSREF> cells showing bands specific to WT
and <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> <GLOSREF RID="G6">fl</GLOSREF> loci (pseudogene band indicated by
*). (<EMPH>D</EMPH>) Southern blot of liver genomic DNA from
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> mice and the <GLOSREF RID="G5">Alb-Cre</GLOSREF> recombinase
transgene-mediated hepatocyte deletion (&minus;&cjs1134;&minus;) of the
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> allele creating the larger molecular
weight DNA fragment. (<EMPH>E</EMPH>) PCR analysis of mouse tail
genomic DNA with primers flanking the third intron LoxP sequence
resulting in a larger PCR DNA product with the <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>
fl-targeted locus.</P>
</CAPTION>
<GRAPHIC FILE="pq2525702001"></FIG>
</P>
</SEC>
<SEC><ST>Partial Hepatectomy Surgery, Immunohistochemical Staining, Western
Blot Analysis, and RNase Protection Assays (<GLOSREF RID="G11">RPA</GLOSREF>).</ST>
<P>Eight-week old <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice or
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> littermates were subjected to <GLOSREF RID="G4">PHx</GLOSREF> operations
to induce liver regeneration (<BBR RID="B10">, <BBR RID="B25">). Three mice at each time point
were killed by using CO<INF>2</INF> asphyxiation at the
following intervals after <GLOSREF RID="G4">PHx</GLOSREF>: 24, 28, 32, 36, 40, 44, 48, and 52
h and 7 days. The regenerating livers were harvested and divided into
three portions (<IT>i</IT>) to isolate total RNA (<BBR RID="B10">),
(<IT>ii</IT>) to isolate total protein extract, and (<IT>iii</IT>)
for paraffin embedding (<BBR RID="B29">). DNA replication was monitored by
immunohistochemical detection of 5-bromo-2&prime;-deoxyuridine
(<GLOSREF RID="G9">BrdUrd</GLOSREF>, Sigma) incorporation as described (<BBR RID="B10">, <BBR RID="B25">). By using
three regenerating livers per time point, we counted the number of
BrdUrd-positive nuclei per 1,000 hepatocytes to calculate the mean
number of BrdUrd-positive cells (&plusmn; SE), as described (<BBR RID="B10">, <BBR RID="B25">). Three
regenerating liver sections at 32, 36, 40, 44, 48, and 52 h after
<GLOSREF RID="G4">PHx</GLOSREF> were stained with hematoxylin and eosin and examined for hepatocyte
mitotic figures (mitosis). Hepatocyte mitosis is expressed as the mean
of the number of mitotic figures per 1,000 hepatocytes &plusmn; SD, as
described (<BBR RID="B10">, <BBR RID="B25">).</P>
<P>Antibodies specific to FoxM1B (<BBR RID="B10">, <BBR RID="B22">), <GLOSREF RID="G10">p21</GLOSREF> (Calbiochem), or Cdc25B
(Santa Cruz Biotechnology) proteins were used for immunohistochemical
detection of paraffin-embedded 5-&mgr;m sections of regenerating liver by
using methods described (<BBR RID="B10">, <BBR RID="B22">, <BBR RID="B26">). For Western blot analysis, 50
&mgr;g of total liver protein (<BBR RID="B29">) was separated on SDS&cjs1134;PAGE and
transferred to Protran membrane (Schleicher &amp; Schuell). The signals
from primary <GLOSREF RID="G10">p21</GLOSREF> (Calbiochem; 1:750), Cdc25A (Santa Cruz Biotechnology,
1:200), cyclin B1 (Santa Cruz Biotechnology, 1:200) and Cdk1
phosphotyrosine-15-specific (Cell Signaling, Berkeley, CA; 1:1,000)
antibodies were amplified by biotin-conjugated anti-rabbit IgG
(Bio-Rad) and detected with Enhanced Chemiluminescence Plus (Amersham
Pharmacia). Total RNA was prepared from mouse liver at indicated hours
after <GLOSREF RID="G4">PHx</GLOSREF> by using RNA-STAT-60 (Tel-Test, Friendswood, TX) and was used
for <GLOSREF RID="G11">RPA</GLOSREF> with antisense &lsqb;&agr;-<SUP>32</SUP>P&rsqb;UTP-labeled
probes specific to either cell cycle regulatory genes or the <GLOSREF RID="G10">p21</GLOSREF> gene,
and expression levels were calculated as described (<BBR RID="B23">, <BBR RID="B25">, <BBR RID="B26">).</P>
</SEC>
<SEC><ST>Immunoprecipitation Kinase Assays.</ST>
<P>Either the Cdk1 (2 &mgr;g, Labvision) or Cdk2 antibody (1 &mgr;g, Santa
Cruz Biotechnology) and protein A Sepharose beads (Amersham Pharmacia)
were used to immunoprecipitate these kinases from 200 &mgr;g of total
protein extracts from regenerating liver. The immunoprecipitated Cdk1
and Cdk2 proteins were used for kinase assays with
&lsqb;<SUP>32</SUP>P&rsqb;&ggr;-ATP and either the Cdk2 substrate Rb
protein (Santa Cruz Biotechnology) or the Cdk1 substrate histone H1
protein (Santa Cruz Biotechnology), as described (<BBR RID="B25">, <BBR RID="B27">). One half of
the kinase reaction was separated by SDS&cjs1134;PAGE and exposed to a
phosphorimager screen, scanned with the Storm 860 phosphorimager, and
phosphorylated bands were quantitated with the
IMAGEQUANT program (Amersham Pharmacia).</P>
</SEC>
<SEC><ST>U2OS Cell Cotransfection Assays.</ST>
<P>U2OS cells were transfected with 50 ng of either <GLOSREF RID="G12">CMV</GLOSREF>
(cytomegalovirus)-FoxM1B (1&ndash;748) cDNA, CMV-FoxM1B (1&ndash;688) cDNA, or
CMV-empty expression vectors and 1500 ng of the &minus;200-bp mouse
Cdc25B-promoter luciferase plasmid using Fugene6 (Roche Molecular
Biochemicals). Protein extracts were prepared from transfected U2OS
cells at 24 h after DNA transfection, and the Dual-Luciferase
Assay System (Promega) was used to measure luciferase enzyme activity,
as described (<BBR RID="B25">). Results are presented as mean fold induction of
Cdc25B promoter activity &plusmn; SD from two separate experiments in
duplicate, with the CMV-empty value set at 1.0.</P>
</SEC>
</SEC>
<SEC><ST>Results</ST>
<SEC><ST><GLOSREF RID="G5">Alb-Cre</GLOSREF> Recombinase Mediates Hepatocyte-Specific Deletion of the
Mouse <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;fl-Targeted Allele.</ST>
<P>To generate mice with a hepatocyte-specific deletion of the mouse
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> gene, we used a triple-LoxP <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>
fl-targeting vector (Fig. <FIGR RID="F1"><IT>A</IT>) for electroporation of
mouse <GLOSREF RID="G8">ES</GLOSREF> cells. We selected G418 (<GLOSREF RID="G7">neo</GLOSREF>) and ganciclovir
(HSV-TK)-resistant <GLOSREF RID="G8">ES</GLOSREF> cells containing a <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl-targeted
allele (<BBR RID="B27">) and used them to generate <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> mice
(see <IT>Materials and Methods</IT> for details). Albumin
promoter-driven <GLOSREF RID="G5">Alb-Cre</GLOSREF> mediates hepatocyte-specific deletion of the
mouse <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;fl-targeted allele, removing the entire
winged helix DNA-binding domain and the C-terminal
transcriptional-activation domain (<BBR RID="B22">), thereby preventing expression
of functional <GLOSREF RID="G3">Foxm1b</GLOSREF> protein (Fig. <FIGR RID="F1"><IT>A</IT>). Mouse <GLOSREF RID="G8">ES</GLOSREF>
cells containing homologous recombination with the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>
fl-targeting vector were identified by Southern blot analysis. By using
the 5&prime; genomic probe and <IT>Kpn</IT>I digestion (Fig.
<FIGR RID="F1"><IT>A</IT>), the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> <GLOSREF RID="G6">fl</GLOSREF> allele is detected by
a smaller molecular weight DNA fragment because of the additional
<IT>Kpn</IT>I site engineered at the end of the LoxP sequence (Fig.
<FIGR RID="F1"><IT>B</IT>). By using the 3&prime; genomic probe and
<IT>Bgl</IT>II&cjs1134;<IT>Xba</IT>I digestion (Fig.
<FIGR RID="F1"><IT>A</IT>), the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> <GLOSREF RID="G6">fl</GLOSREF> allele is detected by
a larger band because of the additional 1.6-kb PGK-neo positive
selection cassette (Fig. <FIGR RID="F1"><IT>C</IT>). After mouse blastocyst
injection of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;&plus; <GLOSREF RID="G8">ES</GLOSREF> cells, we obtained
chimeric mice with germ line transmission and bred them to generate
viable <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> C57&cjs1134;B6 mice (Fig. <FIGR RID="F1"><IT>D</IT>).
PCR amplification of mouse tail genomic DNA with primers that flanked
the third intron LoxP site detected the larger molecular weight product
derived from the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> <GLOSREF RID="G6">fl</GLOSREF> allele (Fig.
<FIGR RID="F1"><IT>E</IT>). Breeding the <GLOSREF RID="G5">Alb-Cre</GLOSREF> recombinase transgene into
the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> mouse genetic background allowed
hepatocyte-specific deletion of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> locus within 6
weeks after birth (<BBR RID="B28">), as detected by a larger molecular weight band
in Southern blots of <IT>Bgl</IT>II&cjs1134;<IT>Xba</IT>I-digested liver
genomic DNA (Fig. <FIGR RID="F1"><IT>D</IT>, band indicated by &minus;&cjs1134;&minus;).</P>
</SEC>
<SEC><ST><GLOSREF RID="G3">Foxm1b</GLOSREF> Is Required for Normal Hepatocyte DNA Replication and
Mitosis in Regenerating Liver.</ST>
<P>Adult <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> livers were
histologically normal before the <GLOSREF RID="G4">PHx</GLOSREF> and exhibited no difference in
liver weight&cjs1134;body weight ratio compared with <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>
fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> controls. Eight-week old <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice or <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>
fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> littermates were subjected to <GLOSREF RID="G4">PHx</GLOSREF>, and their regenerating
livers were harvested at different intervals between 24 and 52 h and 7
days after surgery. Regenerating liver from <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF>
littermates displayed normal induction of <GLOSREF RID="G3">Foxm1b</GLOSREF> mRNA and abundant
hepatocyte nuclear staining of <GLOSREF RID="G3">Foxm1b</GLOSREF> protein at 40 h after <GLOSREF RID="G4">PHx</GLOSREF>
(Fig. <FIGR RID="F2"> <IT>A</IT> and <IT>B</IT>).
Confirming hepatocyte-specific deletion of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>
fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> allele, we found that regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver failed to induce high
levels of <GLOSREF RID="G3">Foxm1b</GLOSREF> mRNA and displayed no hepatocyte nuclear staining of
<GLOSREF RID="G3">Foxm1b</GLOSREF> protein in any of the micrographs examined (Fig. <FIGR RID="F2"> <IT>B</IT>
and <IT>C</IT> and data not shown). The <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF>
mice exhibited a bifunctional S-phase peak in hepatocyte DNA
replication, as evidenced by <GLOSREF RID="G9">BrdUrd</GLOSREF> incorporation between 32 and
44 h after <GLOSREF RID="G4">PHx</GLOSREF> (Fig. <FIGR RID="F3"><IT>A</IT>).
In contrast, regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver displayed a significant
reduction in hepatocyte DNA replication, but <GLOSREF RID="G9">BrdUrd</GLOSREF> incorporation was
still detectable during these time points (Fig. <FIGR RID="F3"><IT>A</IT>). A more
significant reduction in hepatocyte mitosis was observed in
regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver, as
evidenced by the paucity of mitotic figures between 36 to 52 h
after <GLOSREF RID="G4">PHx</GLOSREF> compared with regenerating <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> liver
(Fig. <FIGR RID="F3"><IT>B</IT>). This diminished hepatocyte mitosis in
regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver
caused hepatocyte hypertrophy and compensatory increase in liver size
at 7 days after <GLOSREF RID="G4">PHx</GLOSREF>, but they did not exhibit any increase in
apoptosis, as measured by terminal
deoxynucleotidyltransferase-mediated dUTP assay (see
<IT>Supporting Text</IT> and Fig. 7, which are published as
supporting information on the PNAS web site, <EXREF TYPE="HTTP" ACCESS="http://www.pnas.org">www.pnas.org</EXREF>). These
studies suggest that <GLOSREF RID="G3">Foxm1b</GLOSREF> is critical for mediating normal levels of
hepatocyte DNA replication and is essential for progression into
mitosis.
<FIG ID="F2"><CAPTION><P>Liver regeneration studies demonstrate that
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>-deficient (&minus;&cjs1134;&minus;) hepatocytes lack induction of
the <GLOSREF RID="G3">Foxm1b</GLOSREF> mRNA and protein. (<EMPH>A</EMPH>) <GLOSREF RID="G11">RPA</GLOSREF> demonstrate
significant reduction in expression of <GLOSREF RID="G3">Foxm1b</GLOSREF> mRNA. Total RNA was
prepared from regenerating livers from either fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> mice or <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> mice at indicated hours after
<GLOSREF RID="G4">PHx</GLOSREF> (numbers above panels) and was used for <GLOSREF RID="G11">RPA</GLOSREF> to demonstrate that
regenerating <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> hepatocytes failed
to induce high levels of <GLOSREF RID="G3">Foxm1b</GLOSREF> mRNA. Immunohistochemical staining of
regenerating liver sections (40 h after <GLOSREF RID="G4">PHx</GLOSREF>) with <GLOSREF RID="G3">Foxm1b</GLOSREF> antibody
demonstrates that regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> hepatocytes (<EMPH>C</EMPH>)
display undetectable nuclear staining of <GLOSREF RID="G3">Foxm1b</GLOSREF> protein compared with
regenerating <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> hepatocytes
(<EMPH>B</EMPH>).</P>
</CAPTION>
<GRAPHIC FILE="pq2525702002"></FIG>

<FIG ID="F3"><CAPTION><P>Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> mouse liver
displays significant decreases in hepatocyte DNA replication and
mitosis. (<EMPH>A</EMPH>) Graphic representation of diminished <GLOSREF RID="G9">BrdUrd</GLOSREF>
incorporation during mouse liver regeneration in
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>-deficient hepatocytes. Graphically presented is
the <GLOSREF RID="G9">BrdUrd</GLOSREF> incorporation (DNA replication) detected by
immunohistochemical staining (<BBR RID="B10">, <BBR RID="B25">) at the indicated hours after <GLOSREF RID="G4">PHx</GLOSREF>
with either 8-week-old <GLOSREF RID="G5">Alb-Cre</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP>
mice or <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> littermates. The mean of the
number of BrdUrd-positive hepatocyte nuclei per 1,000 hepatocytes
&plusmn; SE was calculated for each time point (three mice per time point).
(<EMPH>B</EMPH>) Graphic representation of diminished hepatocyte
mitosis in regenerating livers of <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>-deficient vs.
<GLOSREF RID="G6">fl</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> mouse liver between 32 and 52 h after
<GLOSREF RID="G4">PHx</GLOSREF>. Hepatocyte mitosis is expressed as the mean of the number of
mitotic figures found per 1,000 hepatocytes &plusmn; SD using three mice
per time point (<BBR RID="B10">, <BBR RID="B25">).</P>
</CAPTION>
<GRAPHIC FILE="pq2525702003"></FIG>
</P>
</SEC>
<SEC><ST>Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> Liver Displays
Increased Levels of <GLOSREF RID="G10">p21</GLOSREF> and Diminished Cdc25A Protein Expression
Leading to Decreased Cdk2 Activity.</ST>
<P>Previous CCl<INF>4</INF> liver injury studies demonstrated
that increased hepatocyte levels of FoxM1B mediated reduced expression
of <GLOSREF RID="G1">Cdk</GLOSREF> inhibitor <GLOSREF RID="G10">p21</GLOSREF> protein before S-phase (<BBR RID="B23">). Because <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver displayed minimal changes
in either cyclin D or cyclin E mRNA levels after <GLOSREF RID="G4">PHx</GLOSREF> (data not shown),
we next examined whether regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver exhibited altered
expression of the <GLOSREF RID="G10">p21</GLOSREF> protein. Western blot analysis of protein
extracts from regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> livers showed that they
displayed increased <GLOSREF RID="G10">p21</GLOSREF> protein levels compared with the
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> control liver (Fig.
<FIGR RID="F4"><IT>A</IT>). Furthermore, whereas
regenerating <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> hepatocytes exhibited only a
transient increase in nuclear <GLOSREF RID="G10">p21</GLOSREF> staining at 32 h after <GLOSREF RID="G4">PHx</GLOSREF> (Fig.
<FIGR RID="F4"> <IT>B</IT>&ndash;<IT>E</IT>), <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP>
hepatocytes displayed a sustained increase in nuclear <GLOSREF RID="G10">p21</GLOSREF> protein
levels between 24 to 40 h after <GLOSREF RID="G4">PHx</GLOSREF> (Fig. <FIGR RID="F4">
<IT>F</IT>&ndash;<IT>I</IT>). Moreover, the hepatocyte levels of nuclear
<GLOSREF RID="G10">p21</GLOSREF> protein were not uniform, a finding consistent with detectable
levels of hepatocyte DNA replication in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver. Because regenerating
<GLOSREF RID="G10">p21</GLOSREF><SUP>&minus;/&minus;</SUP> liver displayed increased Cdc25A
expression and earlier nuclear localization of Cdc25A (<BBR RID="B30">), we examined
whether increased <GLOSREF RID="G10">p21</GLOSREF> levels resulted in diminished protein expression
of Cdc25A phosphatase required for Cdk2 activity (<BBR RID="B5">). Western blot
analysis demonstrated that regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> livers displayed reduced Cdc25A
protein levels before S-phase that initiated at 36 h after <GLOSREF RID="G4">PHx</GLOSREF>
(Fig. <FIGR RID="F5"><IT>A</IT>). Thus, both
decreased Cdc25A protein expression and increased nuclear expression of
<GLOSREF RID="G10">p21</GLOSREF> protein are consistent with reduced Cdk2 kinase activity necessary
for S-phase progression (<BBR RID="B5">). Regenerating liver protein extracts
prepared from either <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> or <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice were, therefore,
immunoprecipitated with Cdk2 antibody and then used to phosphorylate
recombinant <GLOSREF RID="G2">RB</GLOSREF> protein substrate. These experiments demonstrated that
regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver
displayed little hyperphosphorylation of the <GLOSREF RID="G2">RB</GLOSREF> protein (Fig.
<FIGR RID="F5"><IT>B</IT>, indicated by *), thereby demonstrating reduced
Cdk2 kinase activity compared with that of regenerating
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> liver. Furthermore, active cyclin A2-Cdk2
kinase complex is required to phosphorylate the Cdh1 subunit of the
ubiquitin&ndash;ligase anaphase-promoting complex (APC), which
prevents APC-mediated degradation of cyclin B at the end of S-phase and
thus allows cyclin B accumulation to promote entry into mitosis (<BBR RID="B5">).
Consistent with this concept, Western blot analysis with the cyclin B1
antibody showed delayed S-phase accumulation of cyclin B1 protein
between 32 and 40 h after <GLOSREF RID="G4">PHx</GLOSREF> in liver extracts prepared from
<GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice compared with
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> littermates (Fig. <FIGR RID="F5"><IT>C</IT>).
Collectively, diminished DNA replication in
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver is associated with
increased <GLOSREF RID="G1">Cdk</GLOSREF> inhibitor <GLOSREF RID="G10">p21</GLOSREF> protein and decreased Cdc25A phosphatase
levels, resulting in a reduction of cyclin A&cjs1134;E-Cdk2 kinase activity
required for S-phase progression.
<FIG ID="F4"><CAPTION><P>Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> liver
display increased <GLOSREF RID="G10">p21</GLOSREF> protein levels and nuclear staining.
(<EMPH>A</EMPH>) Western blot analysis with <GLOSREF RID="G10">p21</GLOSREF> antibody reveals
increased <GLOSREF RID="G10">p21</GLOSREF> protein levels in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> liver. Total protein extracts
were isolated from regenerating liver of <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF>
and <GLOSREF RID="G5">Alb-Cre</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> mice and analyzed
for protein expression of <GLOSREF RID="G10">p21</GLOSREF> by Western blot analysis. Shown below the
panels is the fold increase in expression levels with respect to
regenerating <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> liver at the 24-h time
point. Immunohistochemical staining of regenerating liver sections at
the indicated time points after <GLOSREF RID="G4">PHx</GLOSREF> with <GLOSREF RID="G10">p21</GLOSREF> antibody demonstrates
increased hepatocyte nuclear staining of <GLOSREF RID="G10">p21</GLOSREF> protein in <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> liver
(<EMPH>F</EMPH>&ndash;<EMPH>I</EMPH>) compared with
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> littermates
(<EMPH>B</EMPH>&ndash;<EMPH>E</EMPH>).
(<EMPH>B</EMPH>&ndash;<EMPH>I</EMPH>, &times;100 magnification.)</P>
</CAPTION>
<GRAPHIC FILE="pq2525702004"></FIG>

<FIG ID="F5"><CAPTION><P>Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> liver
exhibit diminished Cdc25A protein levels and Cdk2 activity.
(<EMPH>A</EMPH>) Western blot analysis with Cdc25A antibody reveals
diminished Cdc25A phosphatase protein levels in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> liver. (<EMPH>B</EMPH>)
Diminished Cdk2 kinase activity in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> liver. Total protein extracts
were isolated from regenerating liver, immunoprecipitated with Cdk2
antibody, and used for Cdk2 kinase assays with <GLOSREF RID="G2">RB</GLOSREF> protein substrate.
Position of the phosphorylated and hyperphosphorylated (*) <GLOSREF RID="G2">RB</GLOSREF>
protein is indicated on panels. (<EMPH>C</EMPH>) Western blot
analysis with cyclin B1 antibody reveals delayed cyclin B1 protein
levels in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP>
liver. A nonspecific band reacting with the cyclin B1 antibody is
labeled by NS. Shown below the panels is the fold increase in
expression levels with respect to regenerating <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>
fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> liver at the 24- or 32-h time points.</P>
</CAPTION>
<GRAPHIC FILE="pq2525702005"></FIG>
</P>
</SEC>
<SEC><ST>Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> Liver Displays Reduced
Cdc25B Phosphatase Levels Leading to Diminished Cyclin B-Cdk1 Activity.</ST>
<P>To identify mitotic regulatory genes whose expression is diminished in
regenerating liver of <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP>
mice, <GLOSREF RID="G11">RPA</GLOSREF> were performed (Fig.
<FIGR RID="F6"><IT>A</IT>). Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> livers displayed significant
reduction in induced levels of Cdc25B mRNA compared with regenerating
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> liver controls, whereas only slight decreases
were found in regenerating hepatic levels of Cdk1, cyclin A2, and
cyclin B1 mRNAs (Fig. <FIGR RID="F6"><IT>A</IT>). Whereas <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF>
fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> hepatocytes displayed abundant Cdc25B nuclear staining at
40 h after <GLOSREF RID="G4">PHx</GLOSREF> (Fig. <FIGR RID="F6"><IT>B</IT>), undetectable levels of
nuclear Cdc25B protein was found in regenerating
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> hepatocytes (Fig.
<FIGR RID="F6"><IT>C</IT>). The Cdc25B phosphatase promotes M-phase progression by
dephosphorylation of the Cdk1 tyrosine-15 and threonine-14 residues, in
effect providing a mitotic checkpoint by regulating activity of the
Cdk1&cjs1134;cyclin B kinase (<BBR RID="B1" TO="B3">). Western blot analysis with
Cdk-1-specific phosphotyrosine-15 antibody demonstrated increased Cdk-1
phosphorylation in regenerating liver extracts from <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice (Fig. <FIGR RID="F6"><IT>D</IT>), a
finding consistent with diminished levels of the Cdc25B phosphatase
protein (<BBR RID="B1" TO="B3">). In support of diminished Cdk1 kinase activity,
immunoprecipitation-kinase assays demonstrated that regenerating liver
protein extracts from <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP>
mice displayed reduced Cdk-1-dependent phosphorylation of the histone
H1 substrate (Fig. <FIGR RID="F6"><IT>E</IT>). These studies demonstrate that
<GLOSREF RID="G3">Foxm1b</GLOSREF> regulates nuclear expression of the Cdc25B phosphatase protein,
an essential activator of M-phase promoting Cdk1-cyclin B kinase.
<FIG ID="F6"><CAPTION><P>Regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> liver exhibits diminished
expression and nuclear staining of cdc25B phosphatase protein.
(<EMPH>A</EMPH>) <GLOSREF RID="G11">RPA</GLOSREF> demonstrate that regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> liver exhibited reduced Cdc25B mRNA levels and
slight decreases in expression of cyclin A2, cyclin B1, and Cdk1.
(<EMPH>B</EMPH> and <EMPH>C</EMPH>) Undetectable hepatocyte nuclear
Cdc25B protein staining in regenerating liver of <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> mice. Immunohistochemical staining of
regenerating liver sections (40 h after <GLOSREF RID="G4">PHx</GLOSREF>) with Cdc25B antibody
demonstrates that regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH><SUP>&minus;/&minus;</SUP> hepatocytes display undetectable
Cdc25B nuclear staining (<EMPH>C</EMPH>) compared with regenerating
<GLOSREF RID="G3">Foxm1b</GLOSREF> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> hepatocytes (<EMPH>B</EMPH>). (<EMPH>D</EMPH>)
Increased phosphorylation of Cdk1 protein in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> liver. Western blot analysis with Cdk-1
phospho-tyrosine-15 antibody reveals increased Cdk-1 phosphorylation in
regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> liver resulting from
diminished cdc25B phosphatase levels. (<EMPH>E</EMPH>) Diminished
Cdk1-dependent phosphorylation of histone H1 protein in regenerating
<GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3">Foxm1b</GLOSREF><SUP>&minus;/&minus;</SUP> liver. The Cdk1 protein was
immunoprecipitated from regenerating liver extracts and used for kinase
assays with H1 protein phosphorylation substrate. Shown below the
panels is the fold increase in expression levels with respect to
regenerating liver at 24 h after <GLOSREF RID="G4">PHx</GLOSREF> and (<EMPH>E</EMPH>) with
respect to <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH> fl&cjs1134;<GLOSREF RID="G6">fl</GLOSREF> 32-h time point.
(<EMPH>F</EMPH>) <GLOSREF RID="G3">Foxm1b</GLOSREF> directly activates transcription of the
Cdc25B promoter in cotransfection assays. The osteosarcoma U2OS cell
line was cotransfected with the mouse &minus;200-bp Cdc25B promoter
luciferase plasmid and <GLOSREF RID="G12">CMV</GLOSREF> expression vector containing either human
FoxM1B full-length cDNA (1&ndash;748) or transcriptionally inactive FoxM1B
(1&ndash;688) deletion as described (<BBR RID="B25">). Graphic presentation of normalized
fold induction of Cdc25B promoter expression in response to FoxM1B cDNA
cotransfection, with CMV-empty vector control set at 1.0. Two
transfection experiments were performed in duplicate and used to
determine mean fold induction &plusmn; SD. (<EMPH>G</EMPH>). Diagram
depicting FoxM1B regulation of cell cycle genes. Blue arrows represent
positive regulation and black lines represent negative regulation.</P>
</CAPTION>
<GRAPHIC FILE="pq2525702006"></FIG>
</P>
<P>Cotransfection assays in osteosarcoma U2OS cells with the &minus;200-bp
mouse Cdc25B promoter luciferase plasmids and <GLOSREF RID="G12">CMV</GLOSREF> human FoxM1B (1&ndash;748)
cDNA expression vector demonstrated that FoxM1B protein stimulated
expression of the Cdc25B promoter (Fig. <FIGR RID="F6"><IT>F</IT>). In contrast, no
transcriptional activation of the Cdc25B promoter was found with a
C-terminal mutant FoxM1B (1&ndash;688) that deletes sequences critical for
transcriptional activation (Fig. <FIGR RID="F6"><IT>F</IT>). These results
demonstrate that <GLOSREF RID="G3">Foxm1b</GLOSREF> regulates transcription of Cdc25B phosphatase
gene, whose expression is essential for activation of Cdk1-cyclin B
kinase and M-phase progression.</P>
</SEC>
</SEC>
<SEC><ST>Discussion</ST>
<P>Liver regeneration studies with transgenic mice demonstrated that
FoxM1B regulates the onset of hepatocyte DNA replication and mitosis by
stimulating expression of cell cycle genes (<BBR RID="B10">, <BBR RID="B22">, <BBR RID="B23">, <BBR RID="B26">). In this
study, we used <GLOSREF RID="G5">Alb-Cre</GLOSREF> recombinase to generate a hepatocyte-specific
deletion of the <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> gene and demonstrated that <GLOSREF RID="G3">Foxm1b</GLOSREF> is
required for normal levels of hepatocyte DNA replication and is
essential for mitosis in regenerating liver. We found no significant
increase in hepatocyte apoptosis in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver (data not shown),
suggesting that <GLOSREF RID="G3">Foxm1b</GLOSREF> is required for hepatocyte proliferation but not
survival. Reduced DNA replication in regenerating
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> hepatocytes coincided with
sustained increase in nuclear staining of the <GLOSREF RID="G1">Cdk</GLOSREF> inhibitor <GLOSREF RID="G10">p21</GLOSREF> protein
between 24 and 40 h after <GLOSREF RID="G4">PHx</GLOSREF>. This increase in nuclear <GLOSREF RID="G10">p21</GLOSREF> levels
and a reduction in Cdc25A phosphatase expression resulted in decreased
activation of Cdk2 kinase (Fig. <FIGR RID="F6"><IT>G</IT>). Cyclin E&cjs1134;A-Cdk2
complex cooperates with cyclin D-Cdk4&cjs1134;6 complex to phosphorylate the
<GLOSREF RID="G2">RB</GLOSREF> protein, which releases bound E2F transcription factor and allows it
to stimulate expression of target genes essential for hepatocyte
S-phase progression (<BBR RID="B5">, <BBR RID="B6">). Furthermore, a significant reduction in
hepatocyte mitosis was associated with reduced mRNA and nuclear protein
levels of the Cdc25B phosphatase and delayed S-phase accumulation of
cyclin B1 (Fig. <FIGR RID="F6"><IT>G</IT>), both of which are necessary to
stimulate Cdk1 activity that mediates phosphorylation of critical
target proteins required for hepatocyte entry into mitosis (<BBR RID="B7">). We
demonstrated that the Cdc25B promoter region is a direct target for
FoxM1B transcriptional activation in cotransfection assays. Our present
study shows that the mammalian <GLOSREF RID="G3">Foxm1b</GLOSREF> transcription factor is
regulating expression of cell cycle proteins that stimulate Cdk2 and
Cdk1 activity, which are essential for entry into DNA replication and
mitosis, respectively. Consistent with these findings, elevated FoxM1B
levels are found in numerous cell lines derived from tumors (<BBR RID="B22">, <BBR RID="B31">,
<BBR RID="B32">) and in human basal cell carcinomas (<BBR RID="B33">), suggesting that FoxM1B is
required for cellular proliferation in human cancers.</P>
<P><GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF> deficiency caused inhibition of regenerating
hepatocyte mitosis, which was associated with undetectable nuclear
levels of Cdc25B phosphatase, but exhibited normal levels of Cdc25C
(data not shown) and correlated with decreased M-phase-promoting Cdk1
activity. Activation of Cdk1 kinase is controlled by multiple
mechanisms and constitutes a regulatory mitotic checkpoint (<BBR RID="B1">, <BBR RID="B34">).
Stimulation of Cdk1 activity requires complex formation with cyclin B
proteins and dephosphorylation of the Y15 and T14 residues of the Cdk1
protein by the Cdc25B and Cdc25C phosphatases (<BBR RID="B1" TO="B3">). To prevent
premature activation of Cdk1 kinase activity, these Cdk1 residues are
phosphorylated by the Myt1 and Wee1 kinases, whose activities are
inhibited by phosphorylation via the mitogen-activated protein kinases
(RSK) pathway (<BBR RID="B1">, <BBR RID="B34">). Stimulation of the Cdc25C phosphatase activity
is mediated by Cdk1&cjs1134;cyclin B phosphorylation at mitosis, which in
turn, dephosphorylates and further activates Cdk1 kinase mediating
entry into mitosis (<BBR RID="B35">, <BBR RID="B36">). In contrast, Cdc25B phosphatase activity
appears at late S-phase and peaks during G<INF>2</INF>
phase; it may be involved in the initiation of the
G<INF>2</INF>&cjs1134;M transition by activating the Cdk1&cjs1134;cyclin
B kinase (<BBR RID="B37">). Consistent with this hypothesis, microinjection of
Cdc25B-specific antibody inhibits progression of Hs68 cells into
mitosis (<BBR RID="B37">). Furthermore, microinjection of the Cdc25B protein, but
not the Cdc25C protein, in tissue culture cells can drive replicating
cells into mitosis (<BBR RID="B38">). Our current liver regeneration studies with
<GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice are consistent
with the hypothesis that deficiency in nuclear expression of Cdc25B
protein is sufficient to inhibit hepatocyte mitosis (Fig.
<FIGR RID="F6"><IT>G</IT>).</P>
<P>Maintaining hepatocyte expression of FoxM1B in regenerating
liver of old-aged TG CD-1 mice is sufficient to increase hepatocyte
proliferation and expression of cyclin F, cyclin B1, cyclin B2, Cdc25B,
and p55Cdc, all of which are required for mitosis (<BBR RID="B25">). Despite the
ability of FoxM1B to restore expression of these mitotic regulatory
genes in regenerating old-aged mouse liver, our current studies show
that FoxM1B is required only for Cdc25B expression in 2-month-old
regenerating liver, suggesting that in young mice, redundant regulatory
pathways exist for the other mitotic regulatory genes. Taken together,
our studies demonstrate that <GLOSREF RID="G3">Foxm1b</GLOSREF> regulates transcription and nuclear
expression levels of the Cdc25B phosphatase, which is essential for
hepatocyte entry into mitosis.</P>
<P>Reduced hepatocyte DNA replication in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver was associated with a
transcriptional-independent stimulation of <GLOSREF RID="G10">p21</GLOSREF> protein expression (data
not shown) and increased <GLOSREF RID="G10">p21</GLOSREF> nuclear protein, indicating that FoxM1B
regulates <GLOSREF RID="G10">p21</GLOSREF> protein levels rather than influencing its promoter
activity. One possible explanation for increased nuclear levels of <GLOSREF RID="G10">p21</GLOSREF>
protein is that one of the <GLOSREF RID="G3">Foxm1b</GLOSREF> target genes is involved in mediating
<GLOSREF RID="G10">p21</GLOSREF> protein degradation. Elevated transgenic hepatic levels of <GLOSREF RID="G10">p21</GLOSREF>
protein caused significant decreases in regenerating hepatocyte DNA
replication (<BBR RID="B39">), a finding consistent with diminished regenerating
hepatocyte DNA replication in <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> mice. However, regenerating
<GLOSREF RID="G5">Alb-Cre</GLOSREF> <GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver exhibited
detectable hepatocyte DNA replication. One explanation for this
phenotype is that hepatocyte nuclear levels of <GLOSREF RID="G10">p21</GLOSREF> protein was not
uniformly increased in regenerating <GLOSREF RID="G5">Alb-Cre</GLOSREF>
<GLOSREF RID="G3"><IT>Foxm1b</IT></GLOSREF><SUP>&minus;/&minus;</SUP> liver, suggesting that a
subset of hepatocytes displayed <GLOSREF RID="G10">p21</GLOSREF> levels that are insufficient to
inhibit DNA replication. Collectively, these results suggest <GLOSREF RID="G3">Foxm1b</GLOSREF>
stimulated hepatocyte DNA replication through limiting <GLOSREF RID="G10">p21</GLOSREF> protein
levels before S-phase and that <GLOSREF RID="G3">Foxm1b</GLOSREF> mediated transcription and
nuclear expression of Cdc25B phosphatase, which is essential for
hepatocyte progression into mitosis.</P>
</SEC>
</BDY>
<BM>
<ACK><P>We thank H. Ye for isolation of the <EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>
genomic clone and R. Franks for injection of
<EMPH><GLOSREF RID="G3">Foxm1b</GLOSREF></EMPH>-targeted <GLOSREF RID="G8">ES</GLOSREF> cells into mouse blastocysts. We also
thank P. Raychaudhuri, K. Krupczak-Hollis, V. Kalinichenko, Y. Zhou, M.
Major, and F. Rausa for critically reviewing the manuscript. This work
was supported by National Institutes of Health Grant DK 54687 from
National Institute of Diabetes and Digestive and Kidney Diseases
(to R.H.C.).</P>
</ACK>
<GLOSSARY><ST>Abbreviations</ST>
<DEFLIST><TERM ID="G1">Cdk</TERM><DD><P>cyclin-dependent kinase</P>
</DD><TERM ID="G2">RB</TERM><DD><P>retinoblastoma</P>
</DD><TERM ID="G3">Foxm1b</TERM><DD><P>Forkhead Box m1b</P>
</DD><TERM ID="G4">PHx</TERM><DD><P>partial hepatectomy</P>
</DD><TERM ID="G5">Alb-Cre</TERM><DD><P>albumin-promoter-driven Cre recombinase</P>
</DD><TERM ID="G6">fl</TERM><DD><P>Floxed</P>
</DD><TERM ID="G7">neo</TERM><DD><P>neomycin</P>
</DD><TERM ID="G8">ES</TERM><DD><P>embryonic stem</P>
</DD><TERM ID="G9">BrdUrd</TERM><DD><P>5 bromo-2&prime;-deoxyuridine</P>
</DD><TERM ID="G10">p21</TERM><DD><P>p21<SUP>Cip1</SUP></P>
</DD><TERM ID="G11">RPA</TERM><DD><P>RNase protection assays</P>
</DD><TERM ID="G12">CMV</TERM><DD><P>cytomegalovirus</P>
</DD></DEFLIST></GLOSSARY>
<BIBL><BB ID="B1"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Nilsson</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hoffmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Prog. Cell Cycle Res.</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>107</FIRSTPAGE><LASTPAGE>114</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Prog Cell Cycle Res|2000|4|107|Nilsson I|99:26:16881:1|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Prog Cell Cycle Res|2000|4|107|Nilsson I|99:26:16881:1|"></HOST></CITATION>.</BB>
<BB ID="B2"><CITATION><CONTRIBUTION><AUTHOR><FNM>B.</FNM><SNM>Sebastian</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Kakizuka</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Hunter</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>90</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>3521</FIRSTPAGE><LASTPAGE>3524</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|1993|90|3521|Sebastian B|99:26:16881:2|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|1993|90|3521|Sebastian B|99:26:16881:2|"></HOST></CITATION>.</BB>
<BB ID="B3"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. H.</FNM><SNM>Trembley</SNM></AUTHOR><AUTHOR><FNM>J. O.</FNM><SNM>Ebbert</SNM></AUTHOR><AUTHOR><FNM>B. T.</FNM><SNM>Kren</SNM></AUTHOR><AUTHOR><FNM>C. J.</FNM><SNM>Steer</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell Growth Differ.</TITLE><SERIES><VOLUMENR>7</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>903</FIRSTPAGE><LASTPAGE>916</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell Growth Differ|1996|7|903|Trembley JH|99:26:16881:3|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell Growth Differ|1996|7|903|Trembley JH|99:26:16881:3|"></HOST></CITATION>.</BB>
<BB ID="B4"><CITATION><CONTRIBUTION><AUTHOR><FNM>C. J.</FNM><SNM>Sherr</SNM></AUTHOR><AUTHOR><FNM>J. M.</FNM><SNM>Roberts</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>1501</FIRSTPAGE><LASTPAGE>1512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|1501|Sherr CJ|99:26:16881:4|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|1501|Sherr CJ|99:26:16881:4|"></HOST></CITATION>.</BB>
<BB ID="B5"><CITATION><CONTRIBUTION><AUTHOR><FNM>J. W.</FNM><SNM>Harbour</SNM></AUTHOR><AUTHOR><FNM>D. C.</FNM><SNM>Dean</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2393</FIRSTPAGE><LASTPAGE>2409</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|2393|Harbour JW|99:26:16881:5|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|2393|Harbour JW|99:26:16881:5|"></HOST></CITATION>.</BB>
<BB ID="B6"><CITATION><CONTRIBUTION><AUTHOR><FNM>S.</FNM><SNM>Ishida</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Huang</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zuzan</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Spang</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Leone</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>West</SNM></AUTHOR><AUTHOR><FNM>J. R.</FNM><SNM>Nevins</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>21</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>4684</FIRSTPAGE><LASTPAGE>4699</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2001|21|4684|Ishida S|99:26:16881:6|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2001|21|4684|Ishida S|99:26:16881:6|"></HOST></CITATION>.</BB>
<BB ID="B7"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Zachariae</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Nasmyth</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>13</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>2039</FIRSTPAGE><LASTPAGE>2058</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1999|13|2039|Zachariae W|99:26:16881:7|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1999|13|2039|Zachariae W|99:26:16881:7|"></HOST></CITATION>.</BB>
<BB ID="B8"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Kaestner</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Knochel</SNM></AUTHOR><AUTHOR><FNM>D. E.</FNM><SNM>Martinez</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>14</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>142</FIRSTPAGE><LASTPAGE>146</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|2000|14|142|Kaestner KH|99:26:16881:8|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|2000|14|142|Kaestner KH|99:26:16881:8|"></HOST></CITATION>.</BB>
<BB ID="B9"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. L.</FNM><SNM>Clark</SNM></AUTHOR><AUTHOR><FNM>E. D.</FNM><SNM>Halay</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Lai</SNM></AUTHOR><AUTHOR><FNM>S. K.</FNM><SNM>Burley</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nature</TITLE><SERIES><VOLUMENR>364</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>412</FIRSTPAGE><LASTPAGE>420</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nature|1993|364|412|Clark KL|99:26:16881:9|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nature|1993|364|412|Clark KL|99:26:16881:9|"></HOST></CITATION>.</BB>
<BB ID="B10"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ye</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Holterman</SNM></AUTHOR><AUTHOR><FNM>K. W.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Franks</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>8570</FIRSTPAGE><LASTPAGE>8580</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1999|19|8570|Ye H|99:26:16881:10|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1999|19|8570|Ye H|99:26:16881:10|"></HOST></CITATION>.</BB>
<BB ID="B11"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR><AUTHOR><FNM>V. V.</FNM><SNM>Kalinichenko</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Am. J. Physiol.</TITLE><SERIES><VOLUMENR>280</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>L823</FIRSTPAGE><LASTPAGE>L838</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Am J Physiol|2001|280|L823|Costa RH|99:26:16881:11|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Am J Physiol|2001|280|L823|Costa RH|99:26:16881:11|"></HOST></CITATION>.</BB>
<BB ID="B12"><CITATION><CONTRIBUTION><AUTHOR><FNM>S. A.</FNM><SNM>Duncan</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Dev. Dyn.</TITLE><SERIES><VOLUMENR>219</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>131</FIRSTPAGE><LASTPAGE>142</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Dev Dyn|2000|219|131|Duncan SA|99:26:16881:12|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Dev Dyn|2000|219|131|Duncan SA|99:26:16881:12|"></HOST></CITATION>.</BB>
<BB ID="B13"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. S.</FNM><SNM>Zaret</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nat. Rev. Genet.</TITLE><SERIES><VOLUMENR>3</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>499</FIRSTPAGE><LASTPAGE>512</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nat Rev Genet|2002|3|499|Zaret KS|99:26:16881:13|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nat Rev Genet|2002|3|499|Zaret KS|99:26:16881:13|"></HOST></CITATION>.</BB>
<BB ID="B14"><CITATION><CONTRIBUTION><AUTHOR><FNM>B. M.</FNM><SNM>Burgering</SNM></AUTHOR><AUTHOR><FNM>G. J.</FNM><SNM>Kops</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Biochem. Sci.</TITLE><SERIES><VOLUMENR>27</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>352</FIRSTPAGE><LASTPAGE>360</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Biochem Sci|2002|27|352|Burgering BM|99:26:16881:14|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Biochem Sci|2002|27|352|Burgering BM|99:26:16881:14|"></HOST></CITATION>.</BB>
<BB ID="B15"><CITATION><CONTRIBUTION><AUTHOR><FNM>Y.</FNM><SNM>Ma</SNM></AUTHOR><AUTHOR><FNM>D. W.</FNM><SNM>Geerdes</SNM></AUTHOR><AUTHOR><FNM>P. K.</FNM><SNM>Vogt</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Oncogene</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>4815</FIRSTPAGE><LASTPAGE>4821</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Oncogene|2000|19|4815|Ma Y|99:26:16881:15|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Oncogene|2000|19|4815|Ma Y|99:26:16881:15|"></HOST></CITATION>.</BB>
<BB ID="B16"><CITATION><CONTRIBUTION><AUTHOR><FNM>R. Y.</FNM><SNM>Lee</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Hench</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Ruvkun</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1950</FIRSTPAGE><LASTPAGE>1957</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Biol|2001|11|1950|Lee RY|99:26:16881:16|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Biol|2001|11|1950|Lee RY|99:26:16881:16|"></HOST></CITATION>.</BB>
<BB ID="B17"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. H.</FNM><SNM>Kaestner</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Trends Endocrinol. Metab.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>281</FIRSTPAGE><LASTPAGE>285</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Trends Endocrinol Metab|2000|11|281|Kaestner KH|99:26:16881:17|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Trends Endocrinol Metab|2000|11|281|Kaestner KH|99:26:16881:17|"></HOST></CITATION>.</BB>
<BB ID="B18"><CITATION><CONTRIBUTION><AUTHOR><FNM>A. M.</FNM><SNM>Diehl</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Immunol. Rev.</TITLE><SERIES><VOLUMENR>174</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>160</FIRSTPAGE><LASTPAGE>171</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Immunol Rev|2000|174|160|Diehl AM|99:26:16881:18|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Immunol Rev|2000|174|160|Diehl AM|99:26:16881:18|"></HOST></CITATION>.</BB>
<BB ID="B19"><CITATION><CONTRIBUTION><AUTHOR><FNM>N.</FNM><SNM>Fausto</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Hepatol.</TITLE><SERIES><VOLUMENR>32</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>19</FIRSTPAGE><LASTPAGE>31</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Hepatol|2000|32|19|Fausto N|99:26:16881:19|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Hepatol|2000|32|19|Fausto N|99:26:16881:19|"></HOST></CITATION>.</BB>
<BB ID="B20"><CITATION><CONTRIBUTION><AUTHOR><FNM>G. K.</FNM><SNM>Michalopoulos</SNM></AUTHOR><AUTHOR><FNM>M. C.</FNM><SNM>DeFrances</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>276</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>60</FIRSTPAGE><LASTPAGE>66</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|1997|276|60|Michalopoulos GK|99:26:16881:20|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|1997|276|60|Michalopoulos GK|99:26:16881:20|"></HOST></CITATION>.</BB>
<BB ID="B21"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Taub</SNM></AUTHOR><AUTHOR><FNM>L. E.</FNM><SNM>Greenbaum</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Peng</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Semin. Liver Dis.</TITLE><SERIES><VOLUMENR>19</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>117</FIRSTPAGE><LASTPAGE>127</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Semin Liver Dis|1999|19|117|Taub R|99:26:16881:21|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Semin Liver Dis|1999|19|117|Taub R|99:26:16881:21|"></HOST></CITATION>.</BB>
<BB ID="B22"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Ye</SNM></AUTHOR><AUTHOR><FNM>T. F.</FNM><SNM>Kelly</SNM></AUTHOR><AUTHOR><FNM>U.</FNM><SNM>Samadani</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Lim</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Rubio</SNM></AUTHOR><AUTHOR><FNM>D. G.</FNM><SNM>Overdier</SNM></AUTHOR><AUTHOR><FNM>K. A.</FNM><SNM>Roebuck</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>17</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1626</FIRSTPAGE><LASTPAGE>1641</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|1997|17|1626|Ye H|99:26:16881:22|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|1997|17|1626|Ye H|99:26:16881:22|"></HOST></CITATION>.</BB>
<BB ID="B23"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>N.-J.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>33</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>1404</FIRSTPAGE><LASTPAGE>1414</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|2001|33|1404|Wang X|99:26:16881:23|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|2001|33|1404|Wang X|99:26:16881:23|"></HOST></CITATION>.</BB>
<BB ID="B24"><CITATION><CONTRIBUTION><AUTHOR><FNM>D. H.</FNM><SNM>Ly</SNM></AUTHOR><AUTHOR><FNM>D. J.</FNM><SNM>Lockhart</SNM></AUTHOR><AUTHOR><FNM>R. A.</FNM><SNM>Lerner</SNM></AUTHOR><AUTHOR><FNM>P. G.</FNM><SNM>Schultz</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Science</TITLE><SERIES><VOLUMENR>287</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>2486</FIRSTPAGE><LASTPAGE>2492</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Science|2000|287|2486|Ly DH|99:26:16881:24|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Science|2000|287|2486|Ly DH|99:26:16881:24|"></HOST></CITATION>.</BB>
<BB ID="B25"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Quail</SNM></AUTHOR><AUTHOR><FNM>N.-J.</FNM><SNM>Hung</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Ye</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Proc. Natl. Acad. Sci. USA</TITLE><SERIES><VOLUMENR>98</VOLUMENR></SERIES><DATE><YEAR>2001</YEAR></DATE><FIRSTPAGE>11468</FIRSTPAGE><LASTPAGE>11473</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Proc Natl Acad Sci USA|2001|98|11468|Wang X|99:26:16881:25|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Proc Natl Acad Sci U S A|2001|98|11468|Wang X|99:26:16881:25|"></HOST></CITATION>.</BB>
<BB ID="B26"><CITATION><CONTRIBUTION><AUTHOR><FNM>X.</FNM><SNM>Wang</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Krupczak-Hollis</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>M. B.</FNM><SNM>Dennewitz</SNM></AUTHOR><AUTHOR><FNM>G. R.</FNM><SNM>Adami</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>277</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>44310</FIRSTPAGE><LASTPAGE>44316</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|2002|277|44310|Wang X|99:26:16881:26|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|2002|277|44310|Wang X|99:26:16881:26|"></HOST></CITATION>.</BB>
<BB ID="B27"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Kiyokawa</SNM></AUTHOR><AUTHOR><FNM>R. D.</FNM><SNM>Kineman</SNM></AUTHOR><AUTHOR><FNM>K. O.</FNM><SNM>Manova-Todorova</SNM></AUTHOR><AUTHOR><FNM>V. C.</FNM><SNM>Soares</SNM></AUTHOR><AUTHOR><FNM>E. S.</FNM><SNM>Hoffman</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Ono</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Khanam</SNM></AUTHOR><AUTHOR><FNM>A. C.</FNM><SNM>Hayday</SNM></AUTHOR><AUTHOR><FNM>L. A.</FNM><SNM>Frohman</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Koff</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cell</TITLE><SERIES><VOLUMENR>85</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>721</FIRSTPAGE><LASTPAGE>732</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cell|1996|85|721|Kiyokawa H|99:26:16881:27|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cell|1996|85|721|Kiyokawa H|99:26:16881:27|"></HOST></CITATION>.</BB>
<BB ID="B28"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Postic</SNM></AUTHOR><AUTHOR><FNM>M. A.</FNM><SNM>Magnuson</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genesis</TITLE><SERIES><VOLUMENR>26</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>149</FIRSTPAGE><LASTPAGE>150</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genesis|2000|26|149|Postic C|99:26:16881:28|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genesis|2000|26|149|Postic C|99:26:16881:28|"></HOST></CITATION>.</BB>
<BB ID="B29"><CITATION><CONTRIBUTION><AUTHOR><FNM>F. M.</FNM><SNM>Rausa</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Tan</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Zhou</SNM></AUTHOR><AUTHOR><FNM>K.</FNM><SNM>Yoo</SNM></AUTHOR><AUTHOR><FNM>D. B.</FNM><SNM>Stolz</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Watkins</SNM></AUTHOR><AUTHOR><FNM>R. R.</FNM><SNM>Franks</SNM></AUTHOR><AUTHOR><FNM>T. G.</FNM><SNM>Unterman</SNM></AUTHOR><AUTHOR><FNM>R. H.</FNM><SNM>Costa</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Cell. Biol.</TITLE><SERIES><VOLUMENR>20</VOLUMENR></SERIES><DATE><YEAR>2000</YEAR></DATE><FIRSTPAGE>8264</FIRSTPAGE><LASTPAGE>8282</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Cell Biol|2000|20|8264|Rausa FM|99:26:16881:29|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Cell Biol|2000|20|8264|Rausa FM|99:26:16881:29|"></HOST></CITATION>.</BB>
<BB ID="B30"><CITATION><CONTRIBUTION><AUTHOR><FNM>M.</FNM><SNM>Jaime</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Pujol</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Serratosa</SNM></AUTHOR><AUTHOR><FNM>C.</FNM><SNM>Pantoja</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Canela</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Casanovas</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Serrano</SNM></AUTHOR><AUTHOR><FNM>N.</FNM><SNM>Agell</SNM></AUTHOR><AUTHOR><FNM>O.</FNM><SNM>Bachs</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Hepatology</TITLE><SERIES><VOLUMENR>35</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>1063</FIRSTPAGE><LASTPAGE>1071</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Hepatology|2002|35|1063|Jaime M|99:26:16881:30|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Hepatology|2002|35|1063|Jaime M|99:26:16881:30|"></HOST></CITATION>.</BB>
<BB ID="B31"><CITATION><CONTRIBUTION><AUTHOR><FNM>W.</FNM><SNM>Korver</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Roose</SNM></AUTHOR><AUTHOR><FNM>H.</FNM><SNM>Clevers</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Nucleic Acids Res.</TITLE><SERIES><VOLUMENR>25</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>1715</FIRSTPAGE><LASTPAGE>1719</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Nucleic Acids Res|1997|25|1715|Korver W|99:26:16881:31|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Nucleic Acids Res|1997|25|1715|Korver W|99:26:16881:31|"></HOST></CITATION>.</BB>
<BB ID="B32"><CITATION><CONTRIBUTION><AUTHOR><FNM>K. M.</FNM><SNM>Yao</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Sha</SNM></AUTHOR><AUTHOR><FNM>Z.</FNM><SNM>Lu</SNM></AUTHOR><AUTHOR><FNM>G. G.</FNM><SNM>Wong</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Biol. Chem.</TITLE><SERIES><VOLUMENR>272</VOLUMENR></SERIES><DATE><YEAR>1997</YEAR></DATE><FIRSTPAGE>19827</FIRSTPAGE><LASTPAGE>19836</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Biol Chem|1997|272|19827|Yao KM|99:26:16881:32|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Biol Chem|1997|272|19827|Yao KM|99:26:16881:32|"></HOST></CITATION>.</BB>
<BB ID="B33"><CITATION><CONTRIBUTION><AUTHOR><FNM>M. T.</FNM><SNM>Teh</SNM></AUTHOR><AUTHOR><FNM>S. T.</FNM><SNM>Wong</SNM></AUTHOR><AUTHOR><FNM>G. W.</FNM><SNM>Neill</SNM></AUTHOR><AUTHOR><FNM>L. R.</FNM><SNM>Ghali</SNM></AUTHOR><AUTHOR><FNM>M. P.</FNM><SNM>Philpott</SNM></AUTHOR><AUTHOR><FNM>A. G.</FNM><SNM>Quinn</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Cancer Res.</TITLE><SERIES><VOLUMENR>62</VOLUMENR></SERIES><DATE><YEAR>2002</YEAR></DATE><FIRSTPAGE>4773</FIRSTPAGE><LASTPAGE>4780</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Cancer Res|2002|62|4773|Teh MT|99:26:16881:33|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Cancer Res|2002|62|4773|Teh MT|99:26:16881:33|"></HOST></CITATION>.</BB>
<BB ID="B34"><CITATION><CONTRIBUTION><AUTHOR><FNM>R.</FNM><SNM>Ohi</SNM></AUTHOR><AUTHOR><FNM>K. L.</FNM><SNM>Gould</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Curr. Opin. Cell Biol.</TITLE><SERIES><VOLUMENR>11</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>267</FIRSTPAGE><LASTPAGE>273</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Curr Opin Cell Biol|1999|11|267|Ohi R|99:26:16881:34|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Curr Opin Cell Biol|1999|11|267|Ohi R|99:26:16881:34|"></HOST></CITATION>.</BB>
<BB ID="B35"><CITATION><CONTRIBUTION><AUTHOR><FNM>T.</FNM><SNM>Izumi</SNM></AUTHOR><AUTHOR><FNM>J. L.</FNM><SNM>Maller</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Mol. Biol. Cell</TITLE><SERIES><VOLUMENR>4</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>1337</FIRSTPAGE><LASTPAGE>1350</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Mol Biol Cell|1993|4|1337|Izumi T|99:26:16881:35|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Mol Biol Cell|1993|4|1337|Izumi T|99:26:16881:35|"></HOST></CITATION>.</BB>
<BB ID="B36"><CITATION><CONTRIBUTION><AUTHOR><FNM>I.</FNM><SNM>Hoffmann</SNM></AUTHOR><AUTHOR><FNM>P. R.</FNM><SNM>Clarke</SNM></AUTHOR><AUTHOR><FNM>M. J.</FNM><SNM>Marcote</SNM></AUTHOR><AUTHOR><FNM>E.</FNM><SNM>Karsenti</SNM></AUTHOR><AUTHOR><FNM>G.</FNM><SNM>Draetta</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>EMBO J.</TITLE><SERIES><VOLUMENR>12</VOLUMENR></SERIES><DATE><YEAR>1993</YEAR></DATE><FIRSTPAGE>53</FIRSTPAGE><LASTPAGE>63</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="EMBO J|1993|12|53|Hoffmann I|99:26:16881:36|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="EMBO J|1993|12|53|Hoffmann I|99:26:16881:36|"></HOST></CITATION>.</BB>
<BB ID="B37"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Lammer</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Wagerer</SNM></AUTHOR><AUTHOR><FNM>R.</FNM><SNM>Saffrich</SNM></AUTHOR><AUTHOR><FNM>D.</FNM><SNM>Mertens</SNM></AUTHOR><AUTHOR><FNM>W.</FNM><SNM>Ansorge</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hoffmann</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Sci.</TITLE><SERIES><VOLUMENR>111</VOLUMENR></SERIES><DATE><YEAR>1998</YEAR></DATE><FIRSTPAGE>2445</FIRSTPAGE><LASTPAGE>2453</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Sci|1998|111|2445|Lammer C|99:26:16881:37|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Sci|1998|111|2445|Lammer C|99:26:16881:37|"></HOST></CITATION>.</BB>
<BB ID="B38"><CITATION><CONTRIBUTION><AUTHOR><FNM>C.</FNM><SNM>Karlsson</SNM></AUTHOR><AUTHOR><FNM>S.</FNM><SNM>Katich</SNM></AUTHOR><AUTHOR><FNM>A.</FNM><SNM>Hagting</SNM></AUTHOR><AUTHOR><FNM>I.</FNM><SNM>Hoffmann</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Pines</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>J. Cell Biol.</TITLE><SERIES><VOLUMENR>146</VOLUMENR></SERIES><DATE><YEAR>1999</YEAR></DATE><FIRSTPAGE>573</FIRSTPAGE><LASTPAGE>584</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="J Cell Biol|1999|146|573|Karlsson C|99:26:16881:38|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="J Cell Biol|1999|146|573|Karlsson C|99:26:16881:38|"></HOST></CITATION>.</BB>
<BB ID="B39"><CITATION><CONTRIBUTION><AUTHOR><FNM>H.</FNM><SNM>Wu</SNM></AUTHOR><AUTHOR><FNM>M.</FNM><SNM>Wade</SNM></AUTHOR><AUTHOR><FNM>L.</FNM><SNM>Krall</SNM></AUTHOR><AUTHOR><FNM>J.</FNM><SNM>Grisham</SNM></AUTHOR><AUTHOR><FNM>Y.</FNM><SNM>Xiong</SNM></AUTHOR><AUTHOR><FNM>T.</FNM><SNM>Van Dyke</SNM></AUTHOR></CONTRIBUTION><HOST><ISSUE><TITLE>Genes Dev.</TITLE><SERIES><VOLUMENR>10</VOLUMENR></SERIES><DATE><YEAR>1996</YEAR></DATE><FIRSTPAGE>245</FIRSTPAGE><LASTPAGE>260</LASTPAGE></ISSUE></HOST>
<HOST><EXLNK TYPE="HIGHWIRE" ACCESS="Genes Dev|1996|10|245|Wu H|99:26:16881:39|"></HOST>
<HOST><EXLNK TYPE="MEDLINE" ACCESS="Genes Dev|1996|10|245|Wu H|99:26:16881:39|"></HOST></CITATION>.</BB>
</BIBL>

<FN><P>This paper was submitted
directly (Track II) to the
PNAS office.</P>
</FN>
</BM>
</ART>
