<!doctype art public "-//ES//DTD full length article DTD version 4.2.12HW//EN" ><art version="4.2.12HW" artnum="jcb.200110151" doi="10.1083/jcb.200110151" jid="JCB" aid="200110151" vol="158" issue="1" fpage="79" lpage="89"><copyright yr="2002" mo="7" day="8">The Rockefeller University Press</copyright><dochead>Article</dochead><fm><atl>A novel mechanism for the regulation of amyloid precursor protein metabolism</atl><aug><au><fnm>Qi</fnm><snm>Chen</snm></au><cross-ref refid="aff1" type="aff"><sup>1</sup></cross-ref><au><fnm>Hideo</fnm><snm>Kimura</snm></au><cross-ref refid="aff2" type="aff"><sup>2</sup></cross-ref><au><fnm>David</fnm><snm>Schubert</snm></au><cross-ref refid="aff1" type="aff"><sup>1</sup></cross-ref><cor>Address correspondence to David Schubert, The Salk Institute, 10010 N. Torrey Pines Rd., La Jolla, CA 92037. Tel.: (858) 453-4100, ext. 1528. Fax: (858) 535-9062. E-mail: <inter-ref locator="schubert@salk.edu" locator-type="email">schubert@salk.edu</inter-ref></cor><aff id="aff1"><no>1</no>Cellular Neurobiology Laboratory, The Salk Institute for Biological Studies, La Jolla, CA 92037</aff><aff id="aff2"><no>2</no>National Institute of Neuroscience, Kodaira, Tokyo 187-8551, Japan</aff></aug><re day="30" mo="10" yr="2001"><rv day="21" mo="5" yr="2002"><acc day="31" mo="5" yr="2002"><abs><p>Modifier of cell adhesion protein (MOCA&semi; previously called presenilin [PS] binding protein) is a DOCK180-related molecule, which interacts with PS1 and PS2, is localized to brain areas involved in Alzheimer&apos;s disease (AD) pathology, and is lost from the soluble fraction of sporadic Alzheimer&apos;s disease (AD) brains. Because PS1 has been associated with &ggr;-secretase activity, MOCA may be involved in the regulation of &bgr;-amyloid precursor protein (APP) processing. Here we show that the expression of MOCA decreases both APP and amyloid &bgr;-peptide secretion and lowers the rate of cell-substratum adhesion. In contrast, MOCA does not lower the secretion of amyloid precursor-like protein (APLP) or several additional type 1 membrane proteins. The phenotypic changes caused by MOCA are due to an acceleration in the rate of intracellular APP degradation. The effect of MOCA expression on the secretion of APP and cellular adhesion is reversed by proteasome inhibitors, suggesting that MOCA directs nascent APP to proteasomes for destruction. It is concluded that MOCA plays a major role in APP metabolism and that the effect of MOCA on APP secretion and cell adhesion is a downstream consequence of MOCA-directed APP catabolism. This is a new mechanism by which the expression of APP is regulated.</p></abs><kwdg class="kwd"><kwd>amyloid precursor protein&semi; proteasome&semi; beta amyloid&semi; secre-tion&semi; MOCA</kwd></kwdg></fm><bdy><sec><st>Introduction</st><p>Alzheimer&apos;s disease (AD)<cross-ref refid="fn1" type="fn">*</cross-ref><fn id="fn1"><no>*</no><p>Abbreviations used in this paper: A&bgr;, amyloid &bgr;-peptide&semi; AD, Alzheimer&apos;s disease&semi; ALLM, <it>N</it>-Ac-Leu-Leu-methioninal&semi; ALLN, <it>N</it>-acetyl-leucyl-norleucinal&semi; APLP, amyloid precursor-like protein&semi; APP, &bgr;-amyloid precursor protein&semi; FAD, familial Alzheimer&apos;s disease&semi; MOCA, modifier of cell adhesion protein&semi; N-CAM, neural cell adhesion molecule&semi; PS, presenilin&semi; RT, reverse transcription.</p></fn> is the most prevalent cause of dementia in the elderly. AD is in part characterized pathologically by the presence of extracellular plaques consisting of deposits of the amyloid &bgr;-peptides (A&bgr;s) derived from &bgr;-amyloid precursor protein (APP). APP is cleaved by three proteolytic activities, &agr;-, &bgr;-, and &ggr;-secretases (<cross-ref refid="bib36" type="bib">Mills and Reiner, 1999</cross-ref>&semi; <cross-ref refid="bib14" type="bib">De Strooper and Annaert, 2000</cross-ref>). &agr;-Secretase cleaves APP within the A&bgr; peptide sequence, whereas &bgr;-secretase cleaves APP at the NH<inf>2</inf> terminus of the A&bgr; peptide sequence. APP<inf>s&agr;</inf> and APP<inf>s&bgr;</inf> are the NH<inf>2</inf>-terminal fragments generated by &agr;- and &bgr;-secretases, respectively, whereas the remaining fragments are cleaved at the COOH terminus of the A&bgr; peptide sequence by &ggr;-secretase. The presence of mutant genes that encode presenilins (PSs) PS1 and PS2 have been linked to early onset familial Alzheimer&apos;s disease (FAD) (<cross-ref refid="bib40" type="bib">Rogaev et al., 1995</cross-ref>&semi; <cross-ref refid="bib47" type="bib">Sherrington et al., 1995</cross-ref>), and an increased deposition of A&bgr; in plaques has been associated with these mutations (<cross-ref refid="bib47" type="bib">Sherrington et al., 1995</cross-ref>&semi; <cross-ref refid="bib41" type="bib">Scheuner et al., 1996</cross-ref>). There are several proteins that interact with the PSs (<cross-ref refid="bib55" type="bib">Van Gassen et al., 2000</cross-ref>). Among these is the modifier of cell adhesion protein (MOCA) (<cross-ref refid="bib29" type="bib">Kashiwa et al., 2000</cross-ref>&semi; <cross-ref refid="bib9" type="bib">Chen et al., 2001</cross-ref>). Although MOCA has 40% sequence homology with DOCK180 and contains SH<inf>3</inf> and Crk binding domains, its function was unknown. Because MOCA binds PS1 and because PS1 has been associated with &ggr;-secretase activities in APP processing (<cross-ref refid="bib56" type="bib">Wolfe and Haass, 2001</cross-ref>), it was asked if MOCA is involved in the regulation of APP metabolism.</p></sec><sec><st>Results</st><sec><st>MOCA reduces APP and A&bgr; secretion</st><p>To investigate the effect of MOCA on APP protein secretion, a rat nerve cell line called B103 (<cross-ref refid="bib43" type="bib">Schubert et al., 1974</cross-ref>) was stably transfected with APP<inf>695</inf> and again with a plasmid harboring the full-length MOCA cDNA. B103 cells normally express little or no APP (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>) and no MOCA. The expression of MOCA was detected in transfected clones of B103 (APP<inf>695</inf>/MOCA) at levels similar to or less than MOCA expressed in the mouse hippocampus (<cross-ref refid="fig1" type="fig">Fig. 1, A and D</cross-ref>)<fig id="fig1"><no>Figure 1. </no><caption><p><b>Decreased APP secretion in nerve cells expressing the MOCA protein.</b> (A) The levels of APP secreted by two clones (clones 7 and 8) stably transfected with APP and MOCA and detected with the 6E10 antibody were significantly lower than those from cells only expressing APP. The expression level of another secreted protein, &bgr;-laminin, was not affected by MOCA. Identical amounts of protein (80 &mgr;g) were loaded in each of the six lanes, and Western blot assays were performed. The secretion of N-CAM and the intracellular levels of N-CAM were also not affected by MOCA. Actin levels were used as loading control. (B) The levels of APP mRNA in the corresponding cells were not significantly different as shown by Northern hybridization and the RT-PCR analysis. (C) MOCA had a small effect on Notch-1 expression. Actin was used as loading control. Notch-1 expression was quantitated and presented as percent expression in APP<inf>695</inf>. (D) The secretion of APP was significantly reduced relative to controls in B103 cells transiently transfected with MOCA and in HEK-293T cells, which secrete endogenous APP<inf>751</inf>. The middle panels show MOCA expression, and the bottom panel shows that the secretion of &bgr;-laminin was not affected by MOCA in HEK293T cells. The quantitation of the APPs, laminin, N-CAM, and Notch-1 expression was determined by scanning of the respective blots of several clones expressing MOCA (<it>n</it> = 3) and presented as the percentage of B103 APP<inf>695</inf> (100%). (E) Expression of N-cadherin, E-cadherin, and APLP2 in B103 and HEK-293 cells, and the secretion of APLP2 in B103 cells. Actin served as a loading control.</p></caption><link locator="200110151f1"></fig>. Secreted proteins from the stably transfected cells containing either an empty vector or the MOCA gene were first studied by Western blotting using antibody 6E10, which recognizes APP and amino acid residues 1&ndash;17 of human A&bgr; (<cross-ref refid="bib31" type="bib">Kim et al., 1990</cross-ref>). The release of secreted APP (APP<inf>s</inf>) was decreased dramatically in all independently isolated clones expressing MOCA relative to clones containing empty vector (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> A). To determine the specificity of the MOCA effect on APP secretion and eliminate the possibility of clonal variation, several control experiments were performed. First, a transcriptional change was ruled out because the abundance of APP mRNA was not altered by both Northern blot and reverse transcription (RT)-PCR analysis (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> B). Second, transient transfection of MOCA into B103 (APP<inf>695</inf>) cells led to the reduction of APP secretion in an uncloned population (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> D). Third, the secretion of APP was not affected by the overexpression of DOCK180, a protein which has a 40% homology with MOCA (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref><fig id="fig2"><no>Figure 2. </no><caption><p><b>PS1 and APP secretion.</b> (A) The expression of the endogenous PS1 in B103 cells was determined by Western blot analysis. (B) Effects of &ggr;-secretase inhibitors II (g-II) (50 &mgr;M), III (g-III) (50 &mgr;M), IV (g-IV) (5 &mgr;M), and V (g-V) (10 &mgr;M) on APP secretion and intracellular expression of COOH-terminal stubs in B103(APP<inf>695</inf>) and B103(APP<inf>695</inf>/MOCA) cells are shown. Effects of Calp III (100 &mgr;M), MG132 (10 &mgr;M), and lactacystin (Lact) (20 &mgr;M) were tested as well. Cells were treated in the presence of various inhibitors for 16 h. (C) The secretion of APP in APP and MOCA-containing cells stably transfected with either wild-type human PS1 (clones 5, 6, 11, 13) or mutant form (L392V) (clones 1, A1, A12, A13). (D) Summary of the effect of MOCA on APP<inf>s</inf> secretion. The secretion of APP<inf>s</inf> was reduced by MOCA with further reduction of APP<inf>s</inf> secretion in cells coexpressing MOCA and elevated PS1. The secretion level of sAPP in cells coexpressing both MOCA and mutant PS1 (L392V) was lower than that in cells only transfected with mutant PS1 (L392V). Human PS1 holoproteins (hPS1FL) and the NH<inf>2</inf>-terminal fragment (hPS1NTF) were detected using monoclonal antibody recognizing PS1 (<cross-ref refid="bib3" type="bib">Borchelt et al., 1996</cross-ref>). The overexpression of DOCK180 protein in B103 cells is also indicated.</p></caption><link locator="200110151f2"></fig> D). Fourth, the secretion of endogenous APP<inf>751</inf> was reduced in HEK293T cells expressing MOCA (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> D). Lastly, since APP is a type I integral membrane protein we asked if MOCA alters the expression or secretion (shedding) of six other proteins. The effect of MOCA expression on the secretion of another large extracellular protein, &bgr;-laminin, was examined&semi; no difference was observed between cells transfected with APP and APP plus MOCA (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> A). Neural cell adhesion molecule (N-CAM) is involved in both homotypic and heterotypic cell&ndash;cell adhesions and expressed as several membrane-bound and secreted isoforms through an alternative splicing mechanism (<cross-ref refid="bib22" type="bib">Gower et al., 1988</cross-ref>). No effect on the levels of intracellular N-CAM expression and/or N-CAM secretion was observed in B103 cells expressing MOCA (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> A). A single band with molecular weight &sim;130 kd is detected intracellularly, whereas the secreted N-CAM was aggregated into higher molecular weight complexes (>300 kd) as described by others (<cross-ref refid="bib54" type="bib">Tavella et al., 1994</cross-ref>). Notch-1 is involved in crucial cell fate decisions during development and the processing of Notch is similar to &ggr;-secretase&ndash;mediated cleavage of APP (<cross-ref refid="bib23" type="bib">Greenwald, 1998</cross-ref>&semi; <cross-ref refid="bib15" type="bib">De Strooper et al., 1999</cross-ref>&semi; <cross-ref refid="bib52" type="bib">Struhl and Greenwald 1999</cross-ref>&semi; <cross-ref refid="bib64" type="bib">Ye et al., 1999</cross-ref>). <cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> C shows that the expression of (intracellular) full-length (mol wt &sim;300 kd), and truncated transmembrane forms (mol wt &sim;120 kd) of Notch are only slightly altered in B103 cells expressing MOCA. Finally, previous studies have shown that the processing or metabolism of amyloid precursor-like protein (APLP) and cadherins are regulated by PSs (<cross-ref refid="bib37" type="bib">Naruse et al., 1998</cross-ref>&semi; <cross-ref refid="bib34" type="bib">Marambaud et al., 2002</cross-ref>). No difference in E-cadherin and APLP2 expression was observed, nor was there a decrease in APLP2 secretion. In contrast, the expression level of N-cadherin was significantly increased in MOCA- expressing B103 and 293T cells (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> E). The above data show that MOCA expression leads to the reduced secretion of APP but not other type-1 membrane proteins.</p>
<p>Because PS1 is associated with &ggr;-secretase cleavage of APP (<cross-ref refid="bib56" type="bib">Wolfe and Haass, 2001</cross-ref>) and in situ hybridization shows that MOCA and PS1 are expressed in overlapping areas of the brain and are colocalized on cells expressing both proteins (<cross-ref refid="bib29" type="bib">Kashiwa et al., 2000</cross-ref>), it was asked if the effect of MOCA on APP secretion is altered by PS1 expression or activity. The endogenous expression of PS1 was detected in B103 cells using an antibody specific to rat PS1. <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> A shows the abundant processed NH<inf>2</inf>-terminal fragments of PS1 (mol wt &sim;19&ndash;21 kd). A very weak band with a mol wt &sim;90 kd was also observed, which may be a complexed form of PS1 (unpublished data). To block PS1-related &ggr;-secretase activities, several inhibitors, which are specific for &ggr;-secretase, were used. All of these agents have been shown to decrease A&bgr; production with concomitant increases in the levels of the corresponding COOH-terminal fragments at the concentrations we used. &ggr;-Secretase inhibitor II is a transition-state analogue, which selectively inhibits the &ggr;-secretase cleavage of APP and Notch-1 (<cross-ref refid="bib57" type="bib">Wolfe et al., 1998</cross-ref>, <cross-ref refid="bib58" type="bib">1999</cross-ref>&semi; <cross-ref refid="bib15" type="bib">De Strooper et al., 1999</cross-ref>&semi; <cross-ref refid="bib2" type="bib">Berezovska et al., 2000</cross-ref>). Several dipeptidyl aldehydes (&ggr;-secretase inhibitor III [Z-LL-CHO], &ggr;-secretase inhibitor IV [2-naphthoyl-VF-CHO], &ggr;-secretase inhibitor V [Z-LF-CHO], and calpain inhibitor III [Z-VL-CHO, Calp III]) were also tested (<cross-ref refid="bib26" type="bib">Higaki et al., 1995</cross-ref>&semi; <cross-ref refid="bib20" type="bib">Figueiredo-Pereira et al., 1999</cross-ref>&semi; <cross-ref refid="bib49" type="bib">Sinha and Lieberburg, 1999</cross-ref>). No effect of &ggr;-secretase inhibitors II and V on APP secretion was found in B103 cells expressing MOCA. APP secretion was partially restored by &ggr;-secretase inhibitors III and IV and by Calp III in B103 cells expressing MOCA and wild-type cells. As controls, MG132 and lactacystin dramatically affected APP secretion and intracellular expression (see the following). All of the secretase inhibitors were functional because they all increased the accumulation of COOH-terminal stubs (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> B). There was much less accumulation of these molecules in MOCA-expressing cells, probably because of the limited substrate (APP) availability. Similar results were also observed in HEK293 cells stably transfected with MOCA (unpublished data). In addition, the effect of the overexpression of human PS1 on APP secretion was studied (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> C). The full-length wild-type or a mutant PS1 gene was stably transfected into the B103 (APP<inf>695</inf>/MOCA) cells, and APP<inf>s</inf> assayed. <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> C shows that APP<inf>s</inf> release was further reduced relative to cells expressing MOCA alone in four independently isolated clones, which coexpress MOCA and wild-type (WT) PS1 or the mutant (FAD) PS1 (L392V). The effect of MOCA on APP secretion is summarized in <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> D, which also shows human PS1 overexpression (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> D, bottom).</p>
<p>To determine the effect of MOCA expression on A&bgr; peptide production, we transfected the MOCA gene into a B103 cell line, which contains the FAD Swedish form of APP (APP<inf>sw</inf>) and secretes A&bgr; peptides into the medium (<cross-ref refid="bib62" type="bib">Xu et al., 1999</cross-ref>). The levels of APP<inf>sw</inf> secretion were significantly decreased in cells expressing MOCA (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref><fig id="fig3"><no>Figure 3. </no><caption><p><b>Effect of MOCA on A</b>&bgr;<b>- secretion.</b> (A) The levels of secreted and intracellular APPsw were examined in several B103 clones stably transfected with both APPsw and MOCA by Western blot analysis. The optical density of APPsw secretion was quantitated by NIH image, normalized to the APPsw vector alone level, and the data are presented as the percentage change plus or minus the standard error or the mean (<it>n</it> = 3). (B) Intracellular APP was assayed by Western blotting with antibody 6E10 and quantitated as above. (C) The [<sup>35</sup>S]methionine-labeled (16 h) secreted A&bgr; peptides were immunoprecipitated with 6E10 antibody, separated in SDS&ndash;polyacrylamide gels, and visualized by exposure to X-films. The optical density of A&bgr; secretion was quantitated by NIH image, and the data are presented as the percentage of change plus or minus the standard error or the mean (<it>n</it> = 3). (D) The secreted A&bgr;<inf>1&ndash;40</inf> peptides were measured by using a sandwich ELISA kit (Biosource International). Data from four separate experiments were combined and are presented as mean &plusmn; SEM pgm of A&bgr; per mg cellular protein (<it>n</it> = 16/condition).</p></caption><link locator="200110151f3"></fig> A). The intracellular levels of APP<inf>sw</inf> were also decreased by MOCA (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref> B). Therefore, the effects of MOCA on APP<inf>sw</inf> secretion were similar to those on wild-type APP (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref>). A&bgr; secretion into the culture medium was then measured by immunoprecipitation and radioautography (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref> C) and independently by the sandwich ELISA (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref> D). The level of A&bgr; in the medium derived from B103 (APP<inf>sw</inf>/MOCA) cells was considerably decreased compared with B103 (APP<inf>sw</inf>) cells (<cross-ref refid="fig3" type="fig">Fig. 3, C and D</cross-ref>). We could not detect the intracellular expression of A&bgr; in any of the B103 (APP<inf>695</inf>) or B103 (APP<inf>sw</inf>) cell lines using the techniques employed to assay extracellular A&bgr;. The above data show that MOCA decreases the secretion of both APP and A&bgr;.</p></sec><sec><st>Reduced APP secretion is due to APP degradation</st><p>The decreased secretion of APP caused by MOCA may be due to a blockage of the secretion pathway, which will cause an intracellular accumulation of APP, a decrease in its rate of synthesis, or an increase in the rate of APP degradation. To distinguish between these alternatives, we first examined the intracellular levels of APP. Full-length APP was reduced in B103 cells containing APP<inf>695</inf>/MOCA relative to APP<inf>695</inf> cells as defined by two antibodies, 6E10 and 22C11 (<cross-ref refid="fig4" type="fig">Fig. 4, A and B</cross-ref>)<fig id="fig4"><no>Figure 4. </no><caption><p><b>APP is not accumulated intracellularly in cells expressing MOCA.</b> The intracellular levels of APP were detected in whole cell lysates by antibodies 6E10 (A) and 22C11 (B). (C) The cell lysates from the corresponding cells were immunoprecipitated with the antibody CT-15 and visualized by Western blot analysis. (D) Actin controls for protein loading.</p></caption><link locator="200110151f4"></fig>. In addition, the level of expression of the COOH-terminal fragment of APP was diminished in cells stably transfected with MOCA as determined by immunoprecipitation with the CT-15 antibody, which recognizes the last 15 COOH-terminal amino acid residues of APP<inf>695</inf> (<cross-ref refid="fig4" type="fig">Fig. 4</cross-ref> C). These data rule out the possibility that MOCA expression is enhancing the intracellular accumulation of APP and suggest that the decreased APP secretion caused by MOCA expression is not due to a direct blockage of the secretion pathways.</p>
<p>Because there is no increased intracellular accumulation of APP in cells expressing MOCA, we investigated the effect of MOCA on the turnover of APP by pulse&ndash;chase experiments. Antibodies 6E10 and CT-15 specifically immunoprecipitate the intracellular APP holoprotein, whereas antibodies GID and 22C11 performed less well (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref><fig id="fig5"><no>Figure 5. </no><caption><p><b>MOCA alters the rate of intracellular APP protein degradation.</b> (A) Antibody specificity was tested by immunoprecipitation of [<sup>35</sup>S]methionine-labeled protein using various antibodies including 6E10 (lane 1), 22C11 (lane 2), GID (lane 3), and CT-15 (lane 4). Both the APP<inf>695</inf> holoprotein in transfected B103 cells bearing the APP<inf>695</inf> gene and the endogenous APP<inf>751</inf> protein in HEK293 cells were immunoprecipitated by 6E10 and CT-15. (B) The turnover rate for intracellular APP holoprotein in APP<inf>695</inf>/vector and APP<inf>695</inf>/MOCA (clone 8) cells was determined. The cells were labeled for 10 min with [<sup>35</sup>S]methionine and chased for the indicated time periods with cold medium. The cell lysates were collected and immunoprecipitated with antibody 6E10 (arrow is APP). The level of APP secretion was also determined at the same time. The optical density of APP expression was quantitated by NIH image, and the data are presented as the percentage change after normalization to the initial levels of APP (intracellular) or to the highest levels of APP<inf>s</inf> (<it>n</it> = 3). (C) The effects of the protease inhibitor MG132 on the secretion of APP. Cells were incubated in the presence and absence of MG132 (10 &mgr;M) for the indicated time periods. The identical amount of protein collected from the serum-free condition medium was subjected to SDS-PAGE analysis, and the APP levels were determined by Western blot analysis. The secretion of APP was increased in APP<inf>695</inf>/MOCA (clone 8) cells treated by MG132 as a function of time. The optical density of APP secretion was quantitated from lower exposure images by NIH image, and the data are presented as the percentage increase in APP, plus or minus the standard error of the mean (<it>n</it> = 3).</p></caption><link locator="200110151f5"></fig> A). 6E10 was used in the following experiments. B103 cells expressing either APP<inf>695</inf>/vector or APP<inf>695</inf>/MOCA were labeled for 10 min in [<sup>35</sup>S]methionine-containing media and chased for 15, 30, 45, and 60 min in &ldquo;cold,&rdquo; serum-free conditioned media. In control B103 (APP<inf>695</inf>/vector) cells, the APP protein level decreased gradually (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> B). In contrast, the intracellular APP protein level in B103 (APP<inf>695</inf>/MOCA) cells rapidly decreased. The initial levels after the 10-min labeling period were also lower than controls in cells expressing MOCA, a result which would be predicted for nascent proteins can be very rapidly degraded after synthesis (<cross-ref refid="bib45" type="bib">Schubert et al., 2000</cross-ref>). There was a temporal increase in the amount of APP protein in the medium of both cell types (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> B), but the overall level of APP accumulation in the medium is decreased by the expression of MOCA (<cross-ref refid="fig1" type="fig">Figs. 1</cross-ref>&ndash;<cross-ref refid="fig3" type="fig">3</cross-ref>). Therefore, it is likely that MOCA facilitates the degradation of APP. Finally, the data in the following paragraphs rule out the remaining alternative that MOCA expression down-regulates APP synthesis, since in the presence of proteasome inhibitors the levels of extracellular APP are similar in cells expressing MOCA and controls.</p></sec><sec><st>Proteasomes mediate APP degradation</st><p>To independently verify the data on APP degradation, we studied the effect of protease inhibitors on the secretion and the intracellular accumulation of APP. Leupeptin inhibits lysosomal proteases, whereas MG132 inhibits membrane protein degradation through the ubiquitin-proteasome pathway (<cross-ref refid="bib51" type="bib">Soriano et al., 1999</cross-ref>). Both APP secretion and the intracellular accumulation of APP were significantly increased in the APP<inf>695</inf>/MOCA cells by 10 &mgr;M MG132&semi; no effect was observed in cells treated with 100 &mgr;M leupeptin (unpublished data). More strikingly, the secretion of APP in cells expressing MOCA was enhanced in concert with the increasing duration of MG132 treatment and was nearly restored to control levels after 16 h (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> C). These data again show that the APP degradation is affected by MOCA. They also confirm the Northern and RT-PCR data, showing no effect of MOCA on APP transcription, and rule out the possibility that the expression of MOCA reduces APP synthesis.</p>
<p>To confirm the above data on protein degradation and identify the mechanism which might be involved in the MOCA regulation of APP degradation, the effects of additional protease inhibitors were tested. Cells were treated with chloroquine (50 &mgr;M), NH<inf>4</inf>Cl (5 mM), phosphoramidon (2 &mgr;M), <it>N</it>-acetyl-leucyl-norleucinal (ALLN) (27 &mgr;M), <it>N</it>-Ac-Leu-Leu-methioninal (ALLM) (27 &mgr;M), lactacystin (20 &mgr;M), <it>clasto</it>-lactacystin &bgr;-lactone (20 &mgr;M), or epoxomicin (10 &mgr;M) for 4 and 16 h, and the secretion and the intracellular levels of APP were measured by Western blotting. Lactacystin, &bgr;-lactone, and epoxomicin, which specifically target the proteasome and do not inhibit lysosomal protein degradation (<cross-ref refid="bib13" type="bib">Craiu et al., 1997</cross-ref>&semi; <cross-ref refid="bib19" type="bib">Fenteany and Schreiber, 1998</cross-ref>&semi; <cross-ref refid="bib35" type="bib">Meng et al., 1999</cross-ref>), effectively restored the level of APP secretion in MOCA-containing cells (<cross-ref refid="fig6" type="fig">Fig. 6</cross-ref><fig id="fig6"><no>Figure 6. </no><caption><p><b>Effects of different protease inhibitors on the secretion of APP.</b> (A) Equal numbers of cells were incubated in the presence of various protease inhibitors including chloroquine (Chl) (50 &mgr;M, lane 2), NH<inf>4</inf>Cl (5 mM, lane 3), phosphoramidon (PAD) (2 &mgr;M, lane 4), ALLN (27 &mgr;M, lane 5), ALLM (27 &mgr;M, lane 6), lactacystin (Lact) (20 &mgr;M, lane 7), <it>clasto</it>-lactacystin &bgr;-lactone (Lactone) (20 &mgr;M, lane 8), epoxomicin (Epo) (10 &mgr;M, lane 9), and MG132 (10 &mgr;M, lane 10) for 4 and 16 h. The secretion of APP was increased in APP<inf>695</inf>/MOCA (clone 8) cells treated by ALLN, ALLM, lactacystin, clasto-lactacystin &bgr;-lactone, or epoxomicin. In contrast, the effect of MOCA on APP secretion was not reversed in cells treated with chloroquine, NH<inf>4</inf>Cl, or phosphoramidon. (B) Effects of different protease inhibitors on the intracellular levels of APP were assayed as well, and the experiments were performed as described in A except that the cell lysates were used. Actin was used as loading control (unpublished data).</p></caption><link locator="200110151f6"></fig> A). Similar effects were also observed in cells treated with the peptide aldehydes, ALLN and ALLM, which inhibit proteasomes but also inhibit lysosomal cysteine proteases and calpains (<cross-ref refid="bib48" type="bib">Sherwood et al., 1993</cross-ref>&semi; <cross-ref refid="bib66" type="bib">Zhang et al., 1999</cross-ref>). In contrast, two lysosomal protease inhibitors, chloroquine and ammonium chloride (<cross-ref refid="bib6" type="bib">Caporaso et al., 1992</cross-ref>), did not reverse the MOCA effects on APP secretion. As another negative control, phosphoramidon, a metalloprotease inhibitor, did not affect APP secretion, consistent with the previous reports (<cross-ref refid="bib39" type="bib">Parvathy et al., 1998</cross-ref>). The effects of these inhibitors on the intracellular levels of APP were also tested and were comparable to the corresponding effects on APP secretion (<cross-ref refid="fig6" type="fig">Fig. 6</cross-ref> B). These data were confirmed by a kinetic pulse&ndash;chase analysis. Cells with and without MOCA were labeled for 10 min with [<sup>35</sup>S]methionine and chased in complete medium in the presence of 10 &mgr;M MG132. <cross-ref refid="fig7" type="fig">Fig. 7</cross-ref><fig id="fig7"><no>Figure 7. </no><caption><p><b>Proteasome inhibitors block the degradation of nascent APP.</b> (A) Pulse&ndash;chase analysis of intracellular APP in cells expressing MOCA or no MOCA in the presence of MG132 (10 &mgr;M). Cells were labeled for 10 min with [<sup>35</sup>S]methionine and then chased with normal medium. The rate of intracellular decline was determined relative to the initial level of APP in each cell type. The data are the mean of triplicate determinations plus or minus the standard error of the mean. (B) Western blotting of MOCA in the presence of MG132 (10 &mgr;M) at indicated times. (C) Confocal images of cells show an increase in MOCA accumulation in B103 (APP<inf>695</inf>/MOCA) cells. The expression of MOCA was analyzed with a MOCA antibody and visualized by staining with Texas red&ndash;conjugated secondary antibodies. Control, secondary Texas Red&ndash;conjugated antibody stain only (C-1)&semi; no MG132 (C-2)&semi; MG132-treated cells (4 h) (C-3) &semi; MG132-treated cells (8 h) (C-4)&semi; MG132-treated cells (16 h) (C5).</p></caption><link locator="200110151f7"></fig> A shows that nascent APP molecules are stabilized by proteasome inhibition and that the rate of loss of intracellular APP in cells expressing MOCA becomes similar to that of MOCA-deficient cells. These data strongly support the involvement of proteasomes in the regulation of APP degradation by MOCA.</p>
<p>To determine if MOCA itself is affected by proteasome inhibition, MOCA expression patterns were studied as a function of time by Western blotting and confocal microscopy in the presence of MG132. The accumulation of intracellular MOCA increased after MG132 treatment (<cross-ref refid="fig7" type="fig">Fig. 7</cross-ref> B). Confocal images showed that under normal conditions MOCA is widely dispersed in the cytoplasm of B103 nerve cells (<cross-ref refid="fig7" type="fig">Fig. 7, C-2</cross-ref>). MG132 treatment caused an increase in MOCA accumulation in the cytoplasm, and after 16 h treatment with MG132, there was MOCA accumulation in the perinuclear areas (<cross-ref refid="fig7" type="fig">Fig. 7, C-5</cross-ref>). These data suggest that like many other proteins MOCA metabolism is regulated by the proteasome pathway.</p></sec><sec><st>MOCA reduces cell-substratum adhesion</st><p>The profound decrease in APP secretion caused by MOCA should have biological consequences. APP has multiple functions, but its ability to mediate cell-substratum adhesion has been well-documented (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>&semi; <cross-ref refid="bib8" type="bib">Chen and Yankner, 1991</cross-ref>&semi; <cross-ref refid="bib42" type="bib">Schubert and Behl, 1993</cross-ref>&semi; <cross-ref refid="bib28" type="bib">Jin et al., 1994</cross-ref>&semi; <cross-ref refid="bib1" type="bib">Beher et al., 1996</cross-ref>&semi; <cross-ref refid="bib12" type="bib">Coulson et al., 1997</cross-ref>). Because the inhibition of APP synthesis by antisense nucleotides blocks cell-substratum adhesion (<cross-ref refid="bib12" type="bib">Coulson et al., 1997</cross-ref>), it would be predicted that the expression of MOCA has a similar effect and that this phenotype would be reversed by proteasome inhibitors, which restore APP accumulation and secretion. This is indeed the case when the ability of B103 nerve cells, expressing APP, MOCA, or both, to adhere to the extracellular matrix protein laminin are compared. <cross-ref refid="fig8" type="fig">Fig. 8</cross-ref><fig id="fig8"><no>Figure 8. </no><caption><p><b>The expression of MOCA decreases cell-substratum adhesion.</b> Exponentially growing cells were labeled with <sup>3</sup>H-leucine overnight, and their rate of adhesion to laminin was determined as a function of time as described in Materials and methods. (A) O, B103&semi; x, B103 APP<inf>695</inf>&semi; &Dgr;, B103 MOCA Cl 3&semi; &squ;, B103 APP<inf>695</inf>/MOCA Cl 8. (B) O, B103/APP<inf>695</inf>Cl 1 with empty vector&semi; x-B103/APP<inf>695</inf> with empty vector plus LC&semi; &Dgr;-B103/APP<inf>695</inf>/MOCA Cl 8 plus LC&semi; &Dgr;-B103/APP<inf>695</inf>/MOCA. In some cells, 25 &mgr;M lactacystin (LC) was added to the cultures 5 h before the adhesion assay. The data are presented as the mean plus or minus the standard error of the mean for triplicate determinations. The experiment was repeated three times with similar results.</p></caption><link locator="200110151f8"></fig> A shows that the expression of APP<inf>695</inf> in B103 cells, which normally lack APP, increases the rate of cell-substratum adhesion to laminin. The expression of MOCA alone in B103 cells lacking APP<inf>695</inf> has no effect on adhesion. In contrast, cells expressing both APP and MOCA adhere to laminin at a rate which is indistinguishable from cells expressing no APP. However, when cells expressing APP and MOCA are exposed to the proteasome inhibitor lactacystin for 5 h before the adhesion assay there is an increase in the rate of adhesion to a level indistinguishable from cells expressing APP but no MOCA (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref> B). Lactacystin does not alter the rate of adhesion of cells which do not express MOCA or wild-type B103 cells. The adhesion data are in agreement with those which show that MOCA expression increases APP breakdown and decreases its secretion (<cross-ref refid="fig1" type="fig">Figs. 1</cross-ref>, <cross-ref refid="fig2" type="fig">2</cross-ref>, and <cross-ref refid="fig5" type="fig">5</cross-ref>) and that APP accumulation and secretion can be restored by proteasome inhibitors (<cross-ref refid="fig5" type="fig">Figs. 5</cross-ref> and <cross-ref refid="fig6" type="fig">6</cross-ref>).</p></sec></sec><sec><st>Discussion</st><p>The above data show that MOCA decreases the secretion of APP and A&bgr; and also reduces the rate of cell adhesion. These results reflect the acceleration of intracellular APP degradation for the following reasons. (a) There is no accumulation of intracellular APP nor is there a decrease in APP mRNA in cells expressing MOCA. (b) In pulse&ndash;chase experiments, the intracellular APP protein level is rapidly reduced in cells expressing physiological levels of MOCA relative to cells not expressing MOCA. (c) The level of APP secretion and the remaining COOH-terminal fragments of APP are decreased by MOCA to a similar extent. (d) Several proteasome inhibitors increase the accumulation of intracellular APP and reverse the effect of MOCA on APP secretion and cell adhesion&semi; lysosomal protease inhibitors are ineffective. (e) Pulse-labeled APP is also stabilized by proteasome inhibitors in MOCA-expressing cells, and unlike in the absence of proteasome inhibitors, its rate of intracellular decline is indistinguishable from that in cells not expressing MOCA.</p>
<p>APP is a type I membrane-spanning protein whose secretion is regulated by a variety of factors including growth factors, neurotransmitters, phorbol esters, extracellular matrix molecules, and stress (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>&semi; <cross-ref refid="bib36" type="bib">Mills and Reiner, 1999</cross-ref>&semi; <cross-ref refid="bib14" type="bib">De Strooper and Annaert, 2000</cross-ref>). The mechanisms involved in the regulation of APP secretion include alternations in APP phosphorylation (<cross-ref refid="bib6" type="bib">Caporaso et al., 1992</cross-ref>), the modification of protein glycosylation (<cross-ref refid="bib21" type="bib">Galbete et al., 2000</cross-ref>), alternative in gene splicing (<cross-ref refid="bib46" type="bib">Shepherd et al., 2000</cross-ref>) and transcription (<cross-ref refid="bib10" type="bib">Ciallella et al., 1994</cross-ref>), and also changes in protein degradation (<cross-ref refid="bib7" type="bib">Checler et al., 2000</cross-ref>). Although these mechanisms are diverse, it is likely that they are shared with many type I membrane proteins. APP is probably the most studied molecule of this class because of its medical importance.</p>
<p>The intracellular sites of APP metabolism still remain controversial with &agr;-secretase cleavage described at the plasma membrane, in the Golgi, or in the post-Golgi secretory vesicles (<cross-ref refid="bib36" type="bib">Mills and Reiner, 1999</cross-ref>). Similarly, &bgr;- and &ggr;-secretase activities have been identified in the trans-Golgi network (<cross-ref refid="bib61" type="bib">Xu et al., 1997</cross-ref>), the endoplasmic reticulum/intermediate compartment (<cross-ref refid="bib11" type="bib">Cook et al., 1997</cross-ref>), and the endosome/lysosome system (<cross-ref refid="bib24" type="bib">Haass et al., 1992</cross-ref>). Our data do not distinguish between these alternatives but show that secretion of APP and A&bgr; are both reduced in the presence of MOCA. Because we do not observe an intracellular accumulation of APP or intermediate breakdown products of APP, the effect of MOCA on APP processing most likely occurs before APP reaches the cell surface. The pleotropic effects of MOCA on APP degradation may occur in the ER, which is consistent with the subcellular localization of both PS1 and MOCA (<cross-ref refid="bib16" type="bib">Doan et al., 1996</cross-ref>&semi; <cross-ref refid="bib29" type="bib">Kashiwa et al., 2000</cross-ref>&semi; <cross-ref refid="bib60" type="bib">Xia et al., 2000</cross-ref>.</p>
<p>Proteins destined for membranes or secretion are translocated into the ER, folded, assembled, and transported to a cellular destination or secreted (<cross-ref refid="bib27" type="bib">Hurtley and Helenius, 1989</cross-ref>). Incorrectly folded proteins, unassembled subunits of multisubunit complexes, and mutated proteins are rapidly eliminated from the cell&semi; misfolded proteins are translocated to proteasomes and degraded (<cross-ref refid="bib53" type="bib">Suzuki et al., 1998</cross-ref>). However, in the case of unfolded proteins the conventional route may not be taken because excessive accumulation of these macromolecules within the ER lumen might lead to their aggregation and precipitation, thereby blocking the secretory pathway (<cross-ref refid="bib32" type="bib">Klausner and Sitia, 1990</cross-ref>). Because APP binds to the molecular chaperones Bip/G-RP78 and HSC73 and misfolded proteins bound to Bip/GRP78 are degraded, it has been suggested that APP can be retained in the ER as a nascent polypeptide and degraded (<cross-ref refid="bib63" type="bib">Yang et al., 1998</cross-ref>&semi; <cross-ref refid="bib33" type="bib">Kouchi et al., 1999</cross-ref>). This idea is consistent with data suggesting that the degradation pathway for APP in the ER participates in APP secretion and is distinct from &ggr;-secretase cleavage (<cross-ref refid="bib4" type="bib">Bunnell et al., 1998</cross-ref>) and that the proteasome is involved in APP processing (<cross-ref refid="bib25" type="bib">Hare, 2001</cross-ref>). Because APP secretion is restored by proteasome inhibitors and intracellular accumulation of APP is not observed in the absence of proteasome inhibitors, the secretion pathway is not blocked by MOCA. Consistent with previous data (<cross-ref refid="bib4" type="bib">Bunnell et al., 1998</cross-ref>), we were unable to isolate a ubiquitin-conjugated APP complex even after the treatment with proteasome inhibitors, and we did not observe any APP intermediates caused by MOCA expression.</p>
<p>Proteasome inhibitors increase the stability of both total and pulse-labeled APP in cells (<cross-ref refid="fig6" type="fig">Figs. 6</cross-ref> and <cross-ref refid="fig7" type="fig">7</cross-ref>) and restore the secretion rate to near control levels in MOCA-expressing cells (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> C and <cross-ref refid="fig6" type="fig">Fig. 6</cross-ref>). They also increase the intracellular accumulation of MOCA over long periods of time (<cross-ref refid="fig7" type="fig">Fig. 7</cross-ref>). Although it cannot be formally ruled out in any studies that proteasome inhibitors block an unknown function to generate the resultant phenotype, we feel that this is unlikely in the experiments described here for two reasons. First, in an experiment where cells are pulse labeled for 10 min and chased in the presence of a proteasome inhibitor there was a rapid inhibition of APP breakdown, bringing it up to the rate of loss of intracellular APP in non-MOCA cells due to secretion (<cross-ref refid="fig7" type="fig">Fig. 7</cross-ref>). The effect occurred well before any significant accumulation of other proteins like MOCA. The accumulation in proteins in the ER in the presence of proteasome inhibitors can sometimes indirectly inhibit the secretory pathway&semi; in our case, APP secretion is enhanced. Second, a variety of structurally diverse proteasome inhibitors reversed the effect of MOCA on APP secretion, whereas &ggr;-secretase inhibitors, lysosomal protease inhibitors, and a metalloprotease inhibitor have no effect. These results strongly suggest that proteasomes are involved in MOCA-induced APP degradation. These data also suggest that nascent APP may pass through an ER environment in which complexes for both protein degradation and protein assembly coexist. In the absence of MOCA, the precursor protein follows the secretory pathway, whereas the expression of MOCA directs a significant fraction of APP to proteasomes where it is degraded. This novel MOCA-mediated pathway presents yet another way in which the expression of specific proteins may be controlled.</p>
<p>A&bgr; amyloid peptides are also generated from various cellular compartments, including the ER, the Golgi apparatus, the trans-Golgi networks, lysosomes, and endosomes, through either a constitutive secretion pathway or through an endocytotic pathway in which cell surface APP moves to the lysosomes or endosomes where A&bgr; is produced (<cross-ref refid="bib36" type="bib">Mills and Reiner, 1999</cross-ref>&semi; <cross-ref refid="bib14" type="bib">De Strooper and Annaert, 2000</cross-ref>). A&bgr; secretion is decreased by MOCA in our studies, probably because of the rapid degradation of APP, therefore reducing the APP source for the generation of A&bgr;. Because the overall production of A&bgr; is reduced by MOCA, MOCA expression may help to reduce A&bgr; production in the central nervous system. It follows that the loss of MOCA function could lead to AD.</p>
<p>PS1 controls several aspects of APP metabolism (<cross-ref refid="bib50" type="bib">Sisodia, 2000</cross-ref>) and protein breakdown (<cross-ref refid="bib38" type="bib">Niwa et al., 1999</cross-ref>&semi; <cross-ref refid="bib30" type="bib">Katayama et al., 2000</cross-ref>). PS1 is also required for &ldquo;&ggr;-secretase&rdquo; cleavage of Notch-1. However, the proteolytic cleavage of APP and Notch are differentially facilitated (<cross-ref refid="bib5" type="bib">Capell et al., 2000</cross-ref>). The PS1-dependent &ggr;-secretase processing of APP appears to be nonselective and occurs at multiple sites within the APP transmembrane domain. This is in contrast to the highly selective PS1-dependent processing of Notch (<cross-ref refid="bib65" type="bib">Yu et al., 2001</cross-ref>). Our data show that, unlike PS1, MOCA has a minimal effect on Notch-1 degradation and that of five additional membrane proteins (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref>). We also studied the effects of several selective &ggr;-secretase inhibitors on APP secretion modulated by MOCA (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> B). Consistent with previous observations, there was little effect of these &ggr;-secretase inhibitors on APP secretion in the absence of MOCA. In contrast to the proteasome inhibitors, among the &ggr;-secretase inhibitors tested, only &ggr;-secretase inhibitors III and IV and Calp III partially revert the effect of MOCA effect on APP secretion. &ggr;-Secretase inhibitor II, which has no effect, is thought to be an aspartyl protease inhibitor, which selectively inhibits the &ggr;-secretase cleavage of APP and Notch-1 proteolysis (<cross-ref refid="bib57" type="bib">Wolfe et al., 1998</cross-ref>&semi; <cross-ref refid="bib58" type="bib">1999</cross-ref>&semi; <cross-ref refid="bib15" type="bib">De Strooper et al., 1999</cross-ref>&semi; <cross-ref refid="bib2" type="bib">Berezovska et al., 2000</cross-ref>&semi; <cross-ref refid="bib17" type="bib">Esler et al., 2000</cross-ref>). The other &ggr;-secretase inhibitors including III, IV, V, and the potent calpain inhibitor III are dipeptidyl aldehydes targeting cysteine proteases and may block proteasome enzymes, accounting for the inconsistency of their effects on APP secretion affected by MOCA. Finally, the additive effect of PS1 on MOCA-decreased APP secretion was demonstrated (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> C). This observation is consistent with the fact that PS1 lowers the secretion of APP in yeast (<cross-ref refid="bib18" type="bib">Evin et al., 2000</cross-ref>). MOCA also functions effectively in the presence of mutant PS1. Together, the above data show that the effect of MOCA is very different from that of the PS1-associated &ggr;-secretase activity. MOCA contains an SH<inf>3</inf> domain, interacts with the Crk adaptor protein, and shares a 40% homology with DOCK180 (<cross-ref refid="bib29" type="bib">Kashiwa et al., 2000</cross-ref>). Because DOCK180 interacts with Rac and other small G-proteins, MOCA may also interact with small G-proteins involved in protein breakdown or mediate phosphorylation events between proteins involved in APP trafficking and metabolism.</p>
<p>APP is a potent cell adhesion molecule which binds to both heparin and other extracellular matrix molecules (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>&semi; <cross-ref refid="bib1" type="bib">Beher et al., 1996</cross-ref>&semi; <cross-ref refid="bib59" type="bib">Wu et al., 1997</cross-ref>). Cells which express APP adhere more rapidly to extracellular matrix proteins than cells which do not (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref>) (<cross-ref refid="bib42" type="bib">Schubert and Behl, 1993</cross-ref>). Conversely, the inhibition of APP synthesis by antisense techniques blocks cell-substratum adhesion (<cross-ref refid="bib12" type="bib">Coulson et al., 1997</cross-ref>). The expression of MOCA in B103 nerve cells, which do not make APP, has no effect on cellular adhesion to laminin, but reduces the rate of adhesion of cells which express APP (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref>). Therefore, the effect of MOCA on cell-substratum is tightly coupled to APP expression. When the rapid breakdown of APP caused by MOCA is blocked by proteasome inhibitors, there is a return to the normal rate of adhesion for B103 cells expressing APP (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref> B). The simplest explanation for these results is that in the presence of MOCA newly synthesized APP is degraded at such a rapid rate that very little reaches the cell surface so that it is unable to participate in adhesive interactions. Because one adhesion-dependent biological activity of APP is the regulation of neurite outgrowth (<cross-ref refid="bib28" type="bib">Jin et al., 1994</cross-ref>), the expression of MOCA during development could regulate cell migration and axon pathfinding. Therefore, the aberrant expression of MOCA or its loss could have pathological consequences in addition to those caused by altered A&bgr; secretion.</p></sec><sec><st>Materials and methods</st><sec><st>Antibodies and chemicals</st><p>Monoclonal antibody 22C11, which recognizes amino acid residues 66&ndash;81 of APP<inf>695</inf>, was purchased from Roche. Anti-GID, a rabbit polyclonal antibody against amino acid residues 175&ndash;186 of APP<inf>695</inf>, was provided by Dr. Greg Cole (University of California, Los Angeles, CA) and has been well characterized (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>). CT-15, a rabbit polyclonal antibody against the last 15 COOH-terminal amino acid residues of APP<inf>695</inf>, was provided by Dr. Edward Koo (University of California, San Diego, CA). Monoclonal antibody 6E10, which recognizes amino acid residues 1&ndash;17 of human A&bgr;, was obtained from Dr. Richard Kiscsak (New York State Institute for Basic Research, Staten Island, NY) or purchased from Senetek. An affinity purified polyclonal antibody, which recognizes amino acid residues 2,012&ndash;2,027 of MOCA, was generated in rabbits (<cross-ref refid="bib29" type="bib">Kashiwa et al., 2000</cross-ref>). A monoclonal antibody, recognizing the NH<inf>2</inf>-terminal amino acid residues 21&ndash;80 of human PS1, and a polyclonal antibody, recognizing the amino acid residues 303&ndash;316 of mouse PS1, were purchased from Chemicon and Oncogene, respectively. &bgr;-Laminin antibody (sc-6018), N-CAM antibody (sc-1507), N- and E-cadherin antibody from Transduction Laboratories, Notch antibody (sc-6014) were purchased from Santa Cruz Biotechnology, Inc., and APLP was from Dr. Gopal Thinakaran (University of Chicago, Chicago, IL). The following chemical reagents were bought from Sigma-Aldrich: chloroquine, NH<inf>4</inf>Cl, phosphoramidon, ALLN, ALLM, lactacystin, <it>clasto</it>-lactacystin &bgr;-lactone, leupeptin, and MG132. Epoxomicin was bought from Biomol. &ggr;-Secretase inhibitors II, III, IV, and V and calpain inhibitor III were purchased from Calbiochem.</p></sec><sec><st>Cells and transfection</st><p>The neuronal cell line B103 (<cross-ref refid="bib43" type="bib">Schubert et al., 1974</cross-ref>) was grown in DME supplemented with 10% heat-inactivated FBS. B103 cells were stably transfected with APP<inf>695</inf> using G418 selection (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>) and with various plasmids by Lipofectamine 2000 (Invitrogen) using puromycin selection for MOCA or hygromycin for PS1. The stably transfected cells were subsequently cloned and screened for protein expression by Western blot analysis.</p></sec><sec><st>Western blotting, metabolic labeling, immunoprecipitation, and ELISA</st><p>For Western blotting, cells were washed twice with ice-cold PBS and lysed in lysis buffer (1% Triton, 50 mM Hepes, pH 7.5, 50 mM NaCl, 5 mM EDTA, 1 mM Na<inf>3</inf>VO<inf>4</inf>, 50 mM NaF, 10 mM Na<inf>4</inf>P<inf>2</inf>O<inf>7</inf>, plus a mixture of protease inhibitors [Complete Mini&semi; Roche]). For secreted protein analysis, semiconfluent cultures (10<sup>6</sup> cells in 100-mm tissue culture dishes) were washed twice with serum-free medium and incubated for 20 h in 4 ml serum-free medium. The growth conditioned medium was then desalted by passage through a Sephadex G25 column, and 10% of the material was used to determine protein content. For a given experiment, equal amounts of protein (usually 15 &mgr;g) were lyophilized and resuspended in 50 &mgr;l of sample buffer. Protein concentrations were determined by Coomassie Plus (Pierce Chemical Co.). The same amount of protein from each sample was separated on Novex precast 10% polyacrylamide gels (Invitrogen) and transferred to Immobulin membranes (Millipore). The membranes were blocked with 5% nonfat milk in Tris-buffered saline for 1 h at room temperature. After overnight incubation at 4&deg;C with primary antibodies, the antigens were detected with HRP-conjugated secondary antibodies (Bio-Rad Laboratories) using an ECL kit (Amersham Pharmacia) and exposed to film. For pulse&ndash;chase experiments, cells were grown to 80% confluency and incubated in methionine-free DME for 90 min. Cells were labeled with [<sup>35</sup>S]methionine (400 &mgr;Ci/ml in methionine-free DME plus 5% dialyzed FBS) for 10 min at 37&deg;C, and the medium was replaced with serum-free DME medium plus N1 supplement (Sigma-Aldrich). The media were collected, and cells were lysed after different time periods. Protein concentrations were determined, and the same amounts of protein were immunoprecipitated with antibodies at 4&deg;C overnight. 25 &mgr;l of anti&ndash;mouse IgG agarose (Roche) were then added to each sample and incubated at 4&deg;C for 2 h on a rocker platform. The immunoprecipitates were collected by centrifugation and washed four times with the washing buffer (0.1% Triton, 20 mM Hepes, 150 mM NaCl, 10% glycerol). The agarose beads were resuspended in 30 &mgr;l SDS-PAGE sample buffer and boiled for 3 min to release the proteins. After 2 min of centrifugation, the supernatants were separated on 10% Tris-glycine gels. For A&bgr; analysis, 10&ndash;20% acrylamide Tricine gels and longer incubation times were used. The gels were dried and subjected to autoradiography and quantitated by NIH image. A&bgr; production was also measured by a sensitive fluorescence-based sandwich ELISA assay using a kit from Biosource International according to the manufacturer&apos;s instructions.</p></sec><sec><st>Northern hybridization and RT-PCR</st><p>Total RNA was isolated from the cells and brain tissues using Trizol reagents (Invitrogen), and mRNA was purified using a mRNA purification kit (Amersham Pharmacia Biotech). 2 &mgr;g of mRNAs from each sample were separated on 1% agarose gels and transferred onto Zeta membranes (Bio-Rad Laboratories, Inc.). Northern hybridization was performed in a UltraHyb buffer (Ambion) with an APP cDNA fragment probe labeled with <sup>32</sup>P-dCTP using a rediprime kit (Amersham Pharmacia Biotech). RT reactions were performed for each RNA sample using 1 &mgr;g of total RNA in RT buffer composed of 10 mM DTT, 20 &mgr;M each of dATP, dCTP, dGTP, and dTTP, and 1 &mgr;M of oligo (dT). The solution was heated to 65&deg;C for 5 min and cooled to 37&deg;C for 10 min, and then incubated in the presence of 25 U of AMV RT at 42&deg;C for 1 h. Master mixes for the PCR reactions were used for each sample. The PCR reaction mixture contained forward and reverse primers (10&ndash;20 pmol each), dNTPs (200 &mgr;M each as final concentration), 1&times; PCR buffer, Taq DNA polymerase (0.5 U) (Roche), and 1 &mgr;l of the RT mixture as the source of cDNA. The primers used for PCR reaction were as follows: 5&prime;-ATGGATGCAGAATTCCGACATGAC-3&prime; (forward) (nt 1,933&ndash;1,956) and 5&prime;-CTAGTTCTGCATCTGCTCAAAGAA-3&prime; (reverse) (nt 2,235&ndash;2,212) for the APP gene (sequence data available from GenBank/EMBL/DDBJ under accession no. <inter-ref locator="Y00264" locator-type="gen">Y00264</inter-ref>). Amplification was performed at 94&deg;C for 40 s, 56&deg;C for 1 min, and 72&deg;C for 1 min, for 35 cycles. The PCR reactions with primers and RNAs but without the RT reaction were conducted as controls. After amplification, each sample was electrophoresed on a 1.5% agarose gel visualized by ethidium bromide staining.</p></sec><sec><st>Adhesion assay</st><p>The cell adhesion assays were performed as described previously (<cross-ref refid="bib44" type="bib">Schubert et al., 1989</cross-ref>). Exponentially B103 (APP<inf>695</inf>/Vector) and B103 (APP<inf>695</inf>/MOCA) cells were labeled with [<sup>3</sup>H]leucine for 15 h. The cells were pipetted from the culture dishes and washed three times by centrifugation with Hepes buffered medium containing 0.4% BSA (Calbiochem). No trypsin or chelating reagents were used. Aliquots of 0.2 ml containing 5 &times; 10<sup>4</sup> cells were pipetted into 35-mm plastic Petri dishes coated with 5 &mgr;g mouse laminin and 2 ml of the above medium. The cells did not attach to uncoated dishes. At the indicated times, the dishes were swirled 10 times, the medium was aspirated, the remaining attached cells were dissolved in 3% Triton X-100, and their isotope content was determined. The data are plotted as the percent of input cells (radioactivity) that adhered at the indicated time and are presented as the average of triplicate plates. Variation between duplicates was &lt;5%.</p></sec><sec><st>Immunostaining and laser confocal imaging</st><p>Cultured cells were fixed in 4% paraformaldehyde for 20 min and permeabilized with 0.2% Triton X-100 for 30 min. The fixed cells were blocked in 2% BSA in PBS for 1 h and incubated with primary antibodies followed by fluorescent-conjugated secondary antibodies (Molecular Probes). The cells were then mounted under glass coverslips with antifading media containing 4% <it>N</it>-propyl gallate (Sigma-Aldrich). The cells were examined with a Carl Zeiss MicroImaging, Inc. LSM 5 PASCAL laser scanning microscope. 0.5-&mgr;M-thick serial optical sections of the cells were recorded using the Carl Zeiss MicroImaging, Inc. LSM 5 Image Examiner software to obtain images with pixel intensity within a linear range.</p></sec></sec></bdy><bm><ack><p>We are grateful to Drs. P. Maher, G. Cole, and E. Koo for critically reading the article, Dr. L. Mucke for the B103 APP<inf>sw</inf> clone and Dr. Gopal Thinakaran for the APLP antibody, members of the laboratory for discussions, and B. Wamsley for article preparation. This work was supported by a Bundy Foundation Fellowship to Q. Chen, the Jacob Peter Hansen and Anna Charlotte Hansen Fund for Alzheimer&apos;s Research, the National Institutes of Health, and the Alzheimer&apos;s Association of America.</p></ack><bibl><bib id="bib1"><other-ref>Beher, D., L. Hesse, C.L. Masters, and K. Beyreuther. <date>1996</date>. Regulation of amyloid precursor protein (APP)-binding to collagen and mapping of the binding sites on APP and collagen type I. <it><title>J. Biol. Chem.</title></it> <volume-nr>271</volume-nr>:<first-page>1613</first-page>&ndash;1620.</other-ref></bib><bib id="bib2"><other-ref>Berezovska, O., C. Jack, P. McLean, J.C. Aster, C. Hicks, W. Xia, M.S. Wolfe, and W.T. Kimberly. <date>2000</date>. Aspartate mutations in presenilin and gamma-secretase inhibitors both impair Notch1 proteolysis and nuclear translocation with relative preservation of Notch1 signaling. <it><title>J. Neurochem.</title></it> <volume-nr>75</volume-nr>:<first-page>583</first-page>&ndash;593.</other-ref></bib><bib id="bib3"><other-ref>Borchelt, D.R., M.K. Lee, G. Thinakaran, T. Ratovitsky, C.M. Prada, G. Kim, M. Seeger, A. Levey, S. Gandy, N.G. Copeland, et al. <date>1996</date>. Familial Alzheimer&apos;s disease-linked presenilin 1 variants elevate A&bgr;<inf>1-42/1-40</inf> ratio in vitro and in vivo. <it><title>Neuron.</title></it> <volume-nr>17</volume-nr>:<first-page>1005</first-page>&ndash;1013.</other-ref></bib><bib id="bib4"><other-ref>Bunnell, W.L., H.V. Pham, and C.G. Glabe. <date>1998</date>. Gamma-secretase cleavage is distinct from endoplasmic reticulum degradation of the transmembrane domain of the amyloid precursor protein. <it><title>J. Biol. Chem.</title></it> <volume-nr>273</volume-nr>:<first-page>31947</first-page>&ndash;31955.</other-ref></bib><bib id="bib5"><other-ref>Capell, A., H. Steiner, H. Romig, S. Keck, M. Baadeer, M.G. Grim, R. Baumeister, and C. Haass. <date>2000</date>. Presenilin-1 differentially facilitates endoproteolysis of the beta-amyloid precursor protein and Notch. <it><title>Nat. Cell Biol.</title></it> <volume-nr>2</volume-nr>:<first-page>205</first-page>&ndash;211.</other-ref></bib><bib id="bib6"><other-ref>Caporaso, G.L., S.E. Gandy, J.D. Buxbaum, and P. Greengard. <date>1992</date>. Chloroquine inhibits intracellular degradation but not secretion of Alzheimer &bgr;/A4 amyloid precursor protein. <it><title>Proc. Natl. Acad. Sci. USA.</title></it> <volume-nr>89</volume-nr>:<first-page>2252</first-page>&ndash;2256.</other-ref></bib><bib id="bib7"><other-ref>Checler, F., C.A. da Costa, K. Ancolio, N. Chevallier, E. Lopez-Perez, and P. Marambaud. <date>2000</date>. Role of the proteasome in Alzheimer&apos;s disease. <it><title>Biochem. Biophys. Acta.</title></it> <volume-nr>1502</volume-nr>:<first-page>133</first-page>&ndash;138.</other-ref></bib><bib id="bib8"><other-ref>Chen, M., and B.A. Yankner. <date>1991</date>. An antibody to &bgr; amyloid and the amyloid precursor protein inhibits cell-substratum adhesion in many mammalian cell types. <it><title>Neurosci. Lett.</title></it> <volume-nr>125</volume-nr>:<first-page>223</first-page>&ndash;226.</other-ref></bib><bib id="bib9"><other-ref>Chen, Q., H. Yoshida, D. Schubert, P. Maher, M. Mallory, and E. Masliah. <date>2001</date>. Presenilin binding protein is associated with neurofibrillary alterations in Alzheimer&apos;s disease and stimulates tau phosphorylation. <it><title>Am. J. Pathol.</title></it> <volume-nr>159</volume-nr>:<first-page>1597</first-page>&ndash;1602.</other-ref></bib><bib id="bib10"><other-ref>Ciallella, J.R., V.V. Rangnekar, and J.P. McGillis. <date>1994</date>. Heat shock alters Alzheimer&apos;s &bgr;-amyloid precursor protein expression in human endothelial cells. <it><title>J. Neurosci. Res.</title></it> <volume-nr>37</volume-nr>:<first-page>769</first-page>&ndash;776.</other-ref></bib><bib id="bib11"><other-ref>Cook, D.G., M.S. Forman, J.C. Sung, S. Leight, D.L. Kolson, T. Iwatsubo, V.M. Lee, and R.W. Doms. <date>1997</date>. Alzheimer&apos;s A&bgr;<inf>(1-42)</inf> is generated in the endoplasmic reticulum/intermediate compartment of NT2N cells. <it><title>Nat. Med.</title></it> <volume-nr>3</volume-nr>:<first-page>1021</first-page>&ndash;1023.</other-ref></bib><bib id="bib12"><other-ref>Coulson, E.J., G.L. Barrett, E. Storey, P.F. Bartlett, K. Beyreuther, and C.L. Masters. <date>1997</date>. Down-regulation of the amyloid protein precursor of Alzheimer&apos;s disease by antisense oligonucleotides reduces neuronal adhesion to specific substrata. <it><title>Brain Res.</title></it> <volume-nr>770</volume-nr>:<first-page>72</first-page>&ndash;80.</other-ref></bib><bib id="bib13"><other-ref>Craiu, A., M. Gaczynska, T. Akopian, C.F. Gramm, G. Fenteany, A.L. Goldberg, and K.L. Rock. <date>1997</date>. Lactacystin and <it>clasto</it>-lactacystin &bgr;-lactone modify multiple proteasome &bgr;-subunits and inhibit intracellular protein degradation and major histocompatibility complex class I antigen presentation. <it><title>J. Biol. Chem.</title></it> <volume-nr>272</volume-nr>:<first-page>13437</first-page>&ndash;13445.</other-ref></bib><bib id="bib14"><other-ref>De Strooper, B., and W. Annaert. <date>2000</date>. Proteolytic processing and cell biological functions of the amyloid precursor protein. <it><title>J. Cell Sci.</title></it> <volume-nr>113</volume-nr>:<first-page>1857</first-page>&ndash;1870.</other-ref></bib><bib id="bib15"><other-ref>De Strooper, B., W. Annaert, P. Cupers, P. Saftig, K. Craessaerts, J.S. Mumm, E.H. Schroeter, V. Schrijvers, M.S. Wolfe, W.J. Ray, et al. <date>1999</date>. A presenilin-1-dependent &ggr;-secretase-like protease mediates release of Notch intracellular domain. <it><title>Nature.</title></it> <volume-nr>398</volume-nr>:<first-page>518</first-page>&ndash;522.</other-ref></bib><bib id="bib16"><other-ref>Doan, A., G. Thinakaran, and D.R. Borchelt. <date>1996</date>. Protein topology of presenilin 1. <it><title>Neuron.</title></it> <volume-nr>17</volume-nr>:<first-page>1023</first-page>&ndash;1030.</other-ref></bib><bib id="bib17"><other-ref>Esler, W.P., W.T. Kimberly, B.L. Ostaszewski, T.S. Diehl, C.L. Moore, J.-Y. Tsai, T. Rahmati, W. Xia, D.J. Selkoe, and M.S. Wolfe. <date>2000</date>. Transition-state analogue inhibitors of gamma-secretase bind directly to presenilin 1. <it><title>Nat. Cell Biol.</title></it> <volume-nr>2</volume-nr>:<first-page>428</first-page>&ndash;434.</other-ref></bib><bib id="bib18"><other-ref>Evin, G., D. Le Brocque, J.G. Culvenor, D. Galatis, A. Weidemann, K. Beyreuther, C.L. Masters, and R. Cappai. <date>2000</date>. Presenilin I expression in yeast lowers secretion of the amyloid precursor protein. <it><title>Neuroreport.</title></it> <volume-nr>11</volume-nr>:<first-page>405</first-page>&ndash;408.</other-ref></bib><bib id="bib19"><other-ref>Fenteany, G., and S.L. Schreiber. <date>1998</date>. Lactacystin, proteasome function, and cell fate. <it><title>J. Biol. Chem.</title></it> <volume-nr>273</volume-nr>:<first-page>8545</first-page>&ndash;8548.</other-ref></bib><bib id="bib20"><other-ref>Figueiredo-Pereira, M.E., S. Efthimiopoulos, N. Tezapsidis, A. Buku, J. Ghiso, P. Mehta, and N.K. Robakis. <date>1999</date>. Distinct secretases, a cysteine protease and a serine protease, generate the C-terminal of amyloid beta-proteins A&bgr;<inf>1-40</inf> and A&bgr;<inf>1-42</inf>, respectively. <it><title>J. Neurochem.</title></it> <volume-nr>72</volume-nr>:<first-page>1417</first-page>&ndash;1422.</other-ref></bib><bib id="bib21"><other-ref>Galbete, J.L., T.R. Martin, E. Peressini, P. Modena, R. Bianchi, and G. Forloni. <date>2000</date>. Cholesterol decreases secretion of the secreted form of amyloid precursor protein by interfering with glycosylation in the protein secretory pathway. <it><title>Biochem. J.</title></it> <volume-nr>348</volume-nr>:<first-page>307</first-page>&ndash;313.</other-ref></bib><bib id="bib22"><other-ref>Gower, H.J., C.H. Barton, V.L. Eelsom, J. Thompson, S.E. Moore, G.G. Dickson, and F.S. Walsh. <date>1988</date>. Alternative splicing generates a secreted form of N-CAM in muscle and brain. <it><title>Cell.</title></it> <volume-nr>55</volume-nr>:<first-page>955</first-page>&ndash;964.</other-ref></bib><bib id="bib23"><other-ref>Greenwald, I. <date>1998</date>. Lin-12/Notch signaling lessons from worms and flies. <it><title>Genes Dev.</title></it> <volume-nr>12</volume-nr>:<first-page>1751</first-page>&ndash;1762.</other-ref></bib><bib id="bib24"><other-ref>Haass, C., M.G. Schlossmacher, A.Y. Hung, C. Vigo-Pelfrey, A. Mellon, B.L. Ostaszewski, I. Lieberburg, E.H. Koo, D. Schenk, D.B. Teplow, and D.J. Selkoe. <date>1992</date>. Amyloid &bgr;-peptide is produced by cultured cells during normal metabolism. <it><title>Nature.</title></it> <volume-nr>359</volume-nr>:<first-page>322</first-page>&ndash;325.</other-ref></bib><bib id="bib25"><other-ref>Hare, J.F. <date>2001</date>. Protease inhibitors divert amyloid precursor protein to the secretory pathway. <it><title>Biochem. Biophys. Res. Commun.</title></it> <volume-nr>281</volume-nr>:<first-page>1298</first-page>&ndash;1303.</other-ref></bib><bib id="bib26"><other-ref>Higaki, J., D. Quon, Z. Zhong, and B. Cordell. <date>1995</date>. Inhibition of &bgr;-amyloid formation identifies proteolytic precursors and subcellular site of catabolism. <it><title>Neuron.</title></it> <volume-nr>14</volume-nr>:<first-page>651</first-page>&ndash;659.</other-ref></bib><bib id="bib27"><other-ref>Hurtley, S.M., and A. Helenius. <date>1989</date>. Protein oligomerization in the endoplasmic reticulum. <it><title>Annu. Rev. Cell Biol.</title></it> <volume-nr>5</volume-nr>:<first-page>277</first-page>&ndash;307.</other-ref></bib><bib id="bib28"><other-ref>Jin, L.-W., H. Ninomiya, J.-M. Roch, D. Schubert, E. Masliah, D.A.C. Otero, and T. Saitoh. <date>1994</date>. Peptides containing RERMS sequence of amyloid &bgr;/A4 protein precursor bind cell surface and promote neurite extension. <it><title>J. Neurosci.</title></it> <volume-nr>14</volume-nr>:<first-page>5461</first-page>&ndash;5470.</other-ref></bib><bib id="bib29"><other-ref>Kashiwa, A., H. Yoshida, S. Lee, T. Paladino, Y. Liu, Q. Chen, R. Dargusch, D. Schubert, and H. Kimura. <date>2000</date>. Isolation and characterization of a novel presenilin binding protein. <it><title>J. Neurochem.</title></it> <volume-nr>75</volume-nr>:<first-page>109</first-page>&ndash;116.</other-ref></bib><bib id="bib30"><other-ref>Katayama, T., K. Imaizumi, N. Sato, K. Miyoshi, T. Kudo, J. Hitomi, T. Morihara, T. Yoneda, and F. Gomi. <date>2000</date>. Presenilin-1 mutations down-regulate the signalling pathway of the unfolded protein response. <it><title>Nat. Cell Biol.</title></it> <volume-nr>1</volume-nr>:<first-page>479</first-page>&ndash;485.</other-ref></bib><bib id="bib31"><other-ref>Kim, K.S., G.Y. Wen, C. Bancher, C.M.J. Chen, V.J. Sapienza, H. Hong, and H.M. Wisniewski. <date>1990</date>. Detection and quantitation of amyloid &bgr;-peptide with 2 monoclonal antibodies. <it><title>Neurosci. Res. Comm.</title></it> <volume-nr>7</volume-nr>:<first-page>113</first-page>&ndash;122.</other-ref></bib><bib id="bib32"><other-ref>Klausner, R.D., and R. Sitia. <date>1990</date>. Protein degradation in the endoplasmic reticulum. <it><title>Cell.</title></it> <volume-nr>62</volume-nr>:<first-page>611</first-page>&ndash;614.</other-ref></bib><bib id="bib33"><other-ref>Kouchi, Z., H. Sorimachi, K. Suzukui, and S. Ishiura. <date>1999</date>. Proteasome inhibitors induce the association of Alzheimer&apos;s amyloid precursor with Hsc73. <it><title>Biochem. Biophys. Res. Commun.</title></it> <volume-nr>254</volume-nr>:<first-page>804</first-page>&ndash;810.</other-ref></bib><bib id="bib34"><other-ref>Marambaud, P., J. Shioi, A. Georgakopoulos, S. Sarner, V. Nagy, L. Baki, P. Wen, S. Ethimiopoulos, Z. Shao, T. Wishiewski. et al. <date>2002</date>. A presenilin-1/gamma-secretase cleavage releases the E-cadherin intracellular domain and regulates disassembly of adherens junctions. <it><title>EMBO J</title></it>. <volume-nr>21</volume-nr>:<first-page>1948</first-page>&ndash;1956.</other-ref></bib><bib id="bib35"><other-ref>Meng, L., R. Mohan, B.H.B. Kwok, M. Elofsson, N. Sin, and C. Crews. <date>1999</date>. Expoxomicin, a potent and selective proteasome inhibitor, exhibits <it>in vivo</it> anti-inflammatory activity. <it><title>Proc. Natl. Acad. Sci.</title></it> <volume-nr>96</volume-nr>:<first-page>10403</first-page>&ndash;10408.</other-ref></bib><bib id="bib36"><other-ref>Mills, J., and P.B. Reiner. <date>1999</date>. Regulation of amyloid precursor protein cleavage. <it><title>J. Neurochem.</title></it> <volume-nr>72</volume-nr>:<first-page>443</first-page>&ndash;460.</other-ref></bib><bib id="bib37"><other-ref>Naruse, S., G. Thinakaran, J.J. Luo, J.W. Kusiak, T. Tomita, T. Iwatsubo, X. Qian, D.D. Ginty, D.L. Price, D.R. Borchelt, et al. <date>1998</date>. Effects of PS1 deficiency on membrane protein trafficking in neurons. <it><title>Neuron.</title></it> <volume-nr>21</volume-nr>:<first-page>1213</first-page>&ndash;1221.</other-ref></bib><bib id="bib38"><other-ref>Niwa, M., C. Sidrauski, R.J. Kaufman, and P. Walter. <date>1999</date>. A role for presenilin-1 in nuclear accumulation of IRE1 fragments and induction of the mammalian unfolded protein response. <it><title>Cell.</title></it> <volume-nr>99</volume-nr>:<first-page>691</first-page>&ndash;702.</other-ref></bib><bib id="bib39"><other-ref>Parvathy, S., I. Hussain, E.H. Karran, A.J. Turner, and N.M. Hooper. <date>1998</date>. Alzheimer&apos;s amyloid precursor protein &agr;-secretase is inhibited by hydroxamic acid-based zinc metalloprotease inhibitors: Similarities to the angiotensin converting enzyme secretase. <it><title>J. Biochem.</title></it> <volume-nr>37</volume-nr>:<first-page>1680</first-page>&ndash;1685.</other-ref></bib><bib id="bib40"><other-ref>Rogaev, E.I., R. Sherrington, E.A. Rogaeva, G. Levesque, M. Ikeda, Y. Liang, H. Chi, C. Lin, K. Holman, and T. Tsuda. <date>1995</date>. Familial Alzheimer&apos;s disease in kindreds with missense mutations in a gene on chromosome 1 related to the Alzheimer&apos;s disease type 3 gene. <it><title>Nature.</title></it> <volume-nr>376</volume-nr>:<first-page>775</first-page>&ndash;778.</other-ref></bib><bib id="bib41"><other-ref>Scheuner, D., C. Eckman, M. Jensen, X. Song, M. Citron, N. Suzuki, T.D. Bird, J. Hardy, M. Hutton, W. Kukull, et al. <date>1996</date>. Secreted amyloid beta-protein similar to that in the senile plaques of Alzheimer&apos;s disease is increased in vivo by the presenilin 1 and 2 and APP mutations linked to familial Alzheimer&apos;s Disease. <it><title>Nat. Med.</title></it> <volume-nr>2</volume-nr>:<first-page>864</first-page>&ndash;870.</other-ref></bib><bib id="bib42"><other-ref>Schubert, D., and C. Behl. <date>1993</date>. The expression of amyloid beta protein precursor protects nerve cells from &bgr;-amyloid and glutamate toxicity and alters their interaction with the extracellular matrix. <it><title>Brain Res.</title></it> <volume-nr>629</volume-nr>:<first-page>275</first-page>&ndash;282.</other-ref></bib><bib id="bib43"><other-ref>Schubert, D., S. Heinemann, W. Carlisle, H. Tarikas, B. Kimes, J. Patrick, J.H. Steinbach, W. Culp, and B.L. Brandt. <date>1974</date>. Clonal cell lines from the rat central nervous system. <it><title>Nature.</title></it> <volume-nr>249</volume-nr>:<first-page>224</first-page>&ndash;227.</other-ref></bib><bib id="bib44"><other-ref>Schubert, D., L.-W. Jin, T. Saitoh, and G. Cole. <date>1989</date>. The regulation of amyloid &bgr; protein precursor secretion and its modulatory role in cell adhesion. <it><title>Neuron.</title></it> <volume-nr>3</volume-nr>:<first-page>689</first-page>-694.</other-ref></bib><bib id="bib45"><other-ref>Schubert, U., L.C. Anton, J. Gibbs, C.C. Norbury, J.W. Yewdell, and J.R. Bennink. <date>2000</date>. Rapid degradation of a large fraction of newly synthesized proteins by proteasomes. <it><title>Nature.</title></it> <volume-nr>404</volume-nr>:<first-page>770</first-page>&ndash;774.</other-ref></bib><bib id="bib46"><other-ref>Shepherd, C.E., S. Bowes, D. Parkinson, M. Cambray-Deakin, and R.C. Pearson. <date>2000</date>. Expression of amyloid precursor protein in human astrocytes in vitro: isoform-specific increases following heat shock. <it><title>Neuroscience.</title></it> <volume-nr>99</volume-nr>:<first-page>317</first-page>&ndash;325.</other-ref></bib><bib id="bib47"><other-ref>Sherrington, R., E.I. Rogaev, Y. Liang, E.A. Rogaeva, G. Levesque, M. Ikeda, H. Chi, C. Lin, G. Li, and K. Holman. <date>1995</date>. Cloning of a gene bearing missense mutations in early-onset familial Alzheimer&apos;s disease. <it><title>Nature.</title></it> <volume-nr>375</volume-nr>:<first-page>754</first-page>&ndash;760.</other-ref></bib><bib id="bib48"><other-ref>Sherwood, S.W., A.L. Kung, J. Roitelman, R.D. Simoni, and R.T. Schimke. <date>1993</date>. In vivo inhibition of cyclin B degradation and induction of cell-cycle arrest in mammalian cells by the neutral cysteine protease inhibitor N-acetylleucylleucylnorleucinal. <it><title>Proc. Natl. Acad. Sci. USA.</title></it> <volume-nr>90</volume-nr>:<first-page>3353</first-page>&ndash;3357.</other-ref></bib><bib id="bib49"><other-ref>Sinha, S., and I. Lieberburg. <date>1999</date>. Cellular mechanisms of &bgr;-amyloid production and secretion. <it><title>Proc. Natl. Acad. Sci. USA.</title></it> <volume-nr>96</volume-nr>:<first-page>11049</first-page>&ndash;11053.</other-ref></bib><bib id="bib50"><other-ref>Sisodia, S.S. <date>2000</date>. An accomplice for &ggr;-secretase brought into focus. <it><title>Science.</title></it> <volume-nr>289</volume-nr>:<first-page>2296</first-page>&ndash;2297.</other-ref></bib><bib id="bib51"><other-ref>Soriano, S., A.S.C. Chyung, X. Chen, G.B. Stokin, V.M.Y. Lee, and E.H. Koo. <date>1999</date>. Expression of &bgr;-amyloid precursor protein-CD3g chimeras to demonstrate the selective generation of &bgr;<inf>1-40</inf> and amyloid &bgr;<inf>1-42</inf> peptides within secretory and endocytic compartments. <it><title>J. Biol. Chem.</title></it> <volume-nr>274</volume-nr>:<first-page>32295</first-page>&ndash;32300.</other-ref></bib><bib id="bib52"><other-ref>Struhl, G., and I. Greenwald. <date>1999</date>. Presenilin is required for activity and nuclear access of Notch in <it>Drosophila</it>. <title>Nature.</title> <volume-nr>398</volume-nr>:<first-page>522</first-page>&ndash;525.</other-ref></bib><bib id="bib53"><other-ref>Suzuki, T., Q. Yan, and W.J. Lennarz. <date>1998</date>. Complex, two-way traffic of molecules across the membrane of the endoplasmic reticulum. <it><title>J. Biol. Chem.</title></it> <volume-nr>273</volume-nr>:<first-page>10083</first-page>&ndash;10086.</other-ref></bib><bib id="bib54"><other-ref>Tavella, S., P. Raffo, C. Tacchetti, R. Cancedda, and P. Castagnola. <date>1994</date>. N-CAM and N-cadherin expression during in vitro chondrogenesis. <it><title>Exp. Cell Res.</title></it> <volume-nr>215</volume-nr>:<first-page>354</first-page>&ndash;362.</other-ref></bib><bib id="bib55"><other-ref>Van Gassen, G., W. Annaert, and C. Van Broeckhoven. <date>2000</date>. Binding partners of Alzheimer&apos;s disease proteins: are they physiologically relevant? <it><title>Neurobiol. Dis.</title></it> <volume-nr>7</volume-nr>:<first-page>135</first-page>&ndash;151.</other-ref></bib><bib id="bib56"><other-ref>Wolfe, M.S., and C. Haass. <date>2001</date>. The role of presenilins in &ggr;-secretase activity. <it><title>J. Biol. Chem.</title></it> <volume-nr>276</volume-nr>:<first-page>5413</first-page>&ndash;5416.</other-ref></bib><bib id="bib57"><other-ref>Wolfe, M.S., M. Citron, T.S. Diehl, W. Xia, I.O. Donkor, and D.J. Selkoe. <date>1998</date>. A substrate-based difluoroketone selectively inhibits Alzheimer&apos;s &ggr;-secretase activity. <it><title>J. Med. Chem.</title></it> <volume-nr>41</volume-nr>:<first-page>6</first-page>&ndash;9.</other-ref></bib><bib id="bib58"><other-ref>Wolfe, M.S., W. Xia, C.L. Moore, D.D. Leatherwood, B.B. Ostaszewski, T.T. Rahmati, I.O. Donkor, and D.J. Selkoe. <date>1999</date>. Peptidomimetic probes and molecular modeling suggest that Alzheimer&apos;s &ggr;-secretase is an intramembrane-cleaving asparty protease. <it><title>Biochemistry.</title></it> <volume-nr>38</volume-nr>:<first-page>4720</first-page>&ndash;4727.</other-ref></bib><bib id="bib59"><other-ref>Wu, A., M.N. Pangalos, S. Efthimiopoulos, J. Shioi, and N.K. Robakis. <date>1997</date>. Appican expression induces morphological changes in C6 glioma cells and promotes adhesion of neural cells to the extracellular matrix. <it><title>J. Neurosci.</title></it> <volume-nr>17</volume-nr>:<first-page>4987</first-page>&ndash;4993.</other-ref></bib><bib id="bib60"><other-ref>Xia, W., W.J. Ray, B.L. Ostaszewski, T. Rahmati, W.T. Kimberly, M.S. Wolfe, J. Zhang, A.M. Goate, and D.J. Selkoe. <date>2000</date>. Presenilin complexes with the C-terminal fragments of amyloid precursor protein at the sites of amyloid &bgr;-protein generation. <it><title>Proc. Natl. Acad. Sci. USA.</title></it> <volume-nr>97</volume-nr>:<first-page>9299</first-page>&ndash;9304.</other-ref></bib><bib id="bib61"><other-ref>Xu, H., D. Sweeney, R. Wang, G. Thinakaran, A.C. Lo, S.S. Sisodia, P. Greengard, and S. Gandy. <date>1997</date>. Generation of Alzheimer beta-amyloid protein in the trans-Golgi network in the apparent absence of vesicle formation. <it><title>Proc. Natl. Acad. Sci. USA.</title></it> <volume-nr>94</volume-nr>:<first-page>3748</first-page>&ndash;3752.</other-ref></bib><bib id="bib62"><other-ref>Xu, X., D. Yang, T. Wyss-Coray, J. Yan, L. Gan, Y. Sun, and L. Mucke. <date>1999</date>. Wild-type but not Alzheimer-mutant amyloid precursor protein confers resistance against p53-mediated apoptosis. <it><title>Proc. Natl. Acad. Sci. USA.</title></it> <volume-nr>96</volume-nr>:<first-page>7547</first-page>&ndash;7552.</other-ref></bib><bib id="bib63"><other-ref>Yang, Y., R.S. Turner, and J.R. Gaut. <date>1998</date>. The chaperone BiP/GRP78 binds to amyloid precursor protein and decreases A&bgr;<inf>40-42</inf> secretion. <it><title>J. Biol. Chem.</title></it> <volume-nr>273</volume-nr>:<first-page>25552</first-page>&ndash;25555.</other-ref></bib><bib id="bib64"><other-ref>Ye, Y., N. Lukinova, and M.E. Fortini. <date>1999</date>. Neurogenic phenotypes and altered Notch processing in <it>Drosophila</it> presenilin mutants. <it><title>Nature.</title></it> <volume-nr>398</volume-nr>:<first-page>525</first-page>&ndash;529.</other-ref></bib><bib id="bib65"><other-ref>Yu, C., S.H. Kim, T. Ikeuchi, H. Xu, L. Gasparini, R. Wang, and S.S. Sisodia. <date>2001</date>. Characterization of a presenilin-mediated amyloid precursor protein carboxyl-terminal fragment gamma. Evidence for distinct mechanisms involved in gamma-secretase processing of the APP and Notch1 transmembrane domains. <it><title>J. Biol. Chem.</title></it> <volume-nr>276</volume-nr>:<first-page>43756</first-page>&ndash;43760.</other-ref></bib><bib id="bib66"><other-ref>Zhang, L., L. Song, and E.M. Parker. <date>1999</date>. Calpain inhibitor I increases &bgr;-amyloid peptide production by inhibiting the degradation of the substrate of gamma-secretase: evidence that substrate availability limits &bgr;-amyloid peptide production. <it><title>J. Biol. Chem.</title></it> <volume-nr>274</volume-nr>:<first-page>8966</first-page>&ndash;8972.</other-ref></bib></bibl></bm></art>
