<!doctype art public "-//ES//DTD full length article DTD version 4.2.12HW//EN" ><art version="4.2.12HW" artnum="jcb.200112015" doi="10.1083/jcb.200112015" jid="JCB" aid="200112015" vol="158" issue="1" fpage="165" lpage="174"><copyright yr="2002" mo="7" day="8">The Rockefeller University Press</copyright><dochead>Article</dochead><fm><atl>Integrin (&agr;6&bgr;4) regulation of eIF-4E activity and VEGF translation<sbt>a survival mechanism for carcinoma cells</sbt></atl><aug><au><fnm>Jun</fnm><snm>Chung</snm></au><au><fnm>Robin E.</fnm><snm>Bachelder</snm></au><au><fnm>Elizabeth A.</fnm><snm>Lipscomb</snm></au><au><fnm>Leslie M.</fnm><snm>Shaw</snm></au><au><fnm>Arthur M.</fnm><snm>Mercurio</snm></au><cor>Address correspondence to Arthur M. Mercurio, Beth Israel Deaconess Medical Center, Research North, 330 Brookline Ave., Boston, MA 02215. Tel.: (617) 667-7714. Fax: (617) 667-5531. E-mail: <inter-ref locator="amercuri@caregroup.harvard.edu" locator-type="email">amercuri@caregroup.harvard.edu</inter-ref></cor><aff>Division of Cancer Biology and Angiogenesis, Department of Pathology, Beth Israel Deaconess Medical Center and Harvard Medical School, Boston, MA 02215</aff></aug><re day="4" mo="12" yr="2001"><rv day="7" mo="5" yr="2002"><acc day="24" mo="5" yr="2002"><abs><p>We define a novel mechanism by which integrins regulate growth factor expression and the survival of carcinoma cells. Specifically, we demonstrate that the &agr;6&bgr;4 integrin enhances vascular endothelial growth factor (VEGF) translation in breast carcinoma cells. The mechanism involves the ability of this integrin to stimulate the phosphorylation and inactivation of 4E-binding protein (4E-BP1), a translational repressor that inhibits the function of eukaryotic translation initiation factor 4E (eIF-4E). The regulation of 4E-BP1 phosphorylation by &agr;6&bgr;4 derives from the ability of this integrin to activate the PI-3K&ndash;Akt pathway and, consequently, the rapamycin-sensitive kinase mTOR that can phosphorylate 4E-BP1. Importantly, we show that this &agr;6&bgr;4-dependent regulation of VEGF translation plays an important role in the survival of metastatic breast carcinoma cells by sustaining a VEGF autocrine signaling pathway that involves activation of PI-3K and Akt. These findings reveal that integrin-mediated activation of PI-3K&ndash;Akt is amplified by integrin-stimulated VEGF expression and they provide a mechanism that substantiates the reported role of &agr;6&bgr;4 in carcinoma progression.</p></abs><kwdg class="kwd"><kwd>integrin&semi; VEGF&semi; translation&semi; carcinoma&semi; eIF-4E</kwd></kwdg></fm><bdy><sec><st>Introduction</st><p>An understanding of the mechanisms that sustain the survival of tumor cells in adverse physiological conditions is one of the most important problems in cancer biology. As argued recently, cancer progression is an evolutionary process that selects for cells that exhibit the capacity for survival in environmental conditions not present in normal tissue (<cross-ref refid="bib15" type="bib">Fearon, 1999</cross-ref>&semi; <cross-ref refid="bib22" type="bib">Hanahan and Weinberg, 2000</cross-ref>). One survival strategy used by tumor cells is the secretion of proteins that elicit an angiogenic response, such as vascular permeability factor or vascular endothelial growth factor (VEGF).<cross-ref refid="fn1" type="fn">*</cross-ref><fn id="fn1"><no>*</no><p>Abbreviations used in this paper: 4E-BP1, 4E-binding protein&semi; eIF-4E, eukaryotic initiation factor-4E&semi; mTOR, mammalian target of rapamycin&semi; Myr-Akt, myristoylated Akt&semi; PI, propidium iodide&semi; PI-3K, phosphatidylinositol 3-kinase&semi; RNAi, small interfering RNA&semi; VEGF, vascular endothelial growth factor.</p></fn> VEGF appears to be an essential factor for the progression of many solid tumors (<cross-ref refid="bib42" type="bib">Shweiki et al., 1992</cross-ref>&semi; <cross-ref refid="bib6" type="bib">Brown et al., 1999</cross-ref>&semi; <cross-ref refid="bib13" type="bib">Dvorak et al., 1999</cross-ref>). It is widely assumed that the function of VEGF produced by tumor and tumor stromal cells is to stimulate angiogenesis by acting in a paracrine fashion on vicinal endothelium (<cross-ref refid="bib21" type="bib">Hanahan and Folkman, 1996</cross-ref>&semi; <cross-ref refid="bib6" type="bib">Brown et al., 1999</cross-ref>). Another mechanism for tumor cell survival is the establishment of autocrine signaling loops that act on tumor cells directly (<cross-ref refid="bib38" type="bib">Scotlandi et al., 1996</cross-ref>&semi; <cross-ref refid="bib45" type="bib">Tokunou et al., 2001</cross-ref>&semi; <cross-ref refid="bib49" type="bib">Wong et al., 2001</cross-ref>). Although the significance of this mechanism has been overshadowed by angiogenesis, recent studies have substantiated the importance and necessity of such signaling loops for tumor survival (<cross-ref refid="bib38" type="bib">Scotlandi et al., 1996</cross-ref>&semi; <cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>&semi; <cross-ref refid="bib45" type="bib">Tokunou et al., 2001</cross-ref>&semi; <cross-ref refid="bib49" type="bib">Wong et al., 2001</cross-ref>). Indeed, this mechanism probably contributes to the ability of cells to survive in hypoxic, poorly vascularized regions of tumors. In this direction, we described recently the existence of a VEGF autocrine signaling pathway in metastatic breast carcinoma cells that is essential for their survival (<cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>).</p>
<p>An important issue that arises from the contribution of VEGF autocrine signaling to tumor survival is an understanding of the mechanisms that regulate VEGF expression. Such mechanisms are important not only for VEGF signaling in tumor cells, but also for angiogenesis as well. Clearly, hypoxia is a strong inducer of VEGF transcription and mRNA stability (<cross-ref refid="bib48" type="bib">von Marschall et al., 2001</cross-ref>), but other factors are likely to be involved. Of note, our finding that the &agr;6&bgr;4 integrin can promote the survival of breast carcinoma cells in stress conditions is intriguing (<cross-ref refid="bib3" type="bib">Bachelder et al., 1999b</cross-ref>) and raised the novel possibility that a specific integrin, which has been implicated in cancer progression, could regulate VEGF expression. This possibility is substantiated by the finding reported here that the ability of the &agr;6&bgr;4 integrin to promote survival is VEGF dependent.</p>
<p>The results described above prompted us to investigate the relationship between the &agr;6&bgr;4 integrin and VEGF expression. We observed that the expression and signaling properties of this integrin have no impact on steady-state VEGF mRNA levels. Surprisingly, however, we detected a significant influence of &agr;6&bgr;4 on VEGF translation and protein expression in these cells, an observation that reveals the ability of this integrin to regulate translation. The mechanism by which &agr;6&bgr;4 regulates VEGF expression involves its ability to stimulate the phosphorylation of 4E-binding protein (4E-BP1). 4E-BP1 is phosphorylated by mammalian target of rapamycin (mTOR), a protein kinase whose catalytic domain is structurally related to that of phosphatidylinositol 3-kinase (PI-3K) (<cross-ref refid="bib12" type="bib">Dennis et al., 1999</cross-ref>&semi; <cross-ref refid="bib37" type="bib">Schmelzle and Hall, 2000</cross-ref>). Phosphorylation of 4E-BP1 by mTOR disrupts its binding to eukaryotic translation initiation factor eIF-4E, which is present in rate-limiting amounts in most cells (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>&semi; <cross-ref refid="bib27" type="bib">McKendrick et al., 1999</cross-ref>). eIF-4E plays a critical role in the recruitment of the translational machinery to the 5&prime; end of mRNA, which is demarcated by an m7GpppN cap (where m is a methyl group and N is any nucleotide) (<cross-ref refid="bib35" type="bib">Raught and Gingras, 1999</cross-ref>). The m7 cap is essential for the translation of most mRNAs including VEGF (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>&semi; <cross-ref refid="bib35" type="bib">Raught and Gingras, 1999</cross-ref>). Dissociation of 4E-BP1 from eIF-4E enables eIF-4E to initiate translation (<cross-ref refid="bib18" type="bib">Gingras et al., 1999</cross-ref>, <cross-ref refid="bib20" type="bib">2001b</cross-ref>). The regulation of 4E-BP1 phosphorylation by &agr;6&bgr;4 derives from the ability of this integrin to activate the PI-3K&ndash;Akt pathway and, consequently, mTOR. Our findings reveal a novel mechanism of tumor cell survival and they highlight the ability of a specific integrin to regulate protein translation by influencing eIF-4E activity.</p></sec><sec><st>Results</st><sec><st>The ability of the &agr;6&bgr;4 integrin to promote the survival of carcinoma cells is VEGF dependent</st><p>To examine the hypothesis that the ability of the &agr;6&bgr;4 integrin to promote survival is VEGF dependent, we used MDA-MB-435 cells, which lack expression of this integrin. Stable expression of &agr;6&bgr;4 in these cells enhances their ability to survive in stressful conditions (<cross-ref refid="bib3" type="bib">Bachelder et al., 1999b</cross-ref>). Importantly, however, expression of &agr;6&bgr;4 does not alter the expression of other integrin subunits in these cells and does not influence their adhesion to matrix (<cross-ref refid="bib41" type="bib">Shaw et al., 1997</cross-ref>). As shown in <cross-ref refid="fig1" type="fig">Fig.1</cross-ref><fig id="fig1"><no>Figure 1. </no><caption><p><b>The &agr;6&bgr;4-mediated survival of breast carcinoma cells is VEGF dependent.</b> (A) Parental, mock (clone 1, 6D2&semi; clone 2, 6D7), &bgr;4-&Dgr;CYT&ndash;expressing (cytoplasmic tail deletion mutant), and &bgr;4 integrin&ndash;expressing (clone 1, 3A7&semi; clone 2, 5B3) MDA-MB-435 subclones were maintained in low serum (0.5% FBS) medium for 24 h. To assess the level of apoptosis, these cells were stained with annexin V&ndash;FITC and propidium iodide (PI), and analyzed on a Becton Dickinson flow cytometer using CellQuest software. The percentage of annexin-positive, PI-negative cells (&plusmn; SD) is indicated. Results were obtained from three independent experiments. Apoptosis was minimal in the presence of 10% FBS (unpublished data). (B) Mock-transfected clone 6D7 and &bgr;4 integrin&ndash; (clone 1, 3A7&semi; clone 2, 5B3) expressing MDA-MB-435 subclones were transiently transfected with VEGF sense or antisense oligonucleotides and maintained in low serum (0.5% FBS) medium. After 24 h, the level of apoptosis in these cells was assessed as described above. The data are presented as the mean difference (&plusmn; SD) in annexin positivity between mock-transfected and &agr;6&bgr;4-expressing MDA-MB-435 cells. Similar results were observed in two separate experiments. (C) The relative amount of VEGF protein in extracts obtained from the MDA-MB-435/&bgr;4 cells transfected with either the VEGF sense (S) or antisense (AS) oligonucleotide was determined by immunoblotting using a polyclonal anti-VEGF immune serum.</p></caption><link locator="200112015f1"></fig> A, a significant level of apoptosis was observed after 24 h of serum deprivation in the parental MDA-MB-435 cells and mock transfectants, as well as in transfectants that express &agr;6&bgr;4 containing a cytoplasmic domain deletion of the &bgr;4 subunit that lacks the ability to signal (<cross-ref refid="bib41" type="bib">Shaw et al., 1997</cross-ref>). Stable subclones that express the intact &agr;6&bgr;4 integrin, however, were protected from apoptosis under these conditions. Based on these results and our previous finding that the survival of metastatic breast carcinoma cells is dependent on VEGF, we used a VEGF antisense oligonucleotide to reduce VEGF expression in the MDA-MB-435/&bgr;4 transfectants and assessed the impact of reducing VEGF expression on their survival (<cross-ref refid="fig1" type="fig">Fig. 1, B and C</cross-ref>). The VEGF antisense oligonucleotide reduced VEGF protein expression significantly in the &bgr;4 transfectants (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> C). As shown in <cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> B, this reduction in VEGF expression abrogated the survival-enhancing effect of &agr;6&bgr;4 under conditions of serum deprivation.</p></sec><sec><st>The &agr;6&bgr;4 integrin increases VEGF protein but not mRNA expression</st><p>Given that the survival effect of &agr;6&bgr;4 expression is VEGF dependent, the novel possibility arose that VEGF expression could be regulated by this integrin. VEGF expression can be regulated at the level of both transcription and mRNA stability (<cross-ref refid="bib31" type="bib">Nabors et al., 2001</cross-ref>&semi; <cross-ref refid="bib48" type="bib">von Marschall et al., 2001</cross-ref>), mechanisms that would alter the steady-state levels of VEGF mRNA. In addition, regulation can also occur at the level of VEGF translation (<cross-ref refid="bib25" type="bib">Kevil et al., 1996</cross-ref>&semi; <cross-ref refid="bib1" type="bib">Akiri et al., 1998</cross-ref>&semi; <cross-ref refid="bib43" type="bib">Stein et al., 1998</cross-ref>). As shown in <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref><fig id="fig2"><no>Figure 2. </no><caption><p><b>Expression of the</b> &agr;<b>6</b>&bgr;<b>4 integrin increases VEGF protein but not steady-state mRNA.</b> (A) The amount of VEGF mRNA in extracts obtained from mock- (clone 1, 6D2&semi; clone 2, 6D7) and &bgr;4 integrin&ndash; (clone 1, 3A7&semi; clone 2, 5B3) transfected MDA-MB-435 subclones was quantified by real-time PCR. The data are presented as the mean ratio of VEGF to &bgr;-actin mRNA (&plusmn; SD) obtained from triplicate samples. (B) Parental (435), mock (clone 1, 6D2&semi; clone 2, 6D7), &bgr;4-&Dgr;CYT&ndash;expressing (clone 1E10), and &bgr;4 integrin&ndash;expressing (clone 1: 3A7, clone 2: 5B3) MDA-MB-435 subclones were cultured in low serum (0.5% FBS) medium for 24 h. Extracts of these cells containing equivalent amounts of protein were analyzed for their relative expression of VEGF and actin by immunoblotting. Similar results were observed in four independent experiments. (C) Mock (clone 6D7) and &bgr;4 integrin&ndash;expressing (clone 3A7) MDA-MB-435 subclones were maintained in low serum (0.5% FBS) medium for 24 h. These cells were detached with trypsin and incubated with integrin-specific antibodies (&agr;6 integrin, 2B7&semi; &bgr;4 integrin, A9&semi; &agr;5 integrin, Sam1) or IgG for 30 min in suspension and allowed to adhere on anti-IgG&ndash;coated plates for 60 min before lysis. In addition, cells were preincubated in cycloheximide (CHX) at a concentration of 10 &mgr;g/ml for 30 min and then incubated with either the &agr;6 or &bgr;4 integrin antibodies in the presence of cycloheximide. Extracts of these cells containing equivalent amounts of protein were analyzed for their relative expression of VEGF and actin by immunoblotting. Similar results were observed in two independent experiments.</p></caption><link locator="200112015f2"></fig> A, quantitative analysis of VEGF mRNA levels in two clones of MDA-MB-435/mock and &bgr;4 transfectants using real-time PCR revealed no significant difference in the steady-state mRNA levels in these two populations. However, we detected a substantial increase in VEGF protein expression in the MDA-MB-435/&bgr;4 transfectants relative to either the parental cells, mock transfectants, or cells that express a cytoplasmic domain deletion of the &bgr;4 subunit (&bgr;4-&Dgr;CYT) (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> B). These results indicate that the &agr;6&bgr;4 integrin regulates VEGF protein expression. It is also worth noting that the level of apoptosis observed in these populations in response to serum deprivation correlates inversely with their expression of VEGF (<cross-ref refid="fig1" type="fig">Fig. 1</cross-ref> A and <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> B).</p>
<p>To substantiate the regulation of VEGF expression by &agr;6&bgr;4, integrin-specific antibodies were used to cluster either &agr;6&bgr;4 or &agr;5&bgr;1 and the effects of integrin-mediated clustering on VEGF expression were assessed by immunoblotting. Of note, the MDA-MB-435/&bgr;4 transfectants express equivalent levels of &agr;6&bgr;4 and &agr;5&bgr;1 (unpublished data). An &agr;6-specific antibody (mAb 2B7) was used to cluster the &agr;6&bgr;1 integrin in the mock transfectants and the &agr;6&bgr;4 integrin in the &bgr;4 transfectants, a &bgr;4-specific antibody (mAb A9) was used to cluster the &agr;6&bgr;4 integrin in the &bgr;4 transfectants, and an &agr;5-specific antibody (mAb Sam1) was used to cluster &agr;5&bgr;1 in both the mock and &bgr;4 transfectants. A substantial induction of VEGF expression was observed upon &agr;6&bgr;4 integrin clustering in the &bgr;4 transfectants but not in the mock transfectants, and no induction was seen in response to &agr;5&bgr;1 clustering (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> C). Importantly, the induction of VEGF expression that occurs in response to &agr;6&bgr;4 clustering was inhibited by cycloheximide (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> C). This result, together with the real-time PCR data (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> A), indicates that &agr;6&bgr;4 is influencing VEGF translation.</p>
<p>To obtain more definitive evidence that &agr;6&bgr;4 is regulating VEGF translation, we performed polysome analysis of the VEGF message. mRNA isolated from the MDA-MB-435/mock and &bgr;4 transfectants was fractionated on a sucrose gradient (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref><fig id="fig3"><no>Figure 3. </no><caption><p><b>Polysome analysis of VEGF mRNA.</b> (A) The distribution of RNA from MDA-MB-435/&bgr;4 and mock transfectants that had been fractionated on sucrose gradients as described in the Materials and methods was determined by measuring the A<inf>254</inf> of each fraction. (B) The relative VEGF mRNA content of each sucrose gradient fraction was measured by real-time PCR as described in the Materials and methods. Fraction 1 contains unbound RNA present in the ribonucleoprotein fraction, fraction 2 contains 40S and 60S monosomes, fraction 3 contains 80S monosomes, fractions 4&ndash;7 contain light polysomes, and fractions 8&ndash;12 contain heavy polysomes. The data are presented as the mean ratio of VEGF to &bgr;-actin mRNA (&plusmn; SD) obtained from triplicate samples. Similar results were obtained from three independent experiments.</p></caption><link locator="200112015f3"></fig> A) and the relative amount of VEGF mRNA in each fraction was determined by real-time PCR (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref> B). As shown in <cross-ref refid="fig3" type="fig">Fig. 3</cross-ref> B, a striking difference in the distribution of VEGF mRNA was evident in the two populations of cells. In the MDA-MB-435/&bgr;4 transfectants, VEGF mRNA fractionated in the heavy polysomal region, whereas in the mock transfectants, the majority of VEGF mRNA was associated with light polysomal to ribosomal subunit fractions. This result indicates that the translation of VEGF in the MDA-MB-435/&bgr;4 transfectants is cap dependent.</p></sec><sec><st>Identification of an &agr;6&bgr;4 integrin&ndash;mediated signaling pathway that regulates VEGF expression</st><p>Our finding that &agr;6&bgr;4 regulates the cap-dependent translation of VEGF prompted us to assess the ability of this integrin to stimulate the activity of the eIF-4E translation initiation factor. The &agr;6&bgr;4 integrin is a potent activator of the PI-3K&ndash;Akt signaling pathway in MDA-MB-435 and other carcinoma cells (<cross-ref refid="bib41" type="bib">Shaw et al., 1997</cross-ref>&semi; <cross-ref refid="bib2" type="bib">Bachelder et al., 1999a</cross-ref>&semi; <cross-ref refid="bib17" type="bib">Gambaletta et al., 2000</cross-ref>&semi; <cross-ref refid="bib32" type="bib">Nguyen et al., 2000</cross-ref>&semi; <cross-ref refid="bib23" type="bib">Hintermann et al., 2001</cross-ref>), and this pathway has been linked to the regulation of protein translation. Specifically, the serine/threonine kinase mTOR is activated by Akt-mediated phosphorylation events (<cross-ref refid="bib39" type="bib">Sekulic et al., 2000</cross-ref>). Phosphorylation of 4E-BP1 by mTOR disrupts its binding to eIF-4E, enabling eIF-4E to initiate translation of VEGF and other molecules (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>). We hypothesized, based on this information, that &agr;6&bgr;4 regulates 4E-BP1 phosphorylation and, as a consequence, VEGF expression. Initially, we assessed the steady-state phosphorylation levels of 4E-BP1 and S6 kinase (p70<sup>S6K</sup>), which are both downstream targets of mTOR, in cells that had been serum deprived for 24 h. Indeed, a marked increase in the level of phosphorylation of 4E-BP1 (on Ser65) and p70<sup>S6K</sup> (on Thr389) was evident in the MDA-MB-435/&bgr;4 transfectants relative to either the mock transfectants or the parental cells (<cross-ref refid="fig4" type="fig">Fig. 4</cross-ref><fig id="fig4"><no>Figure 4. </no><caption><p><b>The &agr;6&bgr;4 integrin stimulates the phosphorylation of Akt, 4E-BP1, and p70</b><sup>S6K</sup>. (A) MDA-MB-435 parental cells, mock transfectants, and &bgr;4 transfectants were maintained in medium containing low serum (0.5% FBS) for 24 h. The phosphorylation status of 4E-BP1 on Ser 65 and S6K on Thr 389 was assessed in extracts from these cells using phosphospecific antibodies as described in the Materials and methods. In addition, the total amount of 4E-BP1 and p70<sup>S6K</sup> in these extracts was assessed by immunoblotting. (B) The MDA-MB-435/&bgr;4 cells were transiently transfected with either an eIF-4E sense (S) or antisense (AS) oligonucleotide, or a full-length eIF-4E cDNA (4E). Extracts of these cells containing equivalent amounts of protein were analyzed for their relative expression of VEGF and actin by immunoblotting. (C) MDA-MB-435 mock (clone 6D7) and &bgr;4 (clone 3A7) transfectants were maintained in low serum (0.5% FBS) medium for 24 h. These cells were detached with trypsin and incubated with integrin-specific antibodies (&agr;6 integrin, 2B7&semi; &agr;6 integrin, GOH3&semi; &agr;5 integrin, Sam1&semi; &bgr;4 integrin, A9) or IgG for 30 min as described in the legend to <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref>. The phosphorylation status of 4E-BP1 (Ser 65), S6K (Thr 389), and Akt (Ser 473) was assessed in extracts from these cells using phosphospecific antibodies. Similar results were observed in four independent experiments.</p></caption><link locator="200112015f4"></fig> A). Phosphorylation of Ser65 of 4E-BP1 has been shown to be critical for dissociation of 4E-BP from eIF-4E (<cross-ref refid="bib19" type="bib">Gingras et al., 2001a</cross-ref>). The reduced expression of 4E-BP1 in the &bgr;4 transfectants compared with the mock transfectants that is apparent in <cross-ref refid="fig4" type="fig">Fig. 4</cross-ref> A may reflect the possibility that the 4E-BP Ab does not recognize the hyperphosphorylated form of the protein as well as it recognizes the hypophosphorylated form.</p>
<p>The involvement of eIF-4E in VEGF translation was confirmed by the expression of an antisense eIF-4E oligonucleotide in the MDA-MB-435/&bgr;4 transfectants. As shown in <cross-ref refid="fig4" type="fig">Fig. 4</cross-ref> B, expression of this oligonucleotide reduced the level of VEGF protein significantly. In contrast, expression of the full-length eIF-4E cDNA increased the VEGF protein level by approximately twofold. These results, together with the polysome analysis data (<cross-ref refid="fig3" type="fig">Fig. 3</cross-ref>), indicate that &agr;6&bgr;4 regulates VEGF expression by eIF-4E&ndash;mediated, cap-dependent translation.</p>
<p>To confirm the specificity of the &agr;6&bgr;4 integrin in mTOR signaling, the effects of integrin-mediated clustering on 4E-BP1 phosphorylation were assessed. A substantial induction of Akt, 4E-BP1, and p70<sup>S6K</sup> phosphorylation was observed upon &agr;6&bgr;4 integrin clustering in the &bgr;4 transfectants but not in the mock transfectants (<cross-ref refid="fig4" type="fig">Fig. 4</cross-ref> C). In contrast, clustering of the &agr;5&bgr;1 integrin did not stimulate phosphorylation of these molecules in either the mock or &bgr;4 transfectants. Collectively, these data demonstrate the preferential ability of the &agr;6&bgr;4 integrin to regulate the mTOR signaling pathway and, more importantly, the phosphorylation of 4E-BP1.</p>
<p>To establish that PI-3K and mTOR are required for 4E-BP1 phosphorylation and VEGF expression, we performed the antibody clustering experiments in the presence of the PI-3K&ndash;specific inhibitor LY294002 and the mTOR-specific inhibitor rapamycin (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref>)<fig id="fig5"><no>Figure 5. </no><caption><p><b>Stimulation of 4E-BP1 phosphorylation, VEGF expression, and survival by the</b> &agr;<b>6</b>&bgr;<b>4 integrin requires PI-3K and mTOR.</b> (A) MDA-MB-435 &bgr;4 transfectants (clone 3A7) were incubated with either DMSO (&minus;), the PI-3K inhibitor LY 294002 (10 &mgr;M) (LY), or the mTOR-specific inhibitor rapamycin (50nM) (RPA) for 30 min and then incubated with either IgG or the &agr;6 integrin antibody 2B7 as described in the legend to <cross-ref refid="fig2" type="fig">Fig. 2</cross-ref>. Extracts of these cells were immunoblotted for phospho&ndash;4E-BP1 (Ser65), VEGF, phospho-Erk (recognizing phosphorylated isoforms of ERK1 and ERK2), phospho-Akt (Ser 473), and total Akt. Similar data were obtained in three experiments. (B) MDA-MB-435 &bgr;4 transfectants (clone 3A7) were maintained at low serum (0.5%) medium for 24 h in the presence of either rapamycin (50nM) (RPA), LY 294002 (10 &mgr;M) (LY), or DMSO (&minus;). Apoptosis was assayed as described in the Materials and methods and is reported as the percentage of annexin V&ndash;FITC- positive, PI-negative cells. The data shown are mean values (&plusmn; SD) of a representative experiment performed in triplicate.</p></caption><link locator="200112015f5"></fig>. As shown in <cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> A, both of these inhibitors blocked the &agr;6&bgr;4-mediated induction of 4E-BP1 phosphorylation and VEGF expression. Although rapamycin did not block Akt phosphorylation, LY294002 did inhibit its phosphorylation, confirming that Akt acts upstream of mTOR and downstream of PI-3K (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> A). These inhibitors did not block the phosphorylation of ERK1 and ERK2 (<cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> A).</p>
<p>Finally, we investigated the importance of the mTOR pathway in survival, using rapamycin and LY294002. As shown in <cross-ref refid="fig5" type="fig">Fig. 5</cross-ref> B, rapamycin treatment increased the apoptosis of the MDA-MB-435/&bgr;4 transfectants fivefold and LY294002 treatment increased their apoptosis eightfold. These results indicate that the PI-3K&ndash;mTOR pathway is critical for the survival of these cells.</p></sec><sec><st>Identification of a specific tyrosine residue in the &bgr;4 cytoplasmic domain required for &agr;6&bgr;4 stimulation of 4E-BP1 phosphorylation and VEGF expression</st><p>Recently, a critical tyrosine residue (Y1494) was identified in the third fibronectin type III repeat of the &bgr;4 cytoplasmic domain, and this tyrosine was shown to be essential for activation of PI-3K by &agr;6&bgr;4 (<cross-ref refid="bib40" type="bib">Shaw, 2001</cross-ref>). To assess the importance of Y1494 in 4E-BP1 phosphorylation and VEGF expression, stable subclones of MDA-MB-435 cells were generated that expressed &agr;6&bgr;4 containing a Y1494F mutation. As shown in <cross-ref refid="fig6" type="fig">Fig. 6</cross-ref><fig id="fig6"><no>Figure 6. </no><caption><p><b>Y1494 in the</b> &bgr;<b>4 cytoplasmic domain is required for</b> &agr;<b>6</b>&bgr;<b>4 stimulation of 4E-BP1 phosphorylation, VEGF expression, and survival.</b> (A) MDA-MB-435 parental cells (435), mock transfectants (clone 6D7), wild-type &bgr;4 transfectants (clone 3A7), and Y1494F mutant transfectants (clone E1h) were maintained in low serum (0.5% FBS) for 24 h. Extracts from these cells were analyzed by immunoblotting to assess the relative expression of VEGF and 4E-BP1 phosphorylation. The relative amount of actin was also determined as a control for protein loading. Similar results were obtained in three experiments. (B) Aliquots of the same cell populations described in A were assayed for the level of apoptosis after a 24-h incubation in low serum (0.5% FBS) medium. Apoptosis was assayed as described in the Materials and methods and is reported as the percentage of annexin V&ndash;FITC-positive, PI-negative cells. The data shown are mean values (&plusmn; SD) of three experiments performed in triplicate.</p></caption><link locator="200112015f6"></fig> A, VEGF protein expression was barely detectable in these transfectants compared with the wild-type transfectants. Also, the steady-state level of 4E-BP1 phosphorylation was substantially lower in the Y1494F mutant transfectants than in the wild-type &bgr;4 transfectants. Interestingly, these mutant transfectants also exhibited an eightfold higher level of apoptosis than the wild-type &bgr;4 transfectants in response to serum deprivation (<cross-ref refid="fig6" type="fig">Fig. 6</cross-ref> B). The apoptosis of the mutant cells was reduced substantially by the addition of recombinant VEGF (<cross-ref refid="fig6" type="fig">Fig. 6</cross-ref> B), a result that substantiates the importance of VEGF in the survival of these cells. Together, these findings highlight the importance of the &bgr;4 cytoplasmic domain and PI-3K signaling in the regulation of VEGF expression and tumor cell survival.</p></sec><sec><st>Expression of constitutively active Akt stimulates 4E-BP1 phosphorylation and VEGF expression in the absence of &agr;6&bgr;4 signaling</st><p>The hypothesis that activation of Akt is a major determinant for the stimulation of 4E-BP1 phosphorylation and VEGF expression was assessed by expressing a constitutively active Akt construct in MDA-MB-435 cells that are deficient in &agr;6&bgr;4 signaling. For this purpose, we used MDA-MB-435/mock transfectants that lack &agr;6&bgr;4 expression and the MDA-MB-435/&bgr;4 Y1494F transfectants, described above, which are deficient in &agr;6&bgr;4-mediated activation of PI-3K. These cells were infected with adenoviruses that encoded either a myristoylated Akt (Myr-Akt) construct or &bgr;-galactosidase as a control. As shown in <cross-ref refid="fig7" type="fig">Fig. 7</cross-ref><fig id="fig7"><no>Figure 7. </no><caption><p><b>Expression of a constitutively active Akt construct mimics the effects of</b> &agr;<b>6</b>&bgr;<b>4 integrin expression and signaling.</b> MDA-MB-435 mock transfectants (clone 6D7) and Y1494F mutant transfectants (clone E1h) were infected with adenoviruses that expressed either &bgr;-galactosidase or Myr-Akt as described in the Materials and methods. Subsequently, the cells were incubated in low serum (0.5% FBS) medium for 24 h. Extracts of these cells were immunoblotted to assess the relative phosphorylation of Akt and 4E-BP1, as well as total expression of VEGF and actin.</p></caption><link locator="200112015f7"></fig>, expression of Myr-Akt stimulated 4E-BP1 phosphorylation and VEGF expression substantially in both populations of transfectants in comparison to cells that expressed &bgr;-galactosidase. This result indicates the critical importance of Akt activation by &agr;6&bgr;4 for stimulating VEGF expression.</p></sec><sec><st>&agr;6&bgr;4 regulates 4E-BP1 phosphorylation, VEGF expression, and survival in carcinoma cells that express this integrin endogenously</st><p>Given that the data reported above are based on the exogenous expression of &agr;6&bgr;4 in &agr;6&bgr;4-deficient carcinoma cells, we sought to extend our findings to cells that express this integrin endogenously, a pattern that is typical of most carcinoma cells. For this purpose, we used MDA-MB-231 breast carcinoma cells because they express the &agr;6&bgr;4 and &agr;5&bgr;1 integrins (<cross-ref refid="bib34" type="bib">Plopper et al., 1998</cross-ref>&semi; <cross-ref refid="bib30" type="bib">Mukhopadhyay et al., 1999</cross-ref>&semi; <cross-ref refid="bib36" type="bib">Saad et al., 2000</cross-ref>). Initially, we confirmed that the survival of these cells is dependent on their expression of VEGF. As shown in <cross-ref refid="fig8" type="fig">Fig. 8</cross-ref><fig id="fig8"><no>Figure 8. </no><caption><p>&agr;<b>6</b>&bgr;<b>4 regulates 4E-BP1 phosphorylation, VEGF expression, and survival in carcinoma cells that express this integrin endogenously.</b> (A) Parental MDA-MB-231 cells and cells transfected with antisense or sense VEGF oligonucleotides were maintained in low serum (0.5% FBS) medium for 24 h. Apoptosis was assayed as described in the Materials and methods and is reported as the percentage of annexin V&ndash;FITC-positive, PI-negative cells. The data shown are mean values (&plusmn; SD) of two separate experiments performed in triplicate. (B) MDA-MB-231 cells were left untreated (UNT) or were transfected with either an RNAi specific for the &bgr;4 integrin (si-&bgr;4) or the corresponding inverted sequence (si-inv). After 72 h, the cells were placed in medium containing low serum (0.5% FBS) for an additional 24 h and then extracted. Extracts of these cells were immunoblotted as described in the legend to <cross-ref refid="fig4" type="fig">Fig. 4</cross-ref> to assess expression of &bgr;4 integrin, VEGF, and actin, as well as the phosphorylation of 4E-BP1. Similar results were observed in three independent trials. (C) Apoptosis was assessed in the same populations of cells and is reported as the percentage of annexin V&ndash;FITC-positive, PI-negative cells. The data shown are mean values (&plusmn; SD) of three independent experiments performed in triplicate. (D) MDA-MB-231 cells were maintained in low serum (0.5% FBS) medium for 24 h and harvested by trypsin treatment. The suspended cells were incubated with integrin-specific antibodies (&bgr;4 integrin, A9&semi; &agr;6 integrin, 2B7&semi; &agr;5 integrin, Sam1) or IgG for 30 min in suspension and allowed to adhere on anti-IgG&ndash;coated plates for 30 min. Extracts of these cells were immunoblotted with phosphospecific antibodies to assess the relative phosphorylation of Akt and 4E-BP1, as well as with antibodies specific for VEGF and actin. Similar results were obtained in five experiments.</p></caption><link locator="200112015f8"></fig> A, expression of a VEGF antisense oligonucleotide in these cells (<cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>) resulted in an approximate fourfold increase in annexin V staining upon serum starvation compared with either untreated cells or cells that expressed the sense oligonucleotide.</p>
<p>To establish a role for &agr;6&bgr;4 in regulating VEGF expression and survival rigorously, we used a small interfering RNA (RNAi) approach to inhibit &bgr;4 expression in MDA-231 cells. RNAis specific for the &bgr;4 subunit and the corresponding inverted sequence were designed and expressed in these cells by transfection. The cells were maintained in low serum (0.5%) for 24 h after transfection and then analyzed. As shown in <cross-ref refid="fig8" type="fig">Fig. 8</cross-ref> B, cells transfected with the RNAi specific for &bgr;4 exhibited a significant reduction in &bgr;4 expression in comparison with either untransfected cells or cells transfected with the inverted sequence. Importantly, the reduction in &bgr;4 expression by RNAi coincided with a marked reduction in 4E-BP1 phosphorylation and in the steady-state level of VEGF (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref> B), as well as an approximate threefold increase in annexin V staining (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref> C). These results link &agr;6&bgr;4 expression directly to 4E-BP1 phosphorylation, VEGF expression, and survival in a carcinoma cell line that expresses endogenous &agr;6&bgr;4.</p>
<p>Subsequently, we performed antibody clustering experiments to substantiate the regulation of VEGF expression by &agr;6&bgr;4 (<cross-ref refid="fig8" type="fig">Fig. 8</cross-ref> D). Clustering of the &agr;6&bgr;4 integrin with either an &agr;6 integrin&ndash;specific antibody (mAb 2B7) or a &bgr;4 integrin&ndash;specific antibody (mAb A9) stimulated the phosphorylation of 4E-BP1 and Akt, and increased VEGF expression. In contrast, no induction of VEGF expression or stimulation of either 4E-BP1 or Akt phosphorylation was observed upon clustering with an &agr;5 integrin&ndash;specific antibody (mAb Sam1) or IgG.</p></sec></sec><sec><st>Discussion</st><p>This study establishes a novel mechanism by which integrins regulate growth factor expression. Specifically, our findings demonstrate the ability of a specific integrin (&agr;6&bgr;4), which has been implicated in carcinoma progression (<cross-ref refid="bib29" type="bib">Mercurio and Rabinovitz, 2001</cross-ref>), to stimulate the translation of VEGF and sustain a VEGF autocrine loop that is essential for survival. More specifically, we define a signaling pathway regulated by &agr;6&bgr;4 that involves the preferential ability of this integrin to stimulate the phosphorylation of 4E-BP1 by activating the PI-3K&ndash;Akt pathway. As shown previously, this phosphorylation event dissociates 4E-BP1 from eIF-4E, enabling this key elongation factor to mediate the translation of VEGF and other functionally important molecules (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>&semi; <cross-ref refid="bib18" type="bib">Gingras et al., 1999</cross-ref>, <cross-ref refid="bib20" type="bib">2001b</cross-ref>&semi; <cross-ref refid="bib27" type="bib">McKendrick et al., 1999</cross-ref>). Moreover, the polysome analysis and antisense eIF-4E results we provide indicate that &agr;6&bgr;4 stimulation of VEGF translation is cap dependent and probably doesn&apos;t involve the internal ribosome entry sites that are present in the VEGF mRNA (<cross-ref refid="bib24" type="bib">Huez et al., 1998</cross-ref>&semi; <cross-ref refid="bib47" type="bib">van der Velden and Thomas, 1999</cross-ref>). Our data extend earlier reports on the involvement of eIF-4E, VEGF, and &agr;6&bgr;4 in carcinoma progression by linking these molecules in a common signaling pathway that promotes tumor survival. Furthermore, they reveal a role for integrins in regulating growth factor expression by stimulating protein translation.</p>
<p>An important and novel aspect of our findings is that they add a new dimension to the understanding of how integrins promote cell survival. The widely accepted notion is that integrins, often in concert with growth factor receptors, activate specific signaling pathways that sustain survival (<cross-ref refid="bib44" type="bib">Taylor et al., 1999</cross-ref>&semi; <cross-ref refid="bib26" type="bib">Liu et al., 2000</cross-ref>). We demonstrate here that the survival function of integrins may not only be mediated by the activation of a key survival kinase such as Akt and the consequent effects of Akt on apoptotic signaling (<cross-ref refid="bib7" type="bib">Datta et al., 1999</cross-ref>) but also by the Akt-dependent translation and expression of growth factors, such as VEGF, that promote survival in an autocrine, and possibly paracrine, fashion. In other terms, our results reveal that VEGF is a novel target of Akt signaling by integrins that is important for survival and distinct from known survival factors that are downstream of Akt, such as Bad (<cross-ref refid="bib7" type="bib">Datta et al., 1999</cross-ref>). Importantly, our recent observation that VEGF stimulates the PI-3K&ndash;Akt pathway in carcinoma cells (<cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>), in conjunction with our finding that &agr;6&bgr;4 signaling enhances VEGF expression, leads to the conclusion that integrin-mediated activation of PI-3K&ndash;Akt is amplified by integrin-stimulated VEGF expression. Moreover, we show that this amplification of PI-3K&ndash;Akt activity is important for carcinoma survival.</p>
<p>Although &agr;6&bgr;4 activates PI-3K in carcinoma cells (<cross-ref refid="bib17" type="bib">Gambaletta et al., 2000</cross-ref>&semi; <cross-ref refid="bib32" type="bib">Nguyen et al., 2000</cross-ref>&semi; <cross-ref refid="bib23" type="bib">Hintermann et al., 2001</cross-ref>&semi; <cross-ref refid="bib46" type="bib">Trusolino et al., 2001</cross-ref>), no attempt had been made to link this signaling event with downstream effectors that regulate protein translation, namely mTOR and 4E-BP1. One reason that this possibility had not been explored is because a role for &agr;6&bgr;4 in regulating either protein translation or growth factor expression was not obvious. In fact, almost all of the functional studies on &agr;6&bgr;4 in carcinoma cells have focused on its role in promoting migration and invasion, and on the mechanism by which &agr;6&bgr;4-mediated signaling influences these processes (<cross-ref refid="bib28" type="bib">Mercurio, 1990</cross-ref>&semi; <cross-ref refid="bib41" type="bib">Shaw et al., 1997</cross-ref>&semi; <cross-ref refid="bib17" type="bib">Gambaletta et al., 2000</cross-ref>&semi; <cross-ref refid="bib46" type="bib">Trusolino et al., 2001</cross-ref>). Our motivation to examine a possible connection between &agr;6&bgr;4 and VEGF translation was based on our interest in understanding the mechanisms by which these molecules promote the survival of carcinoma cells. Indeed, our results establish a role for &agr;6&bgr;4 in survival signaling by regulating VEGF translation, but the implications of these findings are more widespread. For example, recent studies that have argued that &agr;6&bgr;4 is necessary for growth factor receptor (erbB2, c-met) activation of PI-3K (<cross-ref refid="bib17" type="bib">Gambaletta et al., 2000</cross-ref>&semi; <cross-ref refid="bib46" type="bib">Trusolino et al., 2001</cross-ref>) raise the interesting possibility of an intimate functional association among specific growth factor receptors, &agr;6&bgr;4, VEGF, and PI-3K, all of which have been implicated in tumor progression.</p>
<p>Surprisingly, few studies have examined the role of integrin signaling in regulating protein translation (e.g., <cross-ref refid="bib33" type="bib">Pabla et al., 1999</cross-ref>). Indeed, there has been much more interest in defining the contribution of integrins to transcription. The ability of integrins to regulate translation, however, provides a mechanism for altering cell function rapidly, by increasing the expression of specific proteins. This possibility is exemplified by our finding that ligation of the &agr;6&bgr;4 integrin resulted in a significant increase in VEGF protein within 60 min (<cross-ref refid="fig2" type="fig">Fig. 2</cross-ref> C). Given the fact that eIF-4E is rate limiting for the translation of proteins involved in growth control and other critical cell functions (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>), the hypothesis can be formulated that integrin-mediated regulation of translation contributes to the ability of cells to alter their behavior rapidly in response to changes in their microenvironment. This hypothesis is particularly relevant to our interest in the regulation of VEGF expression. Although much of the work in this area has focused on the ability of hypoxia to stimulate VEGF transcription and increase the stability of VEGF mRNA (<cross-ref refid="bib48" type="bib">von Marschall et al., 2001</cross-ref>), it has become apparent that translational control is also important (<cross-ref refid="bib25" type="bib">Kevil et al., 1996</cross-ref>&semi; <cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>). Moreover, our recent finding that VEGF is essential for the survival of breast carcinoma cells in normoxia substantiates the functional importance of integrin-mediated regulation of VEGF expression (<cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>).</p>
<p>The fact that our data implicate eIF-4E in tumor cell survival is of considerable interest because recent studies have revealed an important role for this elongation factor in cancer (<cross-ref refid="bib10" type="bib">DeFatta et al., 1999</cross-ref>, <cross-ref refid="bib11" type="bib">2000</cross-ref>&semi; <cross-ref refid="bib14" type="bib">Ernst-Stecken, 2000</cross-ref>&semi; <cross-ref refid="bib5" type="bib">Berkel et al., 2001</cross-ref>). Overexpression of this factor in NIH3T3 cells, as well as other &ldquo;normal&rdquo; cells, stimulates division and can induce their transformation (<cross-ref refid="bib16" type="bib">Fukuchi-Shimogori et al., 1997</cross-ref>). These findings are consistent with the reports that the expression of eIF-4E is elevated in solid tumors compared with normal tissue (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>). Moreover, hypoxia, a pathophysiological stress that provides a selective pressure for the survival of aggressive tumor cells, enhances eIF-4E expression (<cross-ref refid="bib10" type="bib">DeFatta et al., 1999</cross-ref>). Together, these observations highlight an important role for translational control in human cancer. This role is substantiated by the fact that eIF-4E controls the translation of not only VEGF but also other molecules that influence tumor growth and survival such as c-Myc, cyclin D1, and FGF-2 (<cross-ref refid="bib9" type="bib">De Benedetti and Harris, 1999</cross-ref>). From our perspective, we are intrigued by the reports that the &agr;6&bgr;4 integrin is associated with the progression of many solid tumors, and its expression has been correlated with a poorer prognosis in patients with some of these tumors (<cross-ref refid="bib29" type="bib">Mercurio and Rabinovitz, 2001</cross-ref>). Our finding that &agr;6&bgr;4 can induce the translational function of eIF-4E by regulating the phosphorylation of 4E-BP1 provides one mechanism to account for the role of this integrin in cancer.</p></sec><sec><st>Materials and methods</st><sec><st>Cells</st><p>MDA-MB-231 and MDA-MB-435 breast carcinoma cells were obtained from the Lombardi Breast Cancer Depository at Georgetown University. They were grown in low glucose DME containing 10% FBS, 1% penicillin&ndash;streptomycin, and 25 mM Hepes. For inhibitor experiments, cells were harvested by trypsinization and suspended cells were incubated with rapamycin (Calbiochem) at 100 nM or LY 294002 (Calbiochem) at 10 &mgr;M on ice for 30 min before they were plated at 37&deg;C for the experiment.</p>
<p>The generation of MDA-MB-435 subclones expressing the &agr;6&bgr;4 integrin has been described previously (<cross-ref refid="bib41" type="bib">Shaw et al., 1997</cross-ref>). Tyrosine residue 1494 in the &bgr;4 subunit was mutated to a phenylalanine residue using the Quickchange site-directed mutagenesis kit (Stratagene), and stable subclones of MDA-MB-435 cells that expressed &agr;6&bgr;4 containing this mutant &bgr;4 subunit were generated (<cross-ref refid="bib40" type="bib">Shaw, 2001</cross-ref>).</p>
<p>For adenoviral infection, cells were grown in DME containing 10% FBS until they reached 50% confluency. At this point, the culture medium was changed to DME containing 0.5% FBS. Viral dilutions were prepared from purified viral stocks in DME containing 0.5% FBS and the cells were infected for 4 h. At the end of the infection period, the virus-containing medium was removed and the cells were washed once with PBS, and incubated for an additional 12 h in DME containing 10% FBS.</p></sec><sec><st>Apoptosis assays</st><p>To induce apoptosis, cells were incubated in DME containing 0.5% FBS for 24 h at 37&deg;C. Subsequently, both adherent and nonadherent cells were harvested and their level of apoptosis was assessed using annexin V&ndash;FITC. In brief, cells were washed once with serum-containing medium, once with PBS, once with annexin V&ndash;FITC buffer (10 mM Hepes-NaOH, pH 7.4, 140 mM NaCl, 2.5 mM CaCl<inf>2</inf>), and then incubated for 15 min at room temperature with 5 &mgr;g/ml annexin V&ndash;FITC (Biosource International). After washing once with annexin V buffer, the samples were resuspended in the same buffer and analyzed by flow cytometry. Immediately before the analysis, 5 &mgr;g/ml propidium iodide (PI) (Biosource International) was added to distinguish apoptotic cells from necrotic cells.</p></sec><sec><st>Quantitative real-time PCR</st><p>Quantitative analysis of VEGF mRNA expression was performed by real-time PCR using an ABI Prism 7700 sequence detection system (PerkinElmer) and SYBR green master mix kit as described previously (<cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>). Sequences of primers and probes were as follows: VEGF forward primer, 5&prime;-GAAGTGGTGAAGTTCATGGATGTCTA-3&prime;&semi; VEGF reverse primer, 5&prime;-TGGAAGATGTCCACCAGGGT-3&prime;&semi; VEGF probe, 5&prime;-/TET/AGCGCAGCTACTGCCATCCAATCG/TAM/-3&prime;&semi; &bgr;-actin forward primer, 5&prime;-TCACCATGGATGATGATATCGC-3&prime;&semi; &bgr;-actin reverse primer, 5&prime;-AAGCCGGCCTTGCACAT-3&prime;&semi; and &bgr;-actin probe, 5&prime;-/FAM/CGCTCGTCGTCGACAACGGCT/TAM/-3&prime;.The data obtained are presented as the mean ratio of VEGF to &bgr;-actin mRNA (&plusmn; SD) obtained from triplicate samples.</p></sec><sec><st>VEGF antisense oligonucleotide experiments</st><p>A VEGF antisense 2&apos;-<it>O</it>-methyl phosphorothioate oligodeoxynucleotide (5&prime;-CACCCAAGACAGCAGAA-3&prime;) and a sense 2&apos;-<it>O</it>-methyl phosphorothioate oligodeoxynucleotide (5&prime;-CTTTCTGCTGTCTTGGGTG) (provided by Greg Robinson, Children&apos;s Hospital, Boston, MA) were used to transfect MDA-MB-435 &bgr;4 transfectants at a concentration of 0.3 &mgr;M in the presence of lipofectin reagent (2 &mgr;g/ml&semi; GIBCO BRL). The experimental details for this approach have been described previously (<cross-ref refid="bib4" type="bib">Bachelder et al., 2001</cross-ref>). In addition, the same protocol was used to express antisense and sense eIF-4E oligonucleotides, which were gifts from Arigo De Benedetti (Louisiana State University, Shreveport, LA) (<cross-ref refid="bib11" type="bib">DeFatta et al., 2000</cross-ref>).</p></sec><sec><st>RNAi experiments</st><p>An RNAi specific for the &bgr;4 integrin subunit (GAGCUGCACGGAGUGUGUC) as well as the inverted sequence (CUGUGUGAGGCACGUCGAG) were designed and synthesized by Dharmacon, Inc. MDA-231 cells at 30% confluency were transfected with 300 pmoles of RNAi using TKO lipids (Mirus). Subsequently, the cells were maintained in complete medium for 72 h and in medium containing 0.5% FBS for an additional 24 h before analysis.</p></sec><sec><st>Polysome analysis</st><p>Cells (3 &times; 10<sup>7</sup>) were maintained in medium containing low serum (0.5% FBS) for 24 h and then pretreated with 100 &mgr;g/ml cycloheximide (Calbiochem) for 15 min at 37&deg;C before being harvested. After washing once with PBS containing 100 &mgr;g/ml cycloheximide, the cells were resuspended in 0.5 ml of a modified U+S buffer (<cross-ref refid="bib8" type="bib">Davies and Abe, 1995</cross-ref>). This buffer was composed of 200 mM Tris-HCl (pH 8.8), 25 mM MgCl<inf>2</inf>, 5 mM EGTA (pH 8.0), 150 mM KCl, 10 &mgr;g/ml heparin, 5 mM DTT, 1% sodium deoxycholate, 2% polyoxyethylene 10-tridecy ester, 100 &mgr;g/ml cycloheximide, and 200 mM sucrose. Ribonuclease inhibitor (Amersham Biosciences) was added to a final concentration of 0.5 U/&mgr;l. Cells were homogenized with 20&ndash;25 strokes in a Kontes tissue homogenizer, followed by centrifugation for 5 min at 14,000 <it>g</it>. The supernatant was collected and frozen at &minus;80&deg;C until further use. Sucrose gradients (15&ndash;50%, wt/wt) were layered with 300 &mgr;l of cleared cell extract, which was then centrifuged at 160,000 <it>g</it> for 2 h. Fractions (0.75&ndash;0.375 ml) were withdrawn from the top of the gradient and monitored for absorbency at 254 nm using an ISCO syringe pump with UV-6 detector. Total RNA from the sucrose gradient fractions was extracted using Trizol LS (Life Technologies) according to the manufacturer&apos;s instructions. Quantitative real-time PCR was used to measure the VEGF mRNA level in each fraction as described above.</p></sec><sec><st>Integrin signaling experiments</st><p>Cells were harvested by trypsin treatment and washed twice with DME containing 25 mM Hepes and 0.1% BSA. After washing, the cells were resuspended in the same buffer at a concentration of 2 &times; 10<sup>6</sup> cells/ml and incubated for 30 min with integrin-specific antibodies (4 &mgr;g/ml) or with either mouse or rat IgG (4 &mgr;g/ml). The cells were washed once, resuspended in the same buffer, and added to plates that had been coated overnight with either the anti&ndash;mouse or rat IgG. After a 60-min incubation at 37&deg;C, the cells that had attached to integrin-specific antibodies were washed twice with cold PBS and solubilized at 4&deg;C for 10 min using RIPA buffer (20 mM Tris buffer, pH 7.4, containing 0.14 M NaCl, 1% NP-40, 10% glycerol, 1 mM sodium orthovanadate, 2 mM PMSF, 5 &mgr;g/ml aprotinin, pepstatin, and leupeptin). The IgG-treated cells were harvested by centrifugation and solubilized with RIPA buffer.</p></sec><sec><st>Protein analysis</st><p>Aliquots of cell extracts containing equivalent amounts of protein were solubilized using 5&times; sample buffer containing 100 mM DTT and then incubated at 100&deg;C for 15 min. These extracts were resolved by SDS-PAGE and transferred to nitrocellulose filters. The filters were blocked for 1 h using a 50 mM Tris buffer, pH 7.5, containing 0.15 M NaCl, 0.05% Tween-20 (TBST), and 5% (wt/vol) Carnation dry milk. The filters were incubated overnight in the same buffer containing antibodies specific for p70S6K, 4EBP antibodies (Santa Cruz Biotechnology, Inc.), actin (ICN Biomedicals), and VEGF (clone 618, provided by Donald Senger, Beth Israel Deaconess Medical Center). After three, 10-min washes in TBST, the filters were incubated for 1 h in blocking buffer containing HRP-conjugated secondary antibodies. After three 10-min washes in TBST, proteins were detected by ECL (Pierce Chemical Co.).</p>
<p>For immunoblots involving phosphospecific antibodies, the filters were blocked for 1 h using a 10 mM Tris buffer, pH 7.5, containing 0.5 M NaCl, 0.1% Tween-20, and 2% (wt/vol) BSA. The filters were washed briefly and then incubated overnight at 4&deg;C in the same blocking buffer containing antibodies specific for phospho-p70S6K (Thr-389&semi; Cell Signaling Technology), phospho&ndash;4E-BP1 (Ser-65&semi; Cell Signaling Technology), phospho-Erk (E10&semi; Cell Signaling Technology), and phospho-Akt (Ser-473 clone 4E2&semi; Cell Signaling Technology). After washing, the filters were incubated for 1 h in blocking buffer containing HRP-conjugated secondary antibody and the proteins were detected by ECL.</p></sec></sec></bdy><bm><ack><p>We thank Aisling S. Dugan and Melissa A. Wendt for expert technical assistance and Ken Walsh (Boston University Medical Center, Boston, MA) for help with the adenoviral experiments. We also thank Lee Gehrke and Trei Martin (Massachusetts Institute of Technology, Cambridge, MA) for assisting with the polysome analysis. Helpful discussions were had with Aimee Crago (Harvard Medical School) and Don Senger.</p>
<p>This work was supported by National Institutes of Health grants CA89209 and CA80789 (A.M. Mercurio), CA81697 (R.E. Bachelder), and CA81325 (L.M. Shaw) and US Army Medical Research grants BC001077 (J. Chung) and BC000697 (A.M. Mercurio).</p></ack><bibl><bib id="bib1"><other-ref>Akiri, G., D. Nahari, Y. Finkelstein, S.Y. Le, O. Elroy-Stein, and B.Z. Levi. <date>1998</date>. Regulation of vascular endothelial growth factor (VEGF) expression is mediated by internal initiation of translation and alternative initiation of transcription. <it><title>Oncogene.</title></it> <volume-nr>17</volume-nr>:<first-page>227</first-page>&ndash;236.</other-ref></bib><bib id="bib2"><other-ref>Bachelder, R.E., A. Marchetti, R. Falcioni, S. Soddu, and A.M. Mercurio. <date>1999</date>a. Activation of p53 function in carcinoma cells by the alpha6beta4 integrin. <it><title>J. Biol. Chem.</title></it> <volume-nr>274</volume-nr>:<first-page>20733</first-page>&ndash;20737.</other-ref></bib><bib id="bib3"><other-ref>Bachelder, R.E., M.J. Ribick, A. Marchetti, R. Falcioni, S. Soddu, K.R. Davis, and A.M. Mercurio. <date>1999</date>b. p53 inhibits alpha 6 beta 4 integrin survival signaling by promoting the caspase 3&ndash;dependent cleavage of AKT/PKB. <it><title>J. Cell Biol.</title></it> <volume-nr>147</volume-nr>:<first-page>1063</first-page>&ndash;1072.</other-ref></bib><bib id="bib4"><other-ref>Bachelder, R.E., A. Crago, J. Chung, M.A. Wendt, L.M. Shaw, G. Robinson, and A.M. Mercurio. <date>2001</date>. Vascular endothelial growth factor is an autocrine survival factor for neuropilin-expressing breast carcinoma cells. <it><title>Cancer Res.</title></it> <volume-nr>61</volume-nr>:<first-page>5736</first-page>&ndash;5740.</other-ref></bib><bib id="bib5"><other-ref>Berkel, H.J., E.A. Turbat-Herrera, R. Shi, and A. de Benedetti. <date>2001</date>. Expression of the translation initiation factor eIF4E in the polyp-cancer sequence in the colon. <it><title>Cancer Epidemiol. Biomarkers Prev.</title></it> <volume-nr>10</volume-nr>:<first-page>663</first-page>&ndash;666.</other-ref></bib><bib id="bib6"><other-ref>Brown, L.F., A.J. Guidi, S.J. Schnitt, L. Van De Water, M.L. Iruela-Arispe, T.K. Yeo, K. Tognazzi, and H.F. Dvorak. <date>1999</date>. Vascular stroma formation in carcinoma in situ, invasive carcinoma, and metastatic carcinoma of the breast. <it><title>Clin. Cancer Res.</title></it> <volume-nr>5</volume-nr>:<first-page>1041</first-page>&ndash;1056.</other-ref></bib><bib id="bib7"><other-ref>Datta, S.R., A. Brunet, and M.E. Greenberg. <date>1999</date>. Cellular survival: a play in three Akts. <it><title>Genes Dev.</title></it> <volume-nr>13</volume-nr>:<first-page>2905</first-page>&ndash;2927.</other-ref></bib><bib id="bib8"><other-ref>Davies, E., and S. Abe. <date>1995</date>. Methods for isolation and analysis of polyribosomes. <it><title>Methods Cell Biol.</title></it> <volume-nr>50</volume-nr>:<first-page>209</first-page>&ndash;222.</other-ref></bib><bib id="bib9"><other-ref>De Benedetti, A., and A.L. Harris. <date>1999</date>. eIF4E expression in tumors: its possible role in progression of malignancies. <it><title>Int. J. Biochem. Cell Biol.</title></it> <volume-nr>31</volume-nr>:<first-page>59</first-page>&ndash;72.</other-ref></bib><bib id="bib10"><other-ref>DeFatta, R.J., E.A. Turbat-Herrera, B.D. Li, W. Anderson, and A. De Benedetti. <date>1999</date>. Elevated expression of eIF4E in confined early breast cancer lesions: possible role of hypoxia. <it><title>Int. J. Cancer.</title></it> <volume-nr>80</volume-nr>:<first-page>516</first-page>&ndash;522.</other-ref></bib><bib id="bib11"><other-ref>DeFatta, R.J., C.A. Nathan, and A. De Benedetti. <date>2000</date>. Antisense RNA to eIF4E suppresses oncogenic properties of a head and neck squamous cell carcinoma cell line. <it><title>Laryngoscope.</title></it> <volume-nr>110</volume-nr>:<first-page>928</first-page>&ndash;933.</other-ref></bib><bib id="bib12"><other-ref>Dennis, P.B., S. Fumagalli, and G. Thomas. <date>1999</date>. Target of rapamycin (TOR): balancing the opposing forces of protein synthesis and degradation. <it><title>Curr. Opin. Genet. Dev.</title></it> <volume-nr>9</volume-nr>:<first-page>49</first-page>&ndash;54.</other-ref></bib><bib id="bib13"><other-ref>Dvorak, H.F., J.A. Nagy, D. Feng, L.F. Brown, and A.M. Dvorak. <date>1999</date>. Vascular permeability factor/vascular endothelial growth factor and the significance of microvascular hyperpermeability in angiogenesis. <it><title>Curr. Top. Microbiol. Immunol.</title></it> <volume-nr>237</volume-nr>:<first-page>97</first-page>&ndash;132.</other-ref></bib><bib id="bib14"><other-ref>Ernst-Stecken, A. <date>2000</date>. The molecular marker eIF4E in the surgical margins of the resection preparations of head-neck tumors as a prognostic factor. <it><title>Strahlenther. Onkol.</title></it> <volume-nr>176</volume-nr>:<first-page>383</first-page>&ndash;384.</other-ref></bib><bib id="bib15"><other-ref>Fearon, E.R. <date>1999</date>. Cancer progression. <it><title>Curr. Biol.</title></it> <volume-nr>9</volume-nr>:<first-page>R873</first-page>&ndash;R875.</other-ref></bib><bib id="bib16"><other-ref>Fukuchi-Shimogori, T., I. Ishii, K. Kashiwagi, H. Mashiba, H. Ekimoto, and K. Igarashi. <date>1997</date>. Malignant transformation by overproduction of translation initiation factor eIF4G. <it><title>Cancer Res.</title></it> <volume-nr>57</volume-nr>:<first-page>5041</first-page>&ndash;5044.</other-ref></bib><bib id="bib17"><other-ref>Gambaletta, D., A. Marchetti, L. Benedetti, A.M. Mercurio, A. Sacchi, and R. Falcioni. <date>2000</date>. Cooperative signaling between alpha(6)beta(4) integrin and ErbB-2 receptor is required to promote phosphatidylinositol 3-kinase-dependent invasion. <it><title>J. Biol. Chem.</title></it> <volume-nr>275</volume-nr>:<first-page>10604</first-page>&ndash;10610.</other-ref></bib><bib id="bib18"><other-ref>Gingras, A.C., S.P. Gygi, B. Raught, R.D. Polakiewicz, R.T. Abraham, M.F. Hoekstra, R. Aebersold, and N. Sonenberg. <date>1999</date>. Regulation of 4E-BP1 phosphorylation: a novel two-step mechanism. <it><title>Genes Dev.</title></it> <volume-nr>13</volume-nr>:<first-page>1422</first-page>&ndash;1437.</other-ref></bib><bib id="bib19"><other-ref>Gingras, A.C., B. Raught, S.P. Gygi, A. Niedzwiecka, M. Miron, S.K. Burley, R.D. Polakiewicz, A. Wyslouch-Cieszynska, R. Aebersold, and N. Sonenberg. <date>2001</date>a. Hierarchical phosphorylation of the translation inhibitor 4E-BP1. <it><title>Genes Dev.</title></it> <volume-nr>15</volume-nr>:<first-page>2852</first-page>&ndash;2864.</other-ref></bib><bib id="bib20"><other-ref>Gingras, A.C., B. Raught, and N. Sonenberg. <date>2001</date>b. Regulation of translation initiation by FRAP/mTOR. <it><title>Genes Dev.</title></it> <volume-nr>15</volume-nr>:<first-page>807</first-page>&ndash;826.</other-ref></bib><bib id="bib21"><other-ref>Hanahan, D., and J. Folkman. <date>1996</date>. Patterns and emerging mechanisms of the angiogenic switch during tumorigenesis. <it><title>Cell.</title></it> <volume-nr>86</volume-nr>:<first-page>353</first-page>&ndash;364.</other-ref></bib><bib id="bib22"><other-ref>Hanahan, D., and R.A. Weinberg. <date>2000</date>. The hallmarks of cancer. <it><title>Cell.</title></it> <volume-nr>100</volume-nr>:<first-page>57</first-page>&ndash;70.</other-ref></bib><bib id="bib23"><other-ref>Hintermann, E., M. Bilban, A. Sharabi, and V. Quaranta. <date>2001</date>. Inhibitory role of &agr;6&bgr;4-associated erbB-2 and phosphoinositide 3-kinase in keratinocyte haptotactic migration dependent on alpha3beta1 integrin. <it><title>J. Cell Biol.</title></it> <volume-nr>153</volume-nr>:<first-page>465</first-page>&ndash;478.</other-ref></bib><bib id="bib24"><other-ref>Huez, I., L. Creancier, S. Audigier, M.C. Gensac, A.C. Prats, and H. Prats. <date>1998</date>. Two independent internal ribosome entry sites are involved in translation initiation of vascular endothelial growth factor mRNA. <it><title>Mol. Cell. Biol.</title></it> <volume-nr>18</volume-nr>:<first-page>6178</first-page>&ndash;6190.</other-ref></bib><bib id="bib25"><other-ref>Kevil, C.G., A. De Benedetti, D.K. Payne, L.L. Coe, F.S. Laroux, and J.S. Alexander. <date>1996</date>. Translational regulation of vascular permeability factor by eukaryotic initiation factor 4E: implications for tumor angiogenesis. <it><title>Int. J. Cancer.</title></it> <volume-nr>65</volume-nr>:<first-page>785</first-page>&ndash;790.</other-ref></bib><bib id="bib26"><other-ref>Liu, W., S.A. Ahmad, N. Reinmuth, R.M. Shaheen, Y.D. Jung, F. Fan, and L.M. Ellis. <date>2000</date>. Endothelial cell survival and apoptosis in the tumor vasculature. <it><title>Apoptosis.</title></it> <volume-nr>5</volume-nr>:<first-page>323</first-page>&ndash;328.</other-ref></bib><bib id="bib27"><other-ref>McKendrick, L., V.M. Pain, and S.J. Morley. <date>1999</date>. Translation initiation factor 4E. <it><title>Int. J. Biochem. Cell Biol.</title></it> <volume-nr>31</volume-nr>:<first-page>31</first-page>&ndash;35.</other-ref></bib><bib id="bib28"><other-ref>Mercurio, A.M. <date>1990</date>. Laminin: multiple forms, multiple receptors. <it><title>Curr. Opin. Cell Biol.</title></it> <volume-nr>2</volume-nr>:<first-page>845</first-page>&ndash;849.</other-ref></bib><bib id="bib29"><other-ref>Mercurio, A.M., and I. Rabinovitz. <date>2001</date>. Towards a mechanistic understanding of tumor invasion: lessons from the alpha6beta 4 integrin. <it><title>Semin. Cancer Biol.</title></it> <volume-nr>11</volume-nr>:<first-page>129</first-page>&ndash;141.</other-ref></bib><bib id="bib30"><other-ref>Mukhopadhyay, R., R.L. Theriault, and J.E. Price. <date>1999</date>. Increased levels of alpha6 integrins are associated with the metastatic phenotype of human breast cancer cells. <it><title>Clin. Exp. Metastasis.</title></it> <volume-nr>17</volume-nr>:<first-page>325</first-page>&ndash;332.</other-ref></bib><bib id="bib31"><other-ref>Nabors, L.B., G.Y. Gillespie, L. Harkins, and P.H. King. <date>2001</date>. HuR, a RNA stability factor, is expressed in malignant brain tumors and binds to adenine- and uridine-rich elements within the 3&prime; untranslated regions of cytokine and angiogenic factor mRNAs. <it><title>Cancer Res.</title></it> <volume-nr>61</volume-nr>:<first-page>2154</first-page>&ndash;2161.</other-ref></bib><bib id="bib32"><other-ref>Nguyen, B.P., S.G. Gil, and W.G. Carter. <date>2000</date>. Deposition of laminin 5 by keratinocytes regulates integrin adhesion and signaling. <it><title>J. Biol. Chem.</title></it> <volume-nr>275</volume-nr>:<first-page>31896</first-page>&ndash;31907.</other-ref></bib><bib id="bib33"><other-ref>Pabla, R., A.S. Weyrich, D.A. Dixon, P.F. Bray, T.M. McIntyre, S.M. Prescott, and G.A. Zimmerman. <date>1999</date>. Integrin-dependent control of translation: engagement of integrin &agr;IIb&bgr;3 regulates synthesis of proteins in activated human platelets. <it><title>J. Cell Biol.</title></it> <volume-nr>144</volume-nr>:<first-page>175</first-page>&ndash;184.</other-ref></bib><bib id="bib34"><other-ref>Plopper, G.E., S.Z. Domanico, V. Cirulli, W.B. Kiosses, and V. Quaranta. <date>1998</date>. Migration of breast epithelial cells on laminin-5: differential role of integrins in normal and transformed cell types. <it><title>Breast Cancer Res. Treat.</title></it> <volume-nr>51</volume-nr>:<first-page>57</first-page>&ndash;69.</other-ref></bib><bib id="bib35"><other-ref>Raught, B., and A.C. Gingras. <date>1999</date>. eIF4E activity is regulated at multiple levels. <it><title>Int. J. Biochem. Cell Biol.</title></it> <volume-nr>31</volume-nr>:<first-page>43</first-page>&ndash;57.</other-ref></bib><bib id="bib36"><other-ref>Saad, S., L.J. Bendall, A. James, D.J. Gottlieb, and K.F. Bradstock. <date>2000</date>. Induction of matrix metalloproteinases MMP-1 and MMP-2 by co-culture of breast cancer cells and bone marrow fibroblasts. <it><title>Breast Cancer Res. Treat.</title></it> <volume-nr>63</volume-nr>:<first-page>105</first-page>&ndash;115.</other-ref></bib><bib id="bib37"><other-ref>Schmelzle, T., and M.N. Hall. <date>2000</date>. TOR, a central controller of cell growth. <it><title>Cell.</title></it> <volume-nr>103</volume-nr>:<first-page>253</first-page>&ndash;262.</other-ref></bib><bib id="bib38"><other-ref>Scotlandi, K., S. Benini, M. Sarti, M. Serra, P.L. Lollini, D. Maurici, P. Picci, M.C. Manara, and N. Baldini. <date>1996</date>. Insulin-like growth factor I receptor-mediated circuit in Ewing&apos;s sarcoma/peripheral neuroectodermal tumor: a possible therapeutic target. <it><title>Cancer Res.</title></it> <volume-nr>56</volume-nr>:<first-page>4570</first-page>&ndash;4574.</other-ref></bib><bib id="bib39"><other-ref>Sekulic, A., C.C. Hudson, J.L. Homme, P. Yin, D.M. Otterness, L.M. Karnitz, and R.T. Abraham. <date>2000</date>. A direct linkage between the phosphoinositide 3-kinase-AKT signaling pathway and the mammalian target of rapamycin in mitogen-stimulated and transformed cells. <it><title>Cancer Res.</title></it> <volume-nr>60</volume-nr>:<first-page>3504</first-page>&ndash;3513.</other-ref></bib><bib id="bib40"><other-ref>Shaw, L.M. <date>2001</date>. Identification of insulin receptor substrate 1 (IRS-1) and IRS-2 as signaling intermediates in the &agr;6&bgr;4 integrin-dependent activation of phosphoinositide 3-OH kinase and promotion of invasion. <it><title>Mol. Cell. Biol.</title></it> <volume-nr>21</volume-nr>:<first-page>5082</first-page>&ndash;5093.</other-ref></bib><bib id="bib41"><other-ref>Shaw, L.M., I. Rabinovitz, H.H. Wang, A. Toker, and A.M. Mercurio. <date>1997</date>. Activation of phosphoinositide 3-OH kinase by the alpha6beta4 integrin promotes carcinoma invasion. <it><title>Cell.</title></it> <volume-nr>91</volume-nr>:<first-page>949</first-page>&ndash;960.</other-ref></bib><bib id="bib42"><other-ref>Shweiki, D., A. Itin, D. Soffer, and E. Keshet. <date>1992</date>. Vascular endothelial growth factor induced by hypoxia may mediate hypoxia-initiated angiogenesis. <it><title>Nature.</title></it> <volume-nr>359</volume-nr>:<first-page>843</first-page>&ndash;845.</other-ref></bib><bib id="bib43"><other-ref>Stein, I., A. Itin, P. Einat, R. Skaliter, Z. Grossman, and E. Keshet. <date>1998</date>. Translation of vascular endothelial growth factor mRNA by internal ribosome entry: implications for translation under hypoxia. <it><title>Mol. Cell. Biol.</title></it> <volume-nr>18</volume-nr>:<first-page>3112</first-page>&ndash;3119.</other-ref></bib><bib id="bib44"><other-ref>Taylor, S.T., J.A. Hickman, and C. Dive. <date>1999</date>. Survival signals within the tumour microenvironment suppress drug-induced apoptosis: lessons learned from B lymphomas. <it><title>Endocr. Relat. Cancer.</title></it> <volume-nr>6</volume-nr>:<first-page>21</first-page>&ndash;23.</other-ref></bib><bib id="bib45"><other-ref>Tokunou, M., T. Niki, K. Eguchi, S. Iba, H. Tsuda, T. Yamada, Y. Matsuno, H. Kondo, Y. Saitoh, H. Imamura, and S. Hirohashi. <date>2001</date>. c-MET expression in myofibroblasts: role in autocrine activation and prognostic significance in lung adenocarcinoma. <it><title>Am. J. Pathol.</title></it> <volume-nr>158</volume-nr>:<first-page>1451</first-page>&ndash;1463.</other-ref></bib><bib id="bib46"><other-ref>Trusolino, L., A. Bertotti, and P.M. Comoglio. <date>2001</date>. A signaling adapter function for alpha6beta4 integrin in the control of HGF-dependent invasive growth. <it><title>Cell.</title></it> <volume-nr>107</volume-nr>:<first-page>643</first-page>&ndash;654.</other-ref></bib><bib id="bib47"><other-ref>van der Velden, A.W., and A.A. Thomas. <date>1999</date>. The role of the 5&prime; untranslated region of an mRNA in translation regulation during development. <it><title>Int. J. Biochem. Cell Biol.</title></it> <volume-nr>31</volume-nr>:<first-page>87</first-page>&ndash;106.</other-ref></bib><bib id="bib48"><other-ref>von Marschall, Z., T. Cramer, M. Hocker, G. Finkenzeller, B. Wiedenmann, and S. Rosewicz. <date>2001</date>. Dual mechanism of vascular endothelial growth factor upregulation by hypoxia in human hepatocellular carcinoma. <it><title>Gut.</title></it> <volume-nr>48</volume-nr>:<first-page>87</first-page>&ndash;96.</other-ref></bib><bib id="bib49"><other-ref>Wong, A.S., S.L. Pelech, M.M. Woo, G. Yim, B. Rosen, T. Ehlen, P.C. Leung, and N. Auersperg. <date>2001</date>. Coexpression of hepatocyte growth factor-Met: an early step in ovarian carcinogenesis? <it><title>Oncogene.</title></it> <volume-nr>20</volume-nr>:<first-page>1318</first-page>&ndash;1328.</other-ref></bib></bibl></bm></art>
