<!DOCTYPE art PUBLIC "-//HighWire Press//DTD Full-Length Article DTD//EN">
<art version="4.2.14HW" jid="nar" aid="gkf469" vol="30" issue="16" fpage="3624" lpage="3631">
<copyright day="15" mo="08" yr="2002"></copyright>
<dochead>Article</dochead>
<fm><atl>The human <it>XPC</it> DNA repair gene: arrangement, splice site information content and influence of a single nucleotide polymorphism in a splice acceptor site on alternative splicing and function</atl><prs>DDBJ&sol;EMBL&sol;GenBank accession nos AF261892&ndash;AF261901.</prs><aug><au><fnm>Sikandar G.</fnm><snm>Khan</snm></au><au><fnm>Vanessa</fnm><snm>Muniz&dash;Medina</snm></au><au><fnm>Tala</fnm><snm>Shahlavi</snm></au><au><fnm>Carl C.</fnm><snm>Baker</snm></au><au><fnm>Hiroki</fnm><snm>Inui</snm></au><au><fnm>Takahiro</fnm><snm>Ueda</snm></au><au><fnm>Steffen</fnm><snm>Emmert</snm></au><au><fnm>Thomas D.</fnm><snm>Schneider</snm></au><cross-ref type="aff" refid="GKF469A1">1</cross-ref><au><fnm>Kenneth H.</fnm><snm>Kraemer</snm></au><cross-ref type="cor">&ast;</cross-ref><cor>&ast;To whom correspondence should be addressed. Tel: &plus;1 301 496 9033; Fax: &plus;1 301 496 8419; Email: <inter-ref locator-type="email" locator="kraemerk@nih.gov">kraemerk&commat;nih.gov</inter-ref></cor><aff>Basic Research Laboratory, National Cancer Institute, Building 37 Room 3E24, Bethesda, MD 20892, USA and</aff><aff id = "GKF469A1"><no>1</no>Laboratory of Experimental and Computational Biology, National Cancer Institute, Frederick, MD, USA</aff></aug><misc>Received March 27, 2002; Revised and Accepted June 18, 2002</misc><abs><p><it>XPC</it> DNA repair gene mutations result in the cancer&dash;prone disorder xeroderma pigmentosum. The <it>XPC</it> gene spans 33 kb and has 16 exons (82&ndash;882 bp) and 15 introns (0.08&ndash;5.4 kb). A 1.6 kb intron was found within exon 5. Sensitive real&dash; time quantitative reverse transcription&ndash;polymerase chain reaction methods were developed to measure full&dash;length <it>XPC</it> mRNA (the predominant form) and isoforms that skipped exons 4, 7 or 12. Exon 7 was skipped in &sim;0.07&percnt; of <it>XPC</it> mRNAs, consistent with the high information content of the exon 7 splice acceptor and donor sites (12.3 and 10.4 bits). In contrast, exon 4 was skipped in &sim;0.7&percnt; of the <it>XPC</it> mRNAs, consistent with the low information content of the exon 4 splice acceptor (&ndash;0.1 bits). A new common C&sol;A single nucleotide polymorphism in the <it>XPC</it> intron 11 splice acceptor site (58&percnt; C in 97 normals) decreased its information content from 7.5 to 5.1 bits. Fibroblasts homozygous for A&sol;A had significantly higher levels (&sim;2.6&dash;fold) of the <it>XPC</it> mRNA isoform that skipped exon 12 than those homozygous for C&sol;C. This abnormally spliced <it>XPC</it> mRNA isoform has diminished DNA repair function and may contribute to cancer susceptibility.</p></abs></fm><bdy><sec><st>INTRODUCTION</st><p>Xeroderma pigmentosum (XP) is an autosomal recessive disease with defective nucleotide excision repair (NER) (<cross-ref type="bib" refid="GKF469C1">1</cross-ref>,<cross-ref type="bib" refid="GKF469C2">2</cross-ref>). XP patients have a high incidence of skin cancers (&sim;1000 times that of the general population) which occur at an average age of &lt;10 years (<cross-ref type="bib" refid="GKF469C3">3</cross-ref>,<cross-ref type="bib" refid="GKF469C4">4</cross-ref>). The defects in XP patients fall into seven NER complementation groups: XP&dash;A to XP&dash;G and a separate group XP variant (XP&dash;V) with a defect in DNA polymerase &eta;. XP&dash;C is one of the more common forms in the USA (<cross-ref type="bib" refid="GKF469C1">1</cross-ref>). The <it>XPC</it> gene encodes a 940 amino acid protein uniquely involved in global genome repair (<cross-ref type="bib" refid="GKF469C5">5</cross-ref>&ndash;<cross-ref type="bib" refid="GKF469C7">7</cross-ref>).</p><p>We examined the structure of the human <it>XPC</it> gene in order to determine its arrangement and splicing signals. Extremely sensitive real&dash;time quantitative reverse transcription&ndash;polymerase chain reaction (QRT&ndash;PCR) assays were developed to measure full&dash;length <it>XPC</it> message as well as alternatively spliced isoforms that skip exon 4, 7 or 12. We found that a splice acceptor with high information content had a low level of alternatively spliced isoform, while a splice acceptor with low information content was associated with a higher level of exon skipping. A common single nucleotide polymorphism (SNP) in a splice acceptor reduced its information content and was associated with increased skipping of exon 12. Utilizing a post&dash;UV host cell reactivation assay we have demonstrated that cells with increased levels of the <it>XPC</it> isoform that skips exon 12 have reduced DNA repair function.</p></sec><sec><st>MATERIALS AND METHODS</st><sec><st>Cell lines, culture conditions and DNA&sol;RNA isolation</st><p>Normal primary fibroblasts (AG04349, AG13145, AG13153, AG04659, AG05186, AG13354, AG13129, AG06239 and AG04438) and lymphoblastoid cells (AG10107) were obtained from the Human Aging Cell Repository (Camden, NJ) through the assistance of Dr J. Metter (National Institute on Aging, Baltimore, MD). XP heterozygote lymphoblast line KR04491 (XPH310BE, mother of XP&dash;C patient XP25BE) was obtained from the Human Mutant Cell Repository (Camden, NJ). SV40&dash;transformed XP&dash;C (XP4PA&dash;SV&dash;EB) cells (<cross-ref type="bib" refid="GKF469C5">5</cross-ref>) were a gift from Dr R. Legerski (M.D. Anderson Hospital, Houston, TX). Fibroblast cell lines were grown in Dulbecco&rsquo;s modified Eagle&rsquo;s medium (DMEM) (Invitrogen) containing 40 mM glutamine, and 15&percnt; fetal calf serum (Hyclone Laboratories Inc., Logan, UT). Lymphoblastoid cells were grown in RPMI 1640 medium with 10&percnt; fetal calf serum. Exposure to emetine (300 &micro;g&sol;ml) (Sigma&dash;Aldrich Chemical Co., St Louis, MO) in serum&dash;free DMEM for 2 h was used to reverse the premature termination codon&dash;mediated mRNA decay in some experiments (<cross-ref type="bib" refid="GKF469C8">8</cross-ref>). Total cytoplasmic RNA was isolated from cells using the RNAqueous small scale phenol&dash;free total RNA isolation kit (Ambion, Austin, TX) as per the vendor&rsquo;s protocol. DNA was isolated utilizing DNAzol reagent as per the vendor&rsquo;s protocol (Invitrogen). Measurement of mRNA in 24 normal human tissues utilized Rapid&dash;Scan gene expression panels (catalogue no. HSCA&dash;101; Origene Technologies, Rockville, MD), using the real&dash;time QRT&ndash;PCR assays described below.</p></sec><sec><st>PCR amplification and sequencing of <it>XPC</it> exons and introns including splice donor and acceptor sites</st><p>In order to determine the DNA sequences at the splice donor and acceptor sites of all of the 16 <it>XPC</it> exons, each exon and their respective splice donor and acceptor sites were PCR amplified using a total of 17 intronic primers flanking these sequences, as shown in supplementary Table A. The primers listed in supplementary Table B were used to amplify the <it>XPC</it> introns. The primers were designed on the basis of the <it>XPC</it> cDNA and the sequences we submitted (GenBank accession nos AF261892&ndash;AF261901) or the GenBank reference sequence (accession no. AC090645). Some of the primers were previously reported (<cross-ref type="bib" refid="GKF469C5">5</cross-ref>). PCR amplification and DNA sequencing were performed using the conditions described in the Supplementary Material. A total of 16 primer pairs (in either an exon or an intron) were employed using the PCR conditions described in the Supplementary Material to amplify the entire &sim;33 kb <it>XPC</it> gene.</p></sec><sec><st>DNA sequence information analysis</st><p>Sequences were scanned with the donor and acceptor individual information weight matrices and the identified sites were displayed as described previously (<cross-ref type="bib" refid="GKF469C9">9</cross-ref>,<cross-ref type="bib" refid="GKF469C10">10</cross-ref>). These analyses can be performed on a Web server (<inter-ref locator-type="url" locator="http://www.lecb.ncifcrf.gov/~toms/delilaserver.html">http:&sol;&sol;www.lecb.ncifcrf.gov&sol;&sim;toms&sol;delilaserver.html</inter-ref>).</p></sec><sec><st>Real&dash;time QRT&ndash;PCR for <it>XPC</it> mRNA</st><p><it>XPC</it> mRNA isoforms were quantitated using isoform&dash;specific real&dash;time QRT&ndash;PCR as described in the Supplementary Material. Real&dash;time QRT&ndash;PCR assays were carried out on a Bio&dash;Rad iCycler iQ system (Bio&dash;Rad, Hercules, CA) using intercalation of SYBR Green as the fluorescence reporter. Reactions were carried out using the SYBR Green kit from PE Applied Biosystems following the manufacturer&rsquo;s protocol. Isoform&dash;specific real&dash;time QRT&ndash;PCR assays were designed to discriminate between RNAs including or excluding specific exons (see supplementary Table C and Fig. S1). Primer sequences were based on the GenBank sequence for full&dash;length <it>XPC</it> mRNA (accession no. D21089) and the exon junction information in Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>. All primer pairs showed at least a 20 cycle difference between cDNA clones for exon inclusion and exon exclusion, indicating an &sim;10<sup>6</sup>&dash;fold specificity. In preliminary experiments we determined that use of a primer that spans the junction of adjacent exons (supplementary Fig. S1) can eliminate the possibility of amplification of intron&dash;containing sequences, thereby greatly reducing interference due to cross contamination of cDNA with genomic DNA (data not shown).</p><p><it>XPC</it> cDNA standards for real&dash;time QRT&ndash;PCR were generated by end&dash;point PCR with the primers shown in supplementary Table C and subcloned with the TOPO TA cloning kit (Invitrogen) as per the vendor&rsquo;s protocol. The concentration of each standard was determined using picogreen (Molecular Probes) and also by real&dash;time quantitative polymerase chain reaction using a primer pair for the ampicillin resistance gene (supplementary Table C). This approach allows data from all assays to be expressed in terms of fg <it>XPC</it> clone pXPC&dash;3 (<cross-ref type="bib" refid="GKF469C5">5</cross-ref>) (this clone contains the partial XPC cDNA sequence GenBank accession no. NM&lowbar;004628, which does not contain the first 272 nt of <it>XPC</it> cDNA GenBank accession no. D21089), thus facilitating comparison between assays. For reference purposes, there are &sim;150 single&dash;stranded DNA molecules per fg clone pXPC&dash;3.</p></sec><sec><st>Determination of <it>XPC</it> intron 11 (&ndash;5 C&rarr;A) acceptor site SNP</st><p>The intron 11 &ndash;5 C&rarr;A SNP was detected by PCR amplification of this region using the Advantage cDNA PCR kit (Clontech, CA) with forward primer E1 and reverse primer H2 (supplementary Table B) as per the manufacturer&rsquo;s protocol. The PCR steps were conducted as follows: 94&deg;C for 3 min, then 35 cycles of amplification &lsqb;94&deg;C for 20 s (denaturation) and 67&deg;C for 3 min (annealing&sol;extension)&rsqb;, ending with 67&deg;C for 3 min. The polymorphic position was analyzed by <it>Fau</it>I restriction endonuclease (SibEnzyme) digestion of the 203 bp PCR products amplified from donor DNA using primer pairs E1 and H2. The C at position &ndash;5 of <it>XPC</it> intron 11 creates a <it>Fau</it>I site. <it>Fau</it>I digestion converts the 203 bp PCR product into two fragments of 43 and 160 bp. The fragments were resolved on 2&percnt; agarose gels.</p></sec><sec><st>Host cell reactivation assay and functional analysis of <it>XPC</it> mRNA isoforms</st><p>The pCMVLuc reporter gene plasmid (a generous gift from M. Hedayati and L. Grossman, Johns Hopkins University, Baltimore, MD) was used to measure post&dash;UV host cell reactivation as described previously (<cross-ref type="bib" refid="GKF469C11">11</cross-ref>). Briefly, 4 &micro;l (200 ng) of CsCl&dash;purified pCMVLuc, either UV&dash;irradiated (1000 J&sol;m<sup>2</sup>) or unirradiated, was transfected into cells using Lipofectamine (Invitrogen). After 48 h, the luciferase activity was measured with a luminometer (Monolight 2010; Analytical Luminescence Laboratory, San Diego, CA) using luciferase assay reagent (Promega) as per the vendor&rsquo;s protocol. Relative luciferase activities are presented as a percentage of activities obtained with UV&dash;irradiated versus unirradiated control plasmids.</p><p>In order to assess the function of the <it>XPC</it> mRNA isoform that skips exon 12, an expression vector plasmid containing the <it>XPC</it> cDNA with deletion of exon 12 (pcDNA3&sol;HA&dash;XPC&dash;deleted&dash;exon12) was constructed. The heterozygous XP&dash;C cell line KR04491 was used as a source of cDNA with deletion of exon 12. This material was used to replace the same region of wild&dash;type <it>XPC</it> cDNA in the expression vector plasmid pcDNA3&sol;HA&dash;XPC (a gift from Dr Fumio Hanaoka, Osaka University, Osaka, Japan).</p></sec></sec><sec><st>RESULTS</st><sec><st>Structure of the normal <it>XPC</it> gene</st><p>Detailed knowledge of the genomic structure of the human <it>XPC</it> gene is crucial for identifying the genotype of individuals with inherited defects and increased cancer risk. Primer pairs and sequencing conditions were developed to amplify 16 regions of the <it>XPC</it> gene spanning &sim;33 kb (Fig. <cross-ref type="fig" refid="GKF469F1">1</cross-ref> and supplementary Tables A and B). The human <it>XPC</it> gene was previously reported to have 15 exons (<cross-ref type="bib" refid="GKF469C12">12</cross-ref>). We found an additional 1.6 kb intron within exon 5 (between nucleotides 726 and 727) that splits this region into exons 5.1 and 5.2. The 16 exons of the human <it>XPC</it> gene range in size from 82 bp (exon 10) to 882 bp (exon 8) (Fig. <cross-ref type="fig" refid="GKF469F1">1</cross-ref> and Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>). The 15 introns vary from 0.08 kb (intron 11) to 5.4 kb (intron 1) (Fig. <cross-ref type="fig" refid="GKF469F1">1</cross-ref>). The nucleotide sequence in 10 regions was determined and submitted to GenBank (accession nos AF261892&ndash;AF261901). The GenBank reference sequence AC090645 from high&dash;throughput sequencing completes the gaps in the intron sequences.</p></sec><sec><st>Analysis of the <it>XPC</it> exon&ndash;intron boundaries</st><p>Intron primers were developed to permit amplification of each of the 16 exons separately (supplementary Table A). All of the exon&ndash;intron junctions in the <it>XPC</it> gene were sequenced and some of the previously reported exon&ndash;intron boundaries were corrected (<cross-ref type="bib" refid="GKF469C12">12</cross-ref>). The human <it>XPC</it> gene intronic splice donor and acceptor site sequences and their location in the coding <it>XPC</it> sequence are listed in Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>.</p><p>The information contents of the <it>XPC</it> splice donor and acceptor sites were evaluated using an information theory&dash;based approach incorporating information weight matrices that reflect features of nearly 2000 published donor and acceptor sites (<cross-ref type="bib" refid="GKF469C9">9</cross-ref>,<cross-ref type="bib" refid="GKF469C10">10</cross-ref>). Information is an additive measure of sequence conservation and describes the degree to which a member contributes to the conservation of an entire sequence family in contrast to examining only the consensus sequence (<cross-ref type="bib" refid="GKF469C9">9</cross-ref>,<cross-ref type="bib" refid="GKF469C13">13</cross-ref>). Information content is defined as the number of choices needed to describe a sequence pattern, using a logarithmic scale in bits. The magnitude of the information content indicates how strongly conserved a base is in natural splice junction binding sites, with &sim;2.4 bits being the apparent minimal functional value (<cross-ref type="bib" refid="GKF469C14">14</cross-ref>). All but one of the <it>XPC</it> splice sites demonstrate information contents that range from 4.1 bits (donor splice site in intron 12) to 17.4 bits (acceptor splice site in intron 5.1), consistent with functional activity but with considerable variation in strength (Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>). The exception is the acceptor splice site of intron 3, which possesses a very low information content (&ndash;0.1 bits).</p></sec><sec><st>Measurement of <it>XPC</it> mRNA levels by real&dash;time QRT&ndash;PCR</st><p>Real&dash;time QRT&ndash;PCR is an extremely sensitive and specific technique for measurement of specific mRNA levels in human cells (for a review see <cross-ref type="bib" refid="GKF469C15">15</cross-ref>). For this study isoform&dash;specific primers were designed using the same principles that have been developed for allele&dash;specific PCR (<cross-ref type="bib" refid="GKF469C16">16</cross-ref>,<cross-ref type="bib" refid="GKF469C17">17</cross-ref>). We first created an assay for <it>XPC</it> cDNA that includes exon 12 by designing a sense primer that recognizes the exon 11&ndash;exon 12 junction (oCCB&dash;331) and pairing it with an antisense primer that is contained in exon 12 (oCCB&dash;337, supplementary Fig. S1 and Table C). This assay was applied to RT reactions from duplicate RNA samples from nine normal skin fibroblast cultures (Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>). Close agreement was found between duplicate samples. In addition, similar results were obtained using a second primer pair that detects the exon 12&ndash;exon 13 junction (oCCB&dash;333 and oCCB&dash;335 in supplementary Fig. S1; data not shown). The normal level of <it>XPC</it> cDNA was 294 &plusmn; 15.7 fg pXPC&dash;3 with a range of 197&ndash;348 fg based on measurement of message that contained exon 12 (Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>). Assuming 100&percnt; efficiency of the RT reaction, this corresponds to an average of &sim;10 <it>XPC</it> mRNA molecules&sol;cell. However, since we do not know the efficiency of the RT reaction, all real&dash;time QRT&ndash;PCR results will be expressed in terms of fg pXPC&dash;3.</p></sec><sec><st>Relationship of splice acceptor information content to extent of exon 4 and 7 skipping</st><p>The information theory&dash;based approach along with the exon recognition model of vertebrate splicing predicts that splice acceptors with high information content would be less likely to be associated with exon skipping than splice acceptors with low information content (<cross-ref type="bib" refid="GKF469C9">9</cross-ref>,<cross-ref type="bib" refid="GKF469C14">14</cross-ref>,<cross-ref type="bib" refid="GKF469C18">18</cross-ref>). We found that the splice acceptor for exon 7 had an information content of 12.3 bits, while that for exon 4 had an information content of &ndash;0.1 bits (Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>). This predicts that normal cells would contain a smaller amount of alternatively spliced <it>XPC</it> mRNA that skipped exon 7 than <it>XPC</it> mRNA that skipped exon 4. Isoform&dash;specific primers were developed for QRT&ndash;PCR to measure mRNA that skipped exon 7 (using oCCB&dash;382, a primer that includes the junction of exons 6 and 8) and that skipped exon 4 (using oCCB&dash;364, a primer that includes the junction of exons 3 and 5.1). These primers are designed only to detect exon skipping. For example, primer oCCB364 spans the exon 3&ndash;exon 5.1 junction and has a 3&prime; two base mismatch with exon 4, which allows us to discriminate between the two isoforms (supplementary Fig. S1 and Table C). These were paired with primers oCCB&dash;384 and oCCB&dash;368, respectively.</p><p>RT reactions from normal fibroblasts contained extremely little detectable <it>XPC</it> cDNA that skipped exon 7 (nine normal fibroblast lines had a mean of 0.2 &plusmn; 0.01 fg; Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>). This represents &lt;0.07&percnt; of the full&dash;length isoform that contains exon 12 (Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>). In contrast, the same RT reactions had a 10&dash;fold greater amount of alternatively spliced <it>XPC</it> cDNA that skipped exon 4 (mean 2.0 &plusmn; 0.2 fg; Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>). This represents 0.7&percnt; of the full&dash;length isoform that contains exon 12 (Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>).</p></sec><sec><st>A common SNP in the intron 11 splice acceptor</st><p>A C&sol;A SNP in the 3&prime; end of <it>XPC</it> intron 11 at the &ndash;5 position was found where the C creates a new <it>Fau</it>I restriction site (Fig. <cross-ref type="fig" refid="GKF469F2">2</cross-ref>). We examined buccal DNA from 97 normal subjects, randomly selected among NIH employees (<cross-ref type="bib" refid="GKF469C19">19</cross-ref>), to determine the frequencies of this polymorphism by restriction fragment length polymorphism (RFLP) analysis (Fig. <cross-ref type="fig" refid="GKF469F2">2</cross-ref> and Table <cross-ref type="tbl" refid="GKF469TB3">3</cross-ref>). This was a common polymorphism, with the C being present in 58&percnt; of the alleles and the A present in 42&percnt;. The observed genotype distribution was not significantly different from that expected by the Hardy&ndash;Weinberg theory (Table <cross-ref type="tbl" refid="GKF469TB3">3</cross-ref>).</p><p>The distribution of the <it>XPC</it> intron 11 splice acceptor polymorphism was compared with that of two other polymorphisms in the <it>XPC</it> gene: a poly(AT) insertion&sol;deletion polymorphism in intron 9 (PAT) and a SNP in <it>XPC</it> exon 15 (A<inf>2920</inf>C, Lys<inf>939</inf>Gln) (<cross-ref type="bib" refid="GKF469C19">19</cross-ref>). These markers are &sim;9 kb apart in the <it>XPC</it> gene (Figs <cross-ref type="fig" refid="GKF469F1">1</cross-ref> and <cross-ref type="fig" refid="GKF469F3">3</cross-ref>). Among the 97 normal donors, 59 (61&percnt;) were homozygous for either C or A in the <it>XPC</it> intron 11 splice acceptor (Table <cross-ref type="tbl" refid="GKF469TB3">3</cross-ref>). These same 59 donors were also homozygous for the PAT polymorphism and 56 of the donors were homozygous for the <it>XPC</it> exon 15 polymorphism (Fig. <cross-ref type="fig" refid="GKF469F3">3</cross-ref>, upper and middle). These three markers are in linkage disequilibrium and are consistent with a haplotype of PAT<sup>&ndash;</sup>&sol;intron 11 C&sol;exon 15 A in &sim;60&percnt; of the donors and PAT<sup>&plus;</sup>&sol;intron 11 A&sol;exon 15 C in &sim;40&percnt; of the donors (Fig. <cross-ref type="fig" refid="GKF469F3">3</cross-ref>, lower).</p></sec><sec><st>Effect of a splice acceptor polymorphism on exon 12 skipping</st><p>Information theory analysis indicated that an intron 11 splice acceptor site with an A at position &ndash;5 would have a lower information content (5.1 bits) than a splice acceptor site with a C at that position (7.5 bits) (Fig. <cross-ref type="fig" refid="GKF469F2">2</cross-ref>). This analysis would predict that <it>XPC</it> mRNA from cells with the A at &ndash;5 would have a greater amount of alternatively spliced message that skipped exon 12 in comparison to cells with C at that position. A real&dash;time QRT&ndash;PCR assay was developed utilizing an isoform&dash;specific primer that spans the exon 11&ndash;exon 13 junction (oCCB&dash;330; supplementary Fig. S1 and Table C) to measure <it>XPC</it> mRNA with deletion of exon 12. Skipping of exon 12 creates a premature stop codon which may trigger nonsense&dash;mediated decay. Treatment of the fibroblasts with emetine prior to harvesting RNA stabilized this alternatively spliced product (<cross-ref type="bib" refid="GKF469C8">8</cross-ref>,<cross-ref type="bib" refid="GKF469C20">20</cross-ref>). Emetine treatment elevated the level of alternatively spliced <it>XPC</it> mRNA isoforms that deleted exon 4, 7 or 12 approximately 4&dash; to 7&dash;fold (data not shown). Normal fibroblasts with the A&sol;A genotype had a 2.6&dash;fold (<it>P</it> &equals; 0.005) greater proportion of alternatively spliced <it>XPC</it> mRNA with deletion of exon 12 in comparison with cells from donors with the C&sol;C genotype (Fig. <cross-ref type="fig" refid="GKF469F4">4</cross-ref>A). The A&sol;C heterozygotes had an intermediate level (1.8&dash;fold, <it>P</it> &equals; 0.01) of increase in the proportion of <it>XPC</it> mRNA with deletion of exon 12 (Fig. <cross-ref type="fig" refid="GKF469F4">4</cross-ref>A). Similar results were seen in the absence of emetine (data not shown).</p><p>The real&dash;time QRT&ndash;PCR assays were used to examine the relative proportion of <it>XPC</it> mRNA with deletion of exon 12 in a panel of 24 normal human tissues. While most tissues showed 0.1&ndash;0.5&percnt; skipping of exon 12, there was greater skipping (2&ndash;5&percnt; skipping) of exon 12 in muscle, bone marrow, fetal brain, plasma blood leukocytes and stomach (data not shown).</p></sec><sec><st>Function of <it>XPC</it> cDNA with deletion of exon 12</st><p>A host cell reactivation assay (<cross-ref type="bib" refid="GKF469C21">21</cross-ref>) was employed to assess the function of wild&dash;type <it>XPC</it> mRNA and alternatively spliced mRNA that skipped exon 12. This assay measures the ability of cells to repair DNA damage in a UV&dash;treated plasmid (which contained a luciferase reporter gene) 2 days after transfection <it>in vivo</it>. The three normal fibroblast strains that were homozygous for the <it>XPC</it> intron 11 C&sol;C genotype had significantly higher post&dash;UV relative luciferase activity than that of three normal fibroblasts with the A&sol;A genotype (<it>P</it> &lt; 0.001) (Fig. <cross-ref type="fig" refid="GKF469F4">4</cross-ref>B). The three normal fibroblasts with the A&sol;C genotype had intermediate post&dash;UV relative luciferase activity (Fig. <cross-ref type="fig" refid="GKF469F4">4</cross-ref>B). Post&dash;UV host cell reactivation was also measured in a lymphoblastoid cell line (XPH310BE) from the parent of an XP patient who is heterozygous for a mutation in intron 11 that leads to a elevated level (15.6&percnt;) of exon 12 skipping and from a normal donor (AG10107) with a low level (1&percnt;) of exon 12 skipping. There was a significantly lower level of relative luciferase activity in the XP heterozygote cells (8.0&percnt;) than in the normal cells (13.4&percnt;) (<it>n</it> &equals; 6, <it>P</it> &equals; 0.04, one tailed <it>t</it>&dash;test) (data not shown). Both the fibroblast and lymphoblast results indicate that an increasing proportion of alternatively spliced XPC mRNA that skips exon 12 is associated with decreased DNA repair activity in normal cells.</p><p>In order to directly assess the function of the <it>XPC</it> mRNA that skips exon 12 we co&dash;transfected expression vectors containing either wild&dash;type <it>XPC</it> mRNA or <it>XPC</it> mRNA with deletion of exon 12 along with UV&dash;treated luciferase plasmid (Fig. <cross-ref type="fig" refid="GKF469F5">5</cross-ref>). Repair&dash;deficient XP&dash;C cells show very low post&dash;UV luciferase expression relative to the untreated plasmid (Fig. <cross-ref type="fig" refid="GKF469F5">5</cross-ref>A). Co&dash;transfection of the XP&dash;C cells with UV&dash;treated plasmid along with another plasmid expressing wild&dash;type <it>XPC</it> mRNA results in increased luciferase activity reflecting complementation of the DNA repair defect by the wild&dash;type <it>XPC</it> cDNA. In contrast, co&dash;transfection of the XP&dash;C cells with a UV&dash;treated luciferase plasmid along with a plasmid expressing <it>XPC</it> mRNA with deletion of exon 12 showed no significant complementation. These results indicate a lack of function of the alternatively spliced <it>XPC</it> mRNA isoform with deletion of exon 12.</p><p>The same assay was performed on wild&dash;type cells to look for possible dominant negative effects of the alternatively spliced <it>XPC</it> isoform with deletion of exon 12 on DNA repair in normal cells. Normal cells were fully able to repair UV&dash;induced DNA damage to the luciferase plasmid (Fig. <cross-ref type="fig" refid="GKF469F5">5</cross-ref>B). There was no additional repair seen with co&dash;transfection with wild&dash;type <it>XPC</it> cDNA expression vector. In contrast, co&dash;transfection with <it>XPC</it> cDNA plasmid expressing <it>XPC</it> mRNA with deletion of exon 12 showed lower activity, suggesting a dominant negative effect.</p></sec></sec><sec><st>DISCUSSION</st><p>Rapid, sensitive, real&dash;time QRT&ndash;PCR assays were developed to measure <it>XPC</it> message levels. This technique combines real&dash;time quantitative PCR with reverse transcription of mRNA into cDNA. The advantages of this technique include a very large dynamic range and the capability for absolute quantitation of cDNA by the use of a standard curve. This technique is extremely sensitive, with the potential to measure &lt;1 molecule&sol;cell (<cross-ref type="bib" refid="GKF469C15">15</cross-ref>). The mean value of 295 fg pXPC&dash;3 for the amount of normally spliced <it>XPC</it> cDNA derived from 50 ng total RNA (Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>) corresponds to an average of &sim;10 <it>XPC</it> mRNA molecules&sol;cell, assuming 100&percnt; efficiency of the RT reaction. This number is similar to the 5&ndash;8 transcripts&sol;cell estimated for another NER gene, <it>XPA</it> (<cross-ref type="bib" refid="GKF469C22">22</cross-ref>), and is in line with average transcript levels for other genes. Warrington <it>et al.</it> (<cross-ref type="bib" refid="GKF469C23">23</cross-ref>) looked at the expression of 7000 genes in human adult and fetal tissues and found that most transcripts were detected at &le;5 copies&sol;cell. Lockhart and Winzeler (<cross-ref type="bib" refid="GKF469C24">24</cross-ref>) found that the peak of the expression profile for 40 000 human genes lies between 5 and 10 copies&sol;cell.</p><p>Information theory is an important tool to rank normal and mutant splice junctions (<cross-ref type="bib" refid="GKF469C9">9</cross-ref>,<cross-ref type="bib" refid="GKF469C14">14</cross-ref>). Some of the exon and intron junctions were corrected based on genomic DNA sequencing and employing information theory. Most splice junctions that are fully functional have an information content of at least 2.4 bits (<cross-ref type="bib" refid="GKF469C14">14</cross-ref>). The <it>XPC</it> splice acceptor and donor sites all had very high information contents, ranging from 4.1 to 17.4 bits. The only exception was the exon 4 splice acceptor site, which had an information content of &ndash;0.1 bits.</p><p>We attempted to determine if a splice acceptor site with low information content was more likely to result in increased skipping of the following exon in comparison with an exon with high information content. The splice acceptors at exons 4 (&ndash;0.1 bits) and 7 (12.3 bits) were chosen for study since they had markedly different information contents. Accordingly, real&dash;time QRT&ndash;PCR assays were developed to measure the level of <it>XPC</it> cDNA with deletion of exon 7 or 4. The level of <it>XPC</it> cDNA skipping exon 7 was very low, with an average of 0.07&percnt;. In contrast, the <it>XPC</it> cDNA skipping exon 4 was &sim;10 times greater at 0.7&percnt; (Table <cross-ref type="tbl" refid="GKF469TB2">2</cross-ref>). This indicates a relationship between information content and extent of exon skipping. The very low information content of the acceptor at exon 4 (&ndash;0.1 bits) would suggest that this would be a very poor splice site and result in even greater levels of exon 4 skipping than we observed. Examination of the exon 4 splice acceptor sequence (Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>) reveals a run of five uridines upstream of five adenines. In spite of the low information content, the five uridines should be a strong binding site for U2AF<sup>65</sup>, the protein that recognizes polypyrimidine tracts (<cross-ref type="bib" refid="GKF469C25">25</cross-ref>,<cross-ref type="bib" refid="GKF469C26">26</cross-ref>). In addition, a strong splice donor (10.6 bits) lies 124 nt downstream at the 3&prime; end of exon 4 (Table <cross-ref type="tbl" refid="GKF469TB1">1</cross-ref>) and most likely functions as a splicing enhancer sequence (<cross-ref type="bib" refid="GKF469C27">27</cross-ref>). Additional intronic or exonic splicing enhancer elements may also be present and help to compensate for the poor splice acceptor site (<cross-ref type="bib" refid="GKF469C28">28</cross-ref>).</p><p>A new SNP was discovered in the <it>XPC</it> intron 11 splice acceptor. This polymorphism results in lower information content in an acceptor with A (5.1 bits) than with C (7.5 bits). We predicted that more exon 12 skipping would be found in cells with the A&sol;A genotype than in cells with the C&sol;C genotype. Using a real&dash;time QRT&ndash;PCR assay to measure the extent of skipping of exon 12 there was a genotype&dash;dependent increase in skipping of exon 12.</p><p>The presence of premature termination codons in the message decreases the levels of most (but not all) known mRNAs, a process called &lsquo;nonsense&dash;mediated message decay&rsquo; (<cross-ref type="bib" refid="GKF469C29">29</cross-ref>&ndash;<cross-ref type="bib" refid="GKF469C31">31</cross-ref>). Multiple alternatively spliced mRNA isoforms of the <it>XPG</it> gene have been described in normal tissues (<cross-ref type="bib" refid="GKF469C32">32</cross-ref>). Alternative splicing that eliminates the ATG start site in the XP&dash;V gene (DNA polymerase &eta;) has been reported (<cross-ref type="bib" refid="GKF469C33">33</cross-ref>). Multiple splice variants of the human base excision repair protein, DNA polymerase &beta;, are common in normal bladder tissues and bladder cancer and appear to be related to the information content of the splice donor and acceptor sequences (<cross-ref type="bib" refid="GKF469C34">34</cross-ref>). Recent analyses of the EST database and the sequence of the human genome suggest that at least 38&percnt; of human mRNAs have alternatively spliced forms with an average of 2.75 splice forms per spliced gene (<cross-ref type="bib" refid="GKF469C35">35</cross-ref>). Thus alternative splicing significantly increases the size of the proteome.</p><p>Two common polymorphisms were reported in the <it>XPC</it> gene: an intron 9 insertion&sol;deletion polymorphism (PAT) and an exon 15 A&sol;C polymorphism (<cross-ref type="bib" refid="GKF469C19">19</cross-ref>) &sim;9 kb apart in the <it>XPC</it> gene (Fig. <cross-ref type="fig" refid="GKF469F3">3</cross-ref>). There was non&dash;disjunction between these polymorphisms and the intron 11 SNP. Thus the C of intron 11 appears to be linked to the PAT<sup>&ndash;</sup> allele and the exon 15 A allele in one haplotype covering at least 9 kb on chromosome 3. PAT<sup>&plus;</sup> is linked to the exon 15 C allele and the A in intron 11 in another haplotype. Haplotypes covering 3&ndash;84 kb on chromosome 5 have been reported in the human genome (<cross-ref type="bib" refid="GKF469C36">36</cross-ref>,<cross-ref type="bib" refid="GKF469C37">37</cross-ref>). There was equal DNA repair function of both the exon 15 A and the exon 15 C alleles as measured in the host cell reactivation assay (<cross-ref type="bib" refid="GKF469C19">19</cross-ref>). In contrast, deletion of exon 12 results in loss of function of the <it>XPC</it> cDNA in correcting the defect in XP&dash;C cells with the host cell reactivation assay and also results in dominant negative inhibition of function in normal cells (Fig. <cross-ref type="fig" refid="GKF469F5">5</cross-ref>A and B). We also found that increasing amounts of exon 12 skipping are associated with reduced DNA repair in normal cells (Fig. <cross-ref type="fig" refid="GKF469F4">4</cross-ref>A and B). There is evidence that HHR23B protein binds to the exon 12 region of XPC protein (<cross-ref type="bib" refid="GKF469C6">6</cross-ref>,<cross-ref type="bib" refid="GKF469C38">38</cross-ref>).</p><p>Epidemiologic study of cancer patients showed that the PAT<sup>&plus;&sol;&plus;</sup> genotype was associated with a 1.85&dash;fold increase in squamous cell carcinoma of the head and neck (<cross-ref type="bib" refid="GKF469C39">39</cross-ref>). The mechanism of this increased cancer risk has not been determined. The present study suggests a possible explanation. The PAT<sup>&plus;</sup> allele is in linkage disequilibrium with the A allele of intron 11 splice acceptor, which has a lower information content than the C allele and is associated with a higher frequency of deletion of exon 12. This exon 12 deleted <it>XPC</it> mRNA isoform has reduced DNA repair activity. While cells with the A&sol;A genotype in intron 11 have normal levels of full&dash;length <it>XPC</it> mRNA, there is evidence of a dominant negative suppression of DNA repair in normal cells by the <it>XPC</it> exon 12 deleted cDNA and reduced DNA repair in cells with the <it>XPC</it> intron 11 A&sol;A genotype. Thus the increased cancer susceptibility may be related to a reduced level of DNA repair in PAT<sup>&plus;&sol;&plus;</sup> patients. This linkage analysis establishes a correlation between the genotype of the <it>XPC</it> gene and cancer predisposition.</p></sec><sec><st>SUPPLEMENTARY MATERIAL</st><p>Supplementary Material is available at NAR Online.</p></sec><p><fig id="GKF469F1"><caption><p><b>Figure 1.</b> Structural map of the human <it>XPC</it> gene. The 16 exons and 15 introns of the 33 kb <it>XPC</it> gene are numbered and their size in bp or kb is indicated below each segment. The parts of the genomic DNA sequence that we determined were submitted to GenBank (accession nos AF261892&ndash; AF261901). AC090645 is the chromosome 3 reference sequence that was later posted in GenBank.</p></caption><link locator="gkf469f1"></fig><fig id="GKF469F2"><caption><p><b>Figure 2.</b> <it>XPC</it> intron 11 splice acceptor polymorphism. (Top) A C&sol;A SNP is located at the &ndash;5 position of the <it>XPC</it> intron 11 splice acceptor. (Middle) The walkers indicate the change in splice acceptor information content from 7.5 to 5.1 bits by the polymorphism. (Lower) RFLP assay for detection of the C&sol;A polymorphism by use of digestion with <it>Fau</it>I. The 203 bp sequence generated by PCR is cut into fragments of 160 and 43 bp by <it>Fau</it>I if the C is present in the sequence, permitting detection of C&sol;C, C&sol;A and A&sol;A genotypes.</p></caption><link locator="gkf469f2"></fig><fig id="GKF469F3"><caption><p><b>Figure 3.</b> Linkage disequilibrium among three <it>XPC</it> polymorphisms in 97 normal donors. (Upper) The number of donors with the <it>XPC</it> intron 9 PAT<sup>&plus;&sol;&ndash;</sup>, intron 11 A&sol;C and exon 15 C&sol;A genotypes is indicated on the bar graph. (Middle) The table shows the number of individuals homozygous for all three polymorphisms (in red or blue) or heterozygous for at least one of the polymorphisms (in black). (Lower) Schematic diagram of the physical location and haplotypes of three <it>XPC</it> polymorphisms. The <it>XPC</it> intron 11 splice acceptor A at position &ndash;5 is linked to C<inf>2920</inf> in exon 15 and PAT<sup>&plus;</sup> in intron 9 in a haplotype covering &sim;9 kb and occurring at a genotype frequency of &sim;40&percnt; (in red). The <it>XPC</it> intron 11 splice acceptor C at position &ndash;5 is linked to A<inf>2920</inf> in exon 15 and PAT<sup>&ndash;</sup> in intron 9 in a haplotype covering &sim;9 kb and occurring at a genotype frequency of &sim;60&percnt; (in blue).</p></caption><link locator="gkf469f3"></fig><fig id="GKF469F4"><caption><p><b>Figure 4.</b> Relation of <it>XPC</it> intron 11 genotype to deletion of exon 12 in <it>XPC</it> mRNA and DNA repair function. (<b>A</b>) Real&dash;time QRT&ndash;PCR was used to measure the amount of <it>XPC</it> mRNA deleting exon 12 and retaining exon 12. The proportion of deleted exon 12 <it>XPC</it> mRNA was significantly greater in cells with the A&sol;A and A&sol;C genotypes compared with the C&sol;C genotype (the nine fibroblast lines assayed in duplicate are listed in Table 2). (<b>B</b>) Post&dash;UV host cell reactivation was used to measure DNA repair function. The relative luciferase activity was significantly greater in the cells with the C&sol;C genotype than in cells with the A&sol;A genotype (the nine fibroblast lines assayed in triplicate are listed in Table 2).</p></caption><link locator="gkf469f4"></fig><fig id="GKF469F5"><caption><p><b>Figure 5.</b> Post&dash;UV host cell reactivation assay assessment of DNA repair activity of <it>XPC</it> cDNA deleting exon 12. (<b>A</b>) Increased expression of luciferase activity in <it>XPC</it> cells &lsqb;XP4PA (SV40)&rsqb; by co&dash;transfection of full&dash;length <it>XPC</it> cDNA expression vector (pcDNA3&sol;HA&dash;XPC) (solid circle) was not seen on co&dash;transfection with the <it>XPC</it> cDNA expression vector deleted of exon 12 (pcDNA3&sol;HA&dash;XPC&dash;deleted&dash;exon 12) (solid triangle) or with the empty vector (pcDNA3&sol;HA) (open triangle). (<b>B</b>) Reduction in expression of luciferase in normal cells (AG13129) by co&dash;transfection with <it>XPC</it> cDNA expression vector deleted for exon 12 (solid triangle). Each data point represents an independent transfection. Data points at 1000 J&sol;m<sup>2</sup> are displaced for clarity.</p></caption><link locator="gkf469f5"></fig><tbl id="GKF469TB1"><no><b>Table 1.</b></no><caption><p>The human <it>XPC</it> gene: sequence and information content of splice sites</p></caption><link locator="gkf469t1"></tbl><table id="GKF469TB2"><no><b>Table 2.</b></no><title>Full&dash;length (FL) and alternatively spliced <it>XPC</it> mRNA levels in normal fibroblasts</title><tgroup cols="7"><tbody><row rowsep="1"><entry>Cell strain</entry><entry>Intron 11 genotype</entry><entry>FL <it>XPC</it> (mean &plusmn; SD<sup>a</sup>) (fg<sup>b</sup>)</entry><entry>Exon 7 skipping (fg<sup>b</sup>)</entry><entry>Exon 7 skip&sol;FL <it>XPC</it> (&percnt;)</entry><entry>Exon 4 skipping (mean &plusmn; SD<sup>a</sup>) (fg<sup>b</sup>)</entry><entry>Exon 4 skip&sol;FL <it>XPC</it> (&percnt;)</entry></row><row><entry>AG04349</entry><entry>CC</entry><entry>244 &plusmn; 10</entry><entry>0.3</entry><entry>0.10</entry><entry>1.7 &plusmn; 0.1</entry><entry>0.75</entry></row><row><entry>AG13145</entry><entry>CC</entry><entry>335 &plusmn; 14</entry><entry>0.2</entry><entry>0.06</entry><entry>2.4 &plusmn; 0.2</entry><entry>0.75</entry></row><row><entry>AG13153</entry><entry>CC</entry><entry>258 &plusmn; 7</entry><entry>0.2</entry><entry>0.08</entry><entry>1.0 &plusmn; 0.1</entry><entry>0.42</entry></row><row><entry>AG04659</entry><entry>AA</entry><entry>206 &plusmn; 12</entry><entry>0.1</entry><entry>0.07</entry><entry>1.4 &plusmn; 0.5</entry><entry>0.53</entry></row><row><entry>AG05186</entry><entry>AA</entry><entry>315 &plusmn; 6</entry><entry>0.2</entry><entry>0.05</entry><entry>2.1 &plusmn; 0.04</entry><entry>0.66</entry></row><row><entry>AG13354</entry><entry>AA</entry><entry>336 &plusmn; 18</entry><entry>0.2</entry><entry>0.07</entry><entry>2.7 &plusmn; 0.2</entry><entry>0.76</entry></row><row><entry>AG13129</entry><entry>AC</entry><entry>332 &plusmn; 9</entry><entry>0.3</entry><entry>0.08</entry><entry>3.0 &plusmn; 0.8</entry><entry>0.73</entry></row><row><entry>AG06239</entry><entry>AC</entry><entry>304 &plusmn; 13</entry><entry>0.2</entry><entry>0.07</entry><entry>3.1 &plusmn; 0.7</entry><entry>0.87</entry></row><row><entry>AG04438</entry><entry>AC</entry><entry>322 &plusmn; 24</entry><entry>0.2</entry><entry>0.06</entry><entry>1.6 &plusmn; 0.3</entry><entry>0.55</entry></row><row rowsep="1"><entry>Average</entry><entry></entry><entry>295</entry><entry>0.2</entry><entry>0.07</entry><entry>2.1</entry><entry>0.67</entry></row></tbody></tgroup><legend><p><sup>a</sup>Mean of two independent cultures analyzed for each cell strain.</p><p><sup>b</sup>Units are expressed in terms of fg control plasmid pXPC&dash;3 (see Materials and Methods for details).</p></legend></table><table id="GKF469TB3"><no><b>Table 3.</b></no><title><it>XPC</it> intron 11 splice acceptor polymorphism allele frequencies and genotype distribution</title><tgroup cols="8"><tbody><row><entry></entry><entry>NIH donors</entry><entry>Alleles</entry><entry></entry><entry></entry><entry namest="COL6" nameend="COL8">Genotype distribution observed &lsqb;expected&rsqb;</entry></row><row><entry></entry><entry></entry><entry>Total</entry><entry>&ndash;5 C</entry><entry>&ndash;5 A</entry><entry>C&sol;C</entry><entry>C&sol;A</entry><entry>A&sol;A</entry></row><row rowsep="1"><entry></entry><entry></entry><entry></entry><entry><it>p</it></entry><entry><it>q</it></entry><entry><it>p</it><sup>2</sup></entry><entry>2<it>pq</it></entry><entry><it>q</it><sup>2</sup></entry></row><row><entry>Number</entry><entry>97</entry><entry>194</entry><entry>112</entry><entry>82</entry><entry>37</entry><entry>38</entry><entry>22</entry></row><row rowsep="1"><entry>Frequency</entry><entry>100&percnt;</entry><entry>100&percnt;</entry><entry>58&percnt;</entry><entry>42&percnt;</entry><entry>38&percnt; &lsqb;33&percnt;&rsqb;</entry><entry>39&percnt; &lsqb;49&percnt;&rsqb;</entry><entry>23&percnt; &lsqb;18&percnt;&rsqb;</entry></row></tbody></tgroup></table></p></bdy><bm><bibl><bib id="GKF469C1"><no>1.</no><other-ref>Van Steeg,H. and Kraemer,K.H. (<date>1999</date>) Xeroderma pigmentosum and the role of UV&dash;induced DNA damage in skin cancer. <it><title>Mol. Med. Today</title></it>, <b><volume-nr>5</volume-nr></b>, <first-page>86</first-page>&ndash;94.</other-ref></bib><bib id="GKF469C2"><no>2.</no><other-ref>Kraemer,K.H. (<date>1999</date>) Heritable diseases with increased sensitivity to cellular injury. In Freedberg,I.M., Eisen,A.Z., Wolff,K., Austen,K.F., Goldsmith,L., Katz,S.I. and Fitzpatrick,T.B. (eds), <it>Fitzpatrick&rsquo;s Dermatology in General Medicine</it>. McGraw Hill, New York, NY, pp. <first-page>1848</first-page>&ndash;1862.</other-ref></bib><bib id="GKF469C3"><no>3.</no><other-ref>Kraemer,K.H., Lee,M.M. and Scotto,J. (<date>1987</date>) Xeroderma pigmentosum. Cutaneous, ocular and neurologic abnormalities in 830 published cases. <it><title>Arch. Dermatol.</title></it>, <b><volume-nr>123</volume-nr></b>, <first-page>241</first-page>&ndash;250.</other-ref></bib><bib id="GKF469C4"><no>4.</no><other-ref>Kraemer,K.H., Lee,M.&dash;M., Andrews,A.D. and Lambert,W.C. (<date>1994</date>) The role of sunlight and DNA repair in melanoma and nonmelanoma skin cancer: the xeroderma pigmentosum paradigm. <it><title>Arch. Dermatol.</title></it>, <b><volume-nr>130</volume-nr></b>, <first-page>1018</first-page>&ndash;1021.</other-ref></bib><bib id="GKF469C5"><no>5.</no><other-ref>Legerski,R. and Peterson,C. (<date>1992</date>) Expression cloning of a human DNA repair gene involved in xeroderma pigmentosum group C. <it><title>Nature</title></it>, <b><volume-nr>359</volume-nr></b>, <first-page>70</first-page>&ndash;73. &lsqb;Erratum (<date>1992</date>) <it><title>Nature</title></it>, <b><volume-nr>360</volume-nr></b>, <first-page>610</first-page>.&rsqb;</other-ref></bib><bib id="GKF469C6"><no>6.</no><other-ref>Masutani,C., Sugasawa,K., Yanagisawa,J., Sonoyama,T., Ui,M., Enomoto,T., Takio,K., Tanaka,K., Van der Spek,P.J., Bootsma,D. <it>et al.</it> (<date>1994</date>) Purification and cloning of a nucleotide excision repair complex involving the xeroderma pigmentosum group C protein and a human homologue of yeast RAD23. <it><title>EMBO J.</title></it>, <b><volume-nr>13</volume-nr></b>, <first-page>1831</first-page>&ndash;1843.</other-ref></bib><bib id="GKF469C7"><no>7.</no><other-ref>Sugasawa,K., Ng,J.M., Masutani,C., Iwai,S., Van der Spek,P.J., Eker,A.P., Hanaoka,F., Bootsma,D. and Hoeijmakers,J.H. (<date>1998</date>) Xeroderma pigmentosum group C protein complex is the initiator of global genome nucleotide excision repair. <it><title>Mol. Cell</title></it>, <b><volume-nr>2</volume-nr></b>, <first-page>223</first-page>&ndash;232.</other-ref></bib><bib id="GKF469C8"><no>8.</no><other-ref>Carter,M.S., Doskow,J., Morris,P., Li,S., Nhim,R.P., Sandstedt,S. and Wilkinson,M.F. (<date>1995</date>) A regulatory mechanism that detects premature nonsense codons in T&dash;cell receptor transcripts <it>in vivo</it> is reversed by protein synthesis inhibitors <it>in vitro</it>. <it><title>J. Biol. Chem.</title></it>, <b><volume-nr>270</volume-nr></b>, <first-page>28995</first-page>&ndash;29003.</other-ref></bib><bib id="GKF469C9"><no>9.</no><other-ref>Schneider,T.D. (<date>1997</date>) Information content of individual genetic sequences. <it><title>J. Theor. Biol.</title></it>, <b><volume-nr>189</volume-nr></b>, <first-page>427</first-page>&ndash;441.</other-ref></bib><bib id="GKF469C10"><no>10.</no><other-ref>Schneider,T.D. (<date>1997</date>) Sequence walkers: a graphical method to display how binding proteins interact with DNA or RNA sequences. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>25</volume-nr></b>, <first-page>4408</first-page>&ndash;4415.</other-ref></bib><bib id="GKF469C11"><no>11.</no><other-ref>Slor,H., Batko,S., Khan,S.G., Sobe,T., Emmert,S., Khadavi,A., Frumkin,A., Busch,D.B., Albert,R.B. and Kraemer,K.H. (<date>2000</date>) Clinical, cellular and molecular features of an Israeli xeroderma pigmentosum family with a frameshift mutation in the XPC gene: sun protection prolongs life. <it><title>J. Invest. Dermatol.</title></it>, <b><volume-nr>115</volume-nr></b>, <first-page>974</first-page>&ndash;980.</other-ref></bib><bib id="GKF469C12"><no>12.</no><other-ref>Li,L., Peterson,C. and Legerski,R. (<date>1996</date>) Sequence of the mouse XPC cDNA and genomic structure of the human XPC gene. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>24</volume-nr></b>, <first-page>1026</first-page>&ndash;1028.</other-ref></bib><bib id="GKF469C13"><no>13.</no><other-ref>Mount,S.M. (<date>1982</date>) A catalogue of splice junction sequences. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>10</volume-nr></b>, <first-page>459</first-page>&ndash;472.</other-ref></bib><bib id="GKF469C14"><no>14.</no><other-ref>Rogan,P.K., Faux,B.M. and Schneider,T.D. (<date>1998</date>) Information analysis of human splice site mutations. <it><title>Hum. Mutat.</title></it>, <b><volume-nr>12</volume-nr></b>, <first-page>153</first-page>&ndash;171.</other-ref></bib><bib id="GKF469C15"><no>15.</no><other-ref>Bustin,S.A. (<date>2000</date>) Absolute quantification of mRNA using real&dash;time reverse transcription polymerase chain reaction assays. <it><title>J. Mol. Endocrinol.</title></it>, <b><volume-nr>25</volume-nr></b>, <first-page>169</first-page>&ndash;193.</other-ref></bib><bib id="GKF469C16"><no>16.</no><other-ref>Kwok,S., Kellogg,D.E., McKinney,N., Spasic,D., Goda,L., Levenson,C. and Sninsky,J.J. (<date>1990</date>) Effects of primer&dash;template mismatches on the polymerase chain reaction: human immunodeficiency virus type 1 model studies. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>18</volume-nr></b>, <first-page>999</first-page>&ndash;1005.</other-ref></bib><bib id="GKF469C17"><no>17.</no><other-ref>Bottema,C.D. and Sommer,S.S. (<date>1998</date>) Seletive amplification of specific alleles. In Cotton,R.G.H., Edkins,E. and Forrest,S. (eds), <it>Mutation Detection: A Practical Approach</it>. Oxford Univerisity Press, Oxford, UK, pp. <first-page>161</first-page>&ndash;187.</other-ref></bib><bib id="GKF469C18"><no>18.</no><other-ref>Berget,S.M. (<date>1995</date>) Exon recognition in vertebrate splicing. <it><title>J. Biol. Chem.</title></it>, <b><volume-nr>270</volume-nr></b>, <first-page>2411</first-page>&ndash;2414.</other-ref></bib><bib id="GKF469C19"><no>19.</no><other-ref>Khan,S.G., Metter,E.J., Tarone,R.E., Bohr,V.A., Grossman,L., Hedayati,M., Bale,S.J., Emmert,S. and Kraemer,K.H. (<date>2000</date>) A new xeroderma pigmentosum group C poly(AT) insertion&sol;deletion polymorphism. <it><title>Carcinogenesis</title></it>, <b><volume-nr>21</volume-nr></b>, <first-page>1821</first-page>&ndash;1825.</other-ref></bib><bib id="GKF469C20"><no>20.</no><other-ref>Dietz,H.C. (<date>1997</date>) Nonsense mutations and altered splice&dash;site selection. <it><title>Am. J. Hum. Genet.</title></it>, <b><volume-nr>60</volume-nr></b>, <first-page>729</first-page>&ndash;730.</other-ref></bib><bib id="GKF469C21"><no>21.</no><other-ref>Gozukara,E.M., Khan,S.G., Metin,A., Emmert,S., Busch,D.B., Shahlavi,T., Coleman,D.M., Miller,M., Chinsomboon,N., Stefanini,M. <it>et al.</it> (<date>2001</date>) A stop codon in xeroderma pigmentosum group C families in Turkey and Italy: molecular genetic evidence for a common ancestor. <it><title>J. Invest. Dermatol.</title></it>, <b><volume-nr>117</volume-nr></b>, <first-page>197</first-page>&ndash;204.</other-ref></bib><bib id="GKF469C22"><no>22.</no><other-ref>Layher,S.K. and Cleaver,J.E. (<date>1997</date>) Quantification of XPA gene expression levels in human and mouse cell lines by competitive RT&dash;PCR. <it><title>Mutat. Res. DNA Repair</title></it>, <b><volume-nr>383</volume-nr></b>, <first-page>9</first-page>&ndash;19.</other-ref></bib><bib id="GKF469C23"><no>23.</no><other-ref>Warrington,J.A., Nair,A., Mahadevappa,M. and Tsyganskaya,M. (<date>2000</date>) Comparison of human adult and fetal expression and identification of 535 housekeeping&sol;maintenance genes. <it><title>Physiol. Genomics</title></it>, <b><volume-nr>2</volume-nr></b>, <first-page>143</first-page>&ndash;147.</other-ref></bib><bib id="GKF469C24"><no>24.</no><other-ref>Lockhart,D.J. and Winzeler,E.A. (<date>2000</date>) Genomics, gene expression and DNA arrays. <it><title>Nature</title></it>, <b><volume-nr>405</volume-nr></b>, <first-page>827</first-page>&ndash;836.</other-ref></bib><bib id="GKF469C25"><no>25.</no><other-ref>Roscigno,R.F., Weiner,M. and Garcia&dash;Blanco,M.A. (<date>1993</date>) A mutational analysis of the polypyrimidine tract of introns. Effects of sequence differences in pyrimidine tracts on splicing. <it><title>J. Biol. Chem.</title></it>, <b><volume-nr>268</volume-nr></b>, <first-page>11222</first-page>&ndash;11229.</other-ref></bib><bib id="GKF469C26"><no>26.</no><other-ref>Zamore,P.D., Patton,J.G. and Green,M.R. (<date>1992</date>) Cloning and domain structure of the mammalian splicing factor U2AF. <it><title>Nature</title></it>, <b><volume-nr>355</volume-nr></b>, <first-page>609</first-page>&ndash;614.</other-ref></bib><bib id="GKF469C27"><no>27.</no><other-ref>Hoffman,B.E. and Grabowski,P.J. (<date>1992</date>) U1 snRNP targets an essential splicing factor, U2AF65, to the 3&prime; splice site by a network of interactions spanning the exon. <it><title>Genes Dev.</title></it>, <b><volume-nr>6</volume-nr></b>, <first-page>2554</first-page>&ndash;2568.</other-ref></bib><bib id="GKF469C28"><no>28.</no><other-ref>Blencowe,B.J. (<date>2000</date>) Exonic splicing enhancers: mechanism of action, diversity and role in human genetic diseases. <it><title>Trends Biochem. Sci.</title></it>, <b><volume-nr>25</volume-nr></b>, <first-page>106</first-page>&ndash;110.</other-ref></bib><bib id="GKF469C29"><no>29.</no><other-ref>Culbertson,M.R. (<date>1999</date>) RNA surveillance. Unforeseen consequences for gene expression, inherited genetic disorders and cancer. <it><title>Trends Genet.</title></it>, <b><volume-nr>15</volume-nr></b>, <first-page>74</first-page>&ndash;80.</other-ref></bib><bib id="GKF469C30"><no>30.</no><other-ref>Frischmeyer,P.A. and Dietz,H.C. (<date>1999</date>) Nonsense&dash;mediated mRNA decay in health and disease. <it><title>Hum. Mol. Genet.</title></it>, <b><volume-nr>8</volume-nr></b>, <first-page>1893</first-page>&ndash;1900.</other-ref></bib><bib id="GKF469C31"><no>31.</no><other-ref>Hentze,M.W. and Kulozik,A.E. (<date>1999</date>) A perfect message: RNA surveillance and nonsense&dash;mediated decay. <it><title>Cell</title></it>, <b><volume-nr>96</volume-nr></b>, <first-page>307</first-page>&ndash;310.</other-ref></bib><bib id="GKF469C32"><no>32.</no><other-ref>Emmert,S., Schneider,T.D., Khan,S.G. and Kraemer,K.H. (<date>2001</date>) The human XPG gene: gene architecture, alternative splicing and single nucleotide polymorphisms. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>29</volume-nr></b>, <first-page>1443</first-page>&ndash;1452.</other-ref></bib><bib id="GKF469C33"><no>33.</no><other-ref>Thakur,M., Wernick,M., Collins,C., Limoli,C.L., Crowley,E. and Cleaver,J.E. (<date>2001</date>) DNA polymerase eta undergoes alternative splicing, protects against UV sensitivity and apoptosis, and suppresses Mre11&dash;dependent recombination. <it><title>Genes Chromosom. Cancer</title></it>, <b><volume-nr>32</volume-nr></b>, <first-page>222</first-page>&ndash;235.</other-ref></bib><bib id="GKF469C34"><no>34.</no><other-ref>Thompson,T.E., Rogan,P.K., Risinger,J.I. and Taylor,J.A. (<date>2002</date>) Splice variants but not mutations of DNA polymerase beta are common in bladder cancer. <it><title>Cancer Res.</title></it>, <b><volume-nr>62</volume-nr></b>, <first-page>3251</first-page>&ndash;3256.</other-ref></bib><bib id="GKF469C35"><no>35.</no><other-ref>Brett,D., Hanke,J., Lehmann,G., Haase,S., Delbruck,S., Krueger,S., Reich,J. and Bork,P. (<date>2000</date>) EST comparison indicates 38&percnt; of human mRNAs contain possible alternative splice forms. <it><title>FEBS Lett.</title></it>, <b><volume-nr>474</volume-nr></b>, <first-page>83</first-page>&ndash;86.</other-ref></bib><bib id="GKF469C36"><no>36.</no><other-ref>Daly,M.J., Rioux,J.D., Schaffner,S.F., Hudson,T.J. and Lander,E.S. (<date>2001</date>) High&dash;resolution haplotype structure in the human genome. <it><title>Nature Genet.</title></it>, <b><volume-nr>29</volume-nr></b>, <first-page>229</first-page>&ndash;232.</other-ref></bib><bib id="GKF469C37"><no>37.</no><other-ref>Reich,D.E., Cargill,M., Bolk,S., Ireland,J., Sabeti,P.C., Richter,D.J., Lavery,T., Kouyoumjian,R., Farhadian,S.F., Ward,R. <it>et al.</it> (<date>2001</date>) Linkage disequilibrium in the human genome. <it><title>Nature</title></it>, <b><volume-nr>411</volume-nr></b>, <first-page>199</first-page>&ndash;204.</other-ref></bib><bib id="GKF469C38"><no>38.</no><other-ref>Li,L., Lu,X.Y., Peterson,C. and Legerski,R. (<date>1997</date>) XPC interacts with both HHR23B and HHR23A <it>in vivo</it>. <it><title>Mutat. Res. DNA Repair</title></it>, <b><volume-nr>383</volume-nr></b>, <first-page>197</first-page>&ndash;203.</other-ref></bib><bib id="GKF469C39"><no>39.</no><other-ref>Shen,H., Sturgis,E.M., Khan,S.G., Qiao,Y., Shahlavi,T., Eicher,S.A., Xu,Y., Wang,X., Strom,S.S., Spitz,M.R. <it>et al.</it> (<date>2001</date>) An intronic poly(AT) polymorphism of the DNA repair gene XPC and risk of squamous cell carcinoma of the head and neck: a case&dash;control study. <it><title>Cancer Res.</title></it>, <b><volume-nr>61</volume-nr></b>, <first-page>3321</first-page>&ndash;3325.</other-ref></bib></bibl></bm></art>