<!DOCTYPE art PUBLIC "-//HighWire Press//DTD Full-Length Article DTD//EN">
<art version="4.2.14HW" jid="nar" aid="gkf476" vol="30" issue="16" fpage="3609" lpage="3614">
<copyright day="15" mo="08" yr="2002"></copyright>
<dochead>Article</dochead>
<fm><atl>A functional gene discovery in the Fas&dash;mediated pathway to apoptosis by analysis of transiently expressed randomized hybrid&dash;ribozyme libraries</atl><aug><au><fnm>Hiroaki</fnm><snm>Kawasaki</snm></au><cross-ref type="aff" refid="GKF476A1">1</cross-ref><cross-ref type="aff" refid="GKF476A2">2</cross-ref><au><fnm>Kazunari</fnm><snm>Taira</snm></au><cross-ref type="cor">&ast;</cross-ref><cross-ref type="aff" refid="GKF476A1">1</cross-ref><cross-ref type="aff" refid="GKF476A2">2</cross-ref><cor>&ast;To whom correspondence should be addressed at: Department of Chemistry and Biotechnology, Graduate School of Engineering, The University of Tokyo, Hongo, Tokyo 113&dash;8656, Japan. Tel: &plus;81 3 5841 8828; Fax: &plus;81 298 61 3019; Email: <inter-ref locator-type="email" locator="taira@chembio.t.u-tokyo.ac.jp">taira&commat;chembio.t.u&dash;tokyo.ac.jp</inter-ref></cor><aff id = "GKF476A1"><no>1</no>Department of Chemistry and Biotechnology, Graduate School of Engineering, The University of Tokyo, Hongo, Tokyo 113&dash;8656, Japan and</aff><aff id = "GKF476A2"><no>2</no>Gene Discovery Research Center, National Institute of Advanced Industrial Science and Technology (AIST), Central 4, 1&dash;1&dash;1 Higashi, Tsukuba Science City 305&dash;8562, Japan</aff></aug><misc>Received April 2, 2002; Revised and Accepted June 27, 2002</misc><abs><p>The sequence of much of the human genome is now available and the next goal is to identify functional genes and to clarify their roles. We have recently developed a novel system for isolation of genes in the Fas&dash; and TNF&dash;&alpha;&dash;mediated pathways to apoptosis using poly(A)&dash;connected hammerhead ribozyme libraries with randomized substrate&dash;binding arms at both the 5&prime; and 3&prime; ends of ribozymes. The transcripts of these hybrid ribozymes have a poly(A) motif that can recruit RNA helicases and, thus, they can effectively attack target sites. In the previous studies, hybrid ribozymes were stably expressed. In order to save selection times, in this study we adopted transiently expressed hybrid ribozymes. In the case of Fas&dash;mediated apoptosis, when we transiently introduced these hybrid&dash;ribozyme libraries into Fas&dash;expressing HeLa cells, we were able to isolate surviving clones that were resistant to or exhibited a delay in Fas&dash;mediated apoptosis. We identified many pro&dash;apoptotic genes and novel genes using this strategy with these transiently expressed hybrid&dash;ribozyme libraries. In contrast, we identified significantly smaller numbers of candidate genes using conventional ribozyme libraries that were expressed transiently. Thus, when changes of a particular phenotype occur within a short period of time, our gene discovery system based on transiently expressed hybrid&dash;ribozyme libraries should also be useful for the rapid identification of functional genes in the post&dash;genome era.</p></abs></fm><bdy><sec><st>INTRODUCTION</st><p>The sequence of the human genome is now available (<cross-ref type="bib" refid="GKF476C1">1</cross-ref>,<cross-ref type="bib" refid="GKF476C2">2</cross-ref>) and it is important to identify functional human genes and to clarify their functions that are involved in particular signal transduction pathways such as growth factor&dash;mediated pathways, a cell cycle or apoptosis. The shorter the time that is required for the identification of functional genes, the better it is as a method for the identification (we will describe the transient strategy later). The Fas protein is a member of the TNFR family of the tumor necrosis factor receptors and it induces apoptosis when associated with Fas ligand or a Fas&dash;specific antibody (&alpha;&dash;Fas) (<cross-ref type="bib" refid="GKF476C3">3</cross-ref>,<cross-ref type="bib" refid="GKF476C4">4</cross-ref>). Upon activation of Fas by the ligand or antibody, Fas induces formation of the death&dash;inducing signaling complex, which consists of FADD and caspase 8 (<cross-ref type="bib" refid="GKF476C5">5</cross-ref>,<cross-ref type="bib" refid="GKF476C6">6</cross-ref>). Release of active caspase 8 from the complex initiates apoptosis. The major aspects of the mechanism in the Fas&dash;mediated apoptosis are well known, but many factors that participate in this pathway remain to be characterized. Therefore, we tried to identify genes that function in this pathway using a novel method with randomized poly(A)&dash;connected hammerhead ribozyme libraries (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>). When the phenotype of cells changes upon introduction of a ribozyme library, genes that are responsible for the changes in phenotype can be identified by sequencing the active ribozyme clones.</p><p>Hammerhead ribozymes are small RNA molecules that can catalyze cleavage of an RNA in a sequence&dash;specific manner (<cross-ref type="bib" refid="GKF476C9">9</cross-ref>&ndash;<cross-ref type="bib" refid="GKF476C14">14</cross-ref>). These ribozymes can be designed to cleave any RNA substrate that contains an NUX triplet, where N can be any nucleotide and X can be C, A or U and, thus, they have been used successfully to knock out the intracellular expression of a variety of specific viral and cellular targets (<cross-ref type="bib" refid="GKF476C15">15</cross-ref>&ndash;<cross-ref type="bib" refid="GKF476C20">20</cross-ref>). The major limitations to effective intracellular ribozyme use are target site accessibility and co&dash;localization of ribozymes with target RNAs (<cross-ref type="bib" refid="GKF476C21">21</cross-ref>&ndash;<cross-ref type="bib" refid="GKF476C25">25</cross-ref>). Since transcripts of target RNAs form secondary and tertiary structures, they may interfere with accessions from ribozymes. To determine the best target site on a target RNA, an <it>in vitro</it> approach that utilizes the binding of randomized DNA oligonucleotides to an <it>in vitr</it>o synthesized RNA and&sol;or a computer prediction such as MulFold are generally used (<cross-ref type="bib" refid="GKF476C20">20</cross-ref>,<cross-ref type="bib" refid="GKF476C26">26</cross-ref>). To overcome this target site accessibility problem, we recently constructed two novel hybrid ribozymes, a poly(A)&dash;connected ribozyme (tRNA<sup>Val</sup>&dash;Rz&dash;A60; <cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>) and a constitutive transport element&dash;connected ribozyme (<cross-ref type="bib" refid="GKF476C27">27</cross-ref>), and demonstrated that ribozymes of both types have strong cleavage activity and substrate&dash;unwinding activity, regardless of the putative secondary or tertiary structure of the target in the vicinity of the actual target site (<cross-ref type="bib" refid="GKF476C27">27</cross-ref>).</p><p>We also demonstrated recently that a rapid identification of functional genes is possible, using the RNA helicase&dash;associated hybrid&dash;ribozyme libraries, which were expressed stably, with randomized substrate&dash;binding arms (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>). We identified many pro&dash;apoptotic genes and novel genes using this strategy with these hybrid&dash;ribozyme libraries. In using this method, inhibition of the expression of a particular gene was reflected by a change in a particular phenotype; hence, the method allowed the easy and rapid identification of functional genes. However, in the previous studies, as we stably expressed the hybrid&dash;ribozyme libraries, it took a few weeks for each selection cycle (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>). As we felt that it would be possible, depending on the speed of appearance of a specific phenotype, to transiently express the hybrid&dash;ribozyme libraries, we tried in this study to take such an approach in the Fas&dash;mediated pathway to apoptosis. We demonstrate in this work that our gene discovery system based on transiently expressed hybrid&dash;ribozyme libraries is indeed useful for the rapid identification of functional genes in the post&dash;genome era.</p></sec><sec><st>MATERIALS AND METHODS</st><sec><st>Construction of randomized hammerhead ribozyme libraries</st><p>Chemically synthesized oligonucleotides encoding a randomized ribozyme sequence (5&prime;&dash;TCC CCG GTT CGA AAC CGG GCA CTA CAA AAA CCA ACT TCN NNN NNN NNN CTG ATG AGG CCG AAA GGC CGA ANN NNN NNN NNG GTA CCC CGG ATA TCT TTT TTT&dash;3&prime;) with a total of 20 randomized nucleotides in the substrate&dash;binding arm and a pol III termination sequence (TTTTTT) were converted to double&dash;stranded DNAs by PCR. After digestion with <it>Csp</it>45I and <it>Kpn</it>I, the fragments were cloned downstream of the tRNA promoter of pUC&dash;dt (<cross-ref type="bib" refid="GKF476C16">16</cross-ref>). To generate a poly(A)&dash;connected ribozyme expression library, we inserted a poly(A) sequence of 60 nt between the ribozyme and the pol III termination sequence.</p></sec><sec><st>Culture and transfection of HeLa&dash;Fas cells</st><p>HeLa cells that stably expressed the human gene for Fas (HeLa&dash;Fas cells) were prepared as described elsewhere (<cross-ref type="bib" refid="GKF476C29">29</cross-ref>,<cross-ref type="bib" refid="GKF476C30">30</cross-ref>). They were grown in Dulbecco&rsquo;s modified Eagle&rsquo;s medium supplemented with 10&percnt; fetal calf serum. Trans fections were performed with the Lipofectin&trade; reagent (Gibco&dash;BRL, Rockville, MD) as described elsewhere (<cross-ref type="bib" refid="GKF476C16">16</cross-ref>). HeLa&dash;Fas cells were selected by incubation with G418 for 3 weeks.</p></sec><sec><st>Analysis by RT&ndash;PCR</st><p>Total RNA was isolated from HeLa&dash;Fas cells with Isogen&trade; (Nippon Gene, Toyama, Japan) according to the manufacturer&rsquo;s protocol. RT&ndash;PCR was performed using an RNA PCR Kit version 2 (Takara, Kyoto, Japan) with Bik upstream (nucleotides 1&ndash;24) and downstream (nucleotides 421&ndash;445) primers, CAD upstream (nucleotides 20&ndash;44) and downstream (nucleotides 990&ndash;1014) primers, CBP upstream (nucleotides 442&ndash;467) and downstream (nucleotides 1660&ndash;1684) primers or GADPH upstream (nucleotides 230&ndash;254) and downstream (nucleotides 642&ndash;666) primers as a control. Unknown gene (UG) mRNAs (UG1&ndash;UG43) were detected by RT&ndash;PCR with up primers specific for the respective genes (see Table <cross-ref type="tbl" refid="GKF476TB1">1</cross-ref>) and oligo dT down primer. The products of PCR were analyzed by electrophoresis on a 2&percnt; agarose gel.</p></sec><sec><st>Detection of apoptosis</st><p>Percentages of apoptotic cells were determined by TUNEL analysis as described elsewhere (<cross-ref type="bib" refid="GKF476C16">16</cross-ref>). Cells were fixed for 15 min in 4&percnt; paraformalaldehyde, permeabilized by treatment with 0.1&percnt; Triton X&dash;100, washed with PBS and incubated in 1&times; terminal deoxy&dash;nucleotidyltransferase (TdT) buffer that contained 300 U&sol;ml TdT and 40 &micro;M biotin&dash;dUTP for 60 min at 37&deg;C according to the protocol from the manufacturer of the TUNEL kit (Boehringer&dash;Mannheim, Mannheim, Germany). Cells were then washed with PBS. TUNEL&dash;positive cells were detected by incubation with fluorescein isothiocyanate&dash;conjugated streptavidin for 30 min at 37&deg;C.</p></sec><sec><st>Identification of functional genes using the randomized poly(A)&dash;connected ribozyme library</st><p>Randomized poly(A)&dash;connected ribozyme libraries were introduced transiently into HeLa&dash;Fas cells (2 &times; 10<sup>6</sup> cells) using Lipofectin&trade; (<cross-ref type="bib" refid="GKF476C16">16</cross-ref>). After 24 h, HeLa&dash;Fas cells that expressed the randomized library were treated with Fas&dash;specific antibody (&alpha;&dash;Fas). After 36 h, surviving cells were picked up manually and plasmid DNA was purified from these survival cells. Then we introduced isolated plasmids into <it>Escherichia</it> <it>coli</it> and these plasmids were amplified in <it>E.coli</it>. After purification of amplified plasmids, we re&dash;introduced these plasmids into HeLa&dash;Fas cells and repeated this cycle five times in all. Finally, we introduced these isolated plasmids into <it>E.coli</it> and these <it>E.coli</it> were plated on a LB plate. Each independent plasmid was isolated from clones of <it>E.coli</it> cells. The sequences of active ribozymes included in these plasmids were analyzed with an automated DNA sequencer. Finally, we searched for the target genes of these ribozymes and identified them using the BLAST search program (<cross-ref type="bib" refid="GKF476C31">31</cross-ref>), as we did previously (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>).</p></sec></sec><sec><st>RESULTS AND DISCUSSION</st><p>At first, we prepared two libraries of 1 &times; 10<sup>7</sup> different poly(A)&dash;connected or unconnected ribozymes with randomized substrate&dash;binding arms (Fig. <cross-ref type="fig" refid="GKF476F1">1</cross-ref>A). The intracellular activities of ribozymes depend on the level of expression of the ribozyme and the secondary structure of the target mRNA in cells (<cross-ref type="bib" refid="GKF476C15">15</cross-ref>&ndash;<cross-ref type="bib" refid="GKF476C20">20</cross-ref>,<cross-ref type="bib" refid="GKF476C24">24</cross-ref>,<cross-ref type="bib" refid="GKF476C25">25</cross-ref>). Therefore, we chose to express ribozyme libraries under the control of the promoter of a human gene for tRNA<sup>Val</sup>, which can be expected to produce high&dash;level expression of transcripts in cells. We then introduced these ribozyme libraries transiently into HeLa&dash;Fas cells. A schematic diagram of the transient gene discovery system for the Fas&dash;mediated pathway to apoptosis is shown in Figure <cross-ref type="fig" refid="GKF476F1">1</cross-ref>B. After transfection with libraries, cells were treated with Fas&dash;specific antibodies (&alpha;&dash;Fas, C&dash;11; MBL, Nagoya, Japan). After 36 h, surviving cells were picked up manually and the plasmid DNA was purified from these surviving cells. Then we introduced isolated plasmids into <it>E.coli</it> and these plasmids were amplified to a limited extent in <it>E.coli</it>. After purification of the amplified plasmids, we re&dash;introduced these plasmids into HeLa&dash;Fas cells and repeated this cycle five times in all. Finally, we introduced these isolated plasmids into <it>E.coli</it> and the transformed <it>E.coli</it> cells were plated on a LB plate. Each independent plasmid was isolated from clones of <it>E.coli</it> cells. The sequences of active ribozymes included in these plasmids were analyzed with an automated DNA sequencer. Finally, we searched for the target genes of these ribozymes and identified them using the BLAST search program (<cross-ref type="bib" refid="GKF476C31">31</cross-ref>), as we did previously (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>).</p><p>We realized that this transient gene discovery system would function optimally with the delivery of one type of ribozyme&dash;encoding plasmid per cell. However, in transient transfection systems, in many cases, multiple plasmids are introduced into the same cell. Thus, background clones exhibiting Fas&dash;mediated apoptosis can be observed when a cell contains a specific anti&dash;apoptosis ribozyme and other unrelated background ribozymes. To overcome this problem, we performed multi&dash;cycle selection, and determined numbers of surviving clones after each cycle (Fig. <cross-ref type="fig" refid="GKF476F2">2</cross-ref>B). We also compared the effects of conventional ribozyme libraries and poly(A)&dash;connected ribozyme libraries (ribozyme&dash;A60 library) in order to confirm the effectiveness of the unwinding activity of RNA helicase eIF4AI &lsqb;we have confirmed previously that the poly(A)&dash;connected ribozymes can make a complex with eIF4AI (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>)&rsqb;.</p><p>We first examined the levels of tRNA<sup>Val</sup>&dash;Rz or tRNA<sup>Val</sup>&dash;Rz&dash;A60 transcripts in cells by RT&ndash;PCR. As shown in Figure <cross-ref type="fig" refid="GKF476F2">2</cross-ref>A, the levels of expression were nearly identical for both ribozyme libraries, within the limits of experimental errors. Since a hybrid ribozyme with an attached helicase can attack the target site effectively (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C27">27</cross-ref>), when we used the poly(A)&dash;connected ribozyme library, the number of surviving clones and, thus, the number of genes identified was much greater than when we use the conventional ribozyme library (Fig. <cross-ref type="fig" refid="GKF476F2">2</cross-ref>B). It should be noted that this is the third example that indicates that poly(A)&dash;connected ribozyme libraries were significantly more effective than their conventional counterparts in the gene discovery system (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>).</p><p>Although several genes were recently identified by randomized ribozyme libraries (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>,<cross-ref type="bib" refid="GKF476C32">32</cross-ref>&ndash;<cross-ref type="bib" refid="GKF476C35">35</cross-ref>), our present method is the first transient method and our data clearly demonstrate that multi&dash;cycle selection can be used to rapidly identify functional genes. In our previous strategies based on stably expressed hybrid&dash;ribozyme libraries, it usually took 2 weeks for each selection cycle (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>), whereas the time required for each cycle in this transient strategy was 4 days. Using our newly devised transient method, as shown in Table <cross-ref type="tbl" refid="GKF476TB1">1</cross-ref>, we identified many genes that are known to have pro&dash;apoptotic functions during Fas&dash;induced apoptosis, such as genes for FADD, caspases 3, 8 and 9, Bik (<cross-ref type="bib" refid="GKF476C36">36</cross-ref>,<cross-ref type="bib" refid="GKF476C37">37</cross-ref>), Apaf&dash;1 and DNase CAD (<cross-ref type="bib" refid="GKF476C38">38</cross-ref>). Moreover, we also isolated many novel genes (indicated by UG in Table <cross-ref type="tbl" refid="GKF476TB1">1</cross-ref>). To confirm that the active ribozymes that were targeted to the various genes had, in fact, cleaved the respective mRNAs in cells, we performed RT&ndash;PCR analysis using primers specific for Bik and for CAD, which were not identified by our previous stable expression system (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>).</p><p>As shown in Figure <cross-ref type="fig" refid="GKF476F3">3</cross-ref>A, the level of Bik mRNA in HeLa&dash;Fas cells that expressed a poly(A)&dash;connected Bik ribozyme was 5&dash;fold lower than levels in wild&dash;type HeLa&dash;Fas cells and in cells that expressed inactive ribozymes (&lsquo;Bik&dash;inactive Rz&dash;A60&rsquo;, with a single G&dash;to&dash;A mutation at a catalytically important, conserved nucleotide). Similar results were obtained in the case of CAD&dash;Rz&dash;A60 (Fig. <cross-ref type="fig" refid="GKF476F3">3</cross-ref>A). The level of CAD mRNA in HeLa&dash;Fas cells that expressed a poly(A)&dash;connected CAD ribozyme was more than 10&dash;fold lower than levels in wild&dash;type HeLa&dash;Fas cells and in cells that expressed inactive ribozymes. It should be emphasized that, in both cases, transiently expressed conventional ribozymes without the poly(A) tail failed to effectively cleave the mRNAs, indicating that we would not have identified these genes if we had not used the RNA helicase&dash;associated ribozymes. Importantly, when the novel target genes (UG1&ndash;UG43) were analyzed using RT&ndash;PCR with specific up primers and oligo dT down primers, the level of respective mRNA was also reduced dramatically in HeLa&dash;Fas cells that expressed a poly(A)&dash;connected specific ribozyme, as compared with levels in wild&dash;type HeLa&dash;Fas cells (Fig. <cross-ref type="fig" refid="GKF476F3">3</cross-ref>B).</p><p>We next investigated whether apoptotic functions were correlated with phenotype in our gene discovery system. We examined the relative numbers of apoptotic cells that expressed various ribozymes during apoptosis that was induced by &alpha;&dash;Fas using the TUNEL method (<cross-ref type="bib" refid="GKF476C16">16</cross-ref>). We counted TUNEL&dash;positive cells 36 h after the start of treatment with &alpha;&dash;Fas. As shown in Figure <cross-ref type="fig" refid="GKF476F4">4</cross-ref>A, apoptosis occurred in wild&dash;type cells after treatment with &alpha;&dash;Fas. In contrast, cells that expressed the poly(A)&dash;connected ribozymes Bik&dash;Rz&dash;A60 or CAD&dash;Rz&dash;A60 exhibited significantly reduced progress towards apoptosis. Control cells that expressed inactive ribozymes targeted to Bik mRNA or CAD mRNA underwent apoptosis. These results suggest that the phenotypes of cells that expressed either Bik&dash;Rz or CAD&dash;Rz were correlated with those of positive clones obtained by our gene discovery method, demonstrating the usefulness and validity of this transient method. In agreement with the results shown in Figure <cross-ref type="fig" refid="GKF476F3">3</cross-ref>, the conventional ribozymes without the poly(A) motif did not slow down the apoptotic process. Therefore, it should be emphasized again that, in the absence of the poly(A) tail, we would not have identified Bik and CAD in our screening with the conventional ribozyme libraries (Fig. <cross-ref type="fig" refid="GKF476F4">4</cross-ref>A). Moreover, cells that expressed poly(A)&dash;connected ribozymes against the respective novel genes (UG1&ndash;UG43) exhibited a significant delay in apoptosis after treatment with &alpha;&dash;Fas (Fig. <cross-ref type="fig" refid="GKF476F4">4</cross-ref>B). We are now cloning and analyzing them.</p><p>In this study, we developed a transient system for the rapid identification of functional genes using hybrid&dash;ribozyme libraries. Progress with differential display and microarray technologies has recently been considerable. These technologies allow identification of genes that are turned on or off in association with a particular phenotype. However, genes identified using these systems might simply represent downstream effects (outcomes caused by other upstream genes) and it might prove difficult to identify the genes that are really responsible for a change in phenotype, in other words, the genes that are directly responsible for the specific phenotype. However, since genes identified in our gene discovery system are directly related to a specific change in phenotype, we can directly identify functional genes that are directly responsible for the phenotype (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>,<cross-ref type="bib" refid="GKF476C32">32</cross-ref>&ndash;<cross-ref type="bib" refid="GKF476C35">35</cross-ref>,<cross-ref type="bib" refid="GKF476C39">39</cross-ref>). However, these systems depend heavily on the efficiency of ribozymes and it is important to use our hybrid ribozymes, such as poly(A)&dash;connected ribozymes (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>,<cross-ref type="bib" refid="GKF476C28">28</cross-ref>) that recruit the RNA helicase eIF4AI (<cross-ref type="bib" refid="GKF476C40">40</cross-ref>), which are significantly more effective than the corresponding unmodified conventional ribozymes (Figs <cross-ref type="fig" refid="GKF476F2">2</cross-ref> and <cross-ref type="fig" refid="GKF476F3">3</cross-ref>).</p><p>We clearly demonstrate here that the time required for each selection cycle can be shortened from 2 weeks for stably expressed hybrid&dash;ribozyme libraries to 4 days if we use the transient expression system. Moreover, since conventional ribozymes cannot cleave target sites that form stable secondary structures, our novel functional gene screening system using hybrid&dash;ribozyme libraries, which can be expressed either stably (<cross-ref type="bib" refid="GKF476C7">7</cross-ref>,<cross-ref type="bib" refid="GKF476C8">8</cross-ref>) or transiently (as demonstrated here depending on the time required to observe a specific phenotype), should be a powerful tool for the rapid identification of functional genes in the post&dash;genome era.</p></sec><sec><st>ACKNOWLEDGEMENTS</st><p>The authors thank Professor S. Yonehara (Kyoto University) for a gift of human Fas cDNA. This research was supported by grants from the Ministry of Economy, Trade and Industry (METI) of Japan, by a grant from the New Energy and Industrial Technology Development Organization (NEDO) of Japan, and by a Grant&dash;in&dash;Aid for Scientific Research from the Ministry of Education, Culture, Sports, Science and Culture (MEXT) of Japan.</p></sec><p><fig id="GKF476F1"><caption><p><b>Figure 1.</b> The rationale for the system for discovery of genes that act in Fas&dash;mediated apoptosis using poly(A)&dash;connected ribozyme libraries. (<b>A</b>) Construction of plasmids that contained randomized ribozyme (Rz) libraries with a poly(A) motif. Amp<sup>r</sup>, ampicillin; Puro<sup>r</sup>, puromycin; Terminator, terminator of a pol III transcription. (<b>B</b>) Schematic diagram of the gene discovery system.</p></caption><link locator="gkf476f1a"><link locator="gkf476f1b"></fig><fig id="GKF476F2"><caption><p><b>Figure 2.</b> The number of surviving clones after treatment of HeLa&dash;Fas cells with Fas&dash;specific antibody (&alpha;&dash;Fas) in each selection cycle. (<b>A</b>) Expression of the various ribozymes in HeLa&dash;Fas cells, as detected by RT&ndash;PCR. (<b>B</b>) The number of surviving clones after treatment of HeLa&dash;Fas cells. Pink bars indicate a poly (A)&dash;connected ribozyme library and light green bars indicate results for the conventional ribozyme library.</p></caption><link locator="gkf476f2"></fig><fig id="GKF476F3"><caption><p><b>Figure 3.</b> The determination of the levels of target genes expression. (<b>A</b>) The levels of expression of target genes in cells that expressed poly(A)&dash;connected (A60) or unconnected Bik&dash;ribozyme, or CAD&dash;ribozyme. Bik mRNA and CAD mRNA were detected by RT&ndash;PCR with primers specific for the respective genes (see Materials and Methods). CBP is an endogenous control. The levels of expression of all target genes that were identified using the gene discovery system in cells that expressed a poly(A)&dash;connected ribozyme. WT, wild&dash;type. (<b>B</b>) Target mRNAs were detected by RT&ndash;PCR with up primers specific for the respective genes and oligo dT down primer. UG, unknown gene.</p></caption><link locator="gkf476f3a"><link locator="gkf476f3b"></fig><fig id="GKF476F4"><caption><p><b>Figure 4.</b> The levels of apoptotic functions of target genes. (<b>A</b>) The extent of apoptosis (&percnt;) 36 h after treatment with Fas&dash;specific antibody in populations of cells that expressed poly(A)&dash;connected or unconnected ribozymes, or an inactive ribozyme directed against the gene for Bik or the gene for CAD. Values are means with SD of results from three replicates in each case. WT, wild&dash;type. (<b>B</b>) The extent of apoptosis (&percnt;) 36 h after treatment with &alpha;&dash;Fas in populations of cells that expressed poly(A)&dash;connected ribozymes directed against each gene. Values are means with SD of results from three replicates in each case. UG, unknown gene.</p></caption><link locator="gkf476f4a"><link locator="gkf476f4b"></fig><tbl id="GKF476TB1"><no><b>Table 1.</b></no><caption><p>Genes identified by the gene discovery system</p></caption><link locator="gkf476t1"></tbl></p></bdy><bm><bibl><bib id="GKF476C1"><no>1.</no><other-ref>Lander,E.S., Linton,L.M., Birren,B., Nusbaum,C., Zody,M.C., Baldwin,J., Devon,K., Dewar,K., Doyle,M., FitzHugh,W. <it>et al.</it> (<date>2001</date>) Initial sequencing and analysis of the human genome. <it><title>Nature</title></it>, <b><volume-nr>409</volume-nr></b>, <first-page>860</first-page>&ndash;921.</other-ref></bib><bib id="GKF476C2"><no>2.</no><other-ref>Venter,J.C., Adams,M.D., Myers,E.W., Li,P.W., Mural,R.J., Sutton,G.G., Smith,H.O., Yandell,M., Evans,C.A., Holt,R.A. <it>et al.</it> (<date>2001</date>) The sequence of the human genome. <it><title>Science</title></it>, <b><volume-nr>291</volume-nr></b>, <first-page>1304</first-page>&ndash;1351.</other-ref></bib><bib id="GKF476C3"><no>3.</no><other-ref>Trauth,B.C., Klas,C., Peters,A.M., Matzku,S., Moller,P., Falk,W., Debatin,K.M. and Krammer,P.H. (<date>1989</date>) Monoclonal antibody&dash;mediated tumor regression by induction of apoptosis. <it><title>Science</title></it>, <b><volume-nr>245</volume-nr></b>, <first-page>301</first-page>&ndash;305.</other-ref></bib><bib id="GKF476C4"><no>4.</no><other-ref>Yonehara,S., Ishii,A. and Yonehara,M. (<date>1989</date>) A cell&dash;killing monoclonal antibody (anti&dash;Fas) to a cell surface antigen co&dash;downregulated with the receptor of tumor necrosis factor. <it><title>J. Exp. Med.</title></it>, <b><volume-nr>169</volume-nr></b>, <first-page>1747</first-page>&ndash;1756.</other-ref></bib><bib id="GKF476C5"><no>5.</no><other-ref>Chinnaiyan,A.M., O&rsquo;Rourke,K., Tewari,M. and Dixit,V.M. (<date>1995</date>) FADD, a novel death domain&dash;containing protein, interacts with the death domain of Fas and initiates apoptosis. <it><title>Cell</title></it>, <b><volume-nr>81</volume-nr></b>, <first-page>505</first-page>&ndash;512.</other-ref></bib><bib id="GKF476C6"><no>6.</no><other-ref>Muzio,M., Chinnaiyan,A.M., Kischkel,F.C., O&rsquo;Rourke,K., Shevchenko,A., Ni,J., Scaffidi,C., Bretz,J.D., Zhang,M., Gentz,R., Mann,M., Krammer,P.H., Peter,M.E. and Dixit,V.M. (<date>1996</date>) FLICE, a novel FADD&dash;homologous ICE&sol;CED&dash;3&dash;like protease, is recruited to the CD95 (Fas&sol;APO&dash;1) death&dash;inducing signaling complex. <it><title>Cell</title></it>, <b><volume-nr>85</volume-nr></b>, <first-page>817</first-page>&ndash;827.</other-ref></bib><bib id="GKF476C7"><no>7.</no><other-ref>Kawasaki,H. and Taira,K. (<date>2002</date>) Identification of genes by hybrid&dash;ribozymes that couple cleavage activity with the unwinding activity of an endogenous RNA helicase. <it><title>EMBO Rep.</title></it>, <b><volume-nr>3</volume-nr></b>, <first-page>443</first-page>&ndash;450.</other-ref></bib><bib id="GKF476C8"><no>8.</no><other-ref>Kawasaki,H., Ohnuki,R., Suyama,E. and Taira,K. (<date>2002</date>) Identification of genes that function in the TNF&dash;&alpha;&dash;mediated apoptotic pathway using randomized hybrid ribozyme libraries. <it><title>Nat. Biotechnol.</title></it>, <b><volume-nr>20</volume-nr></b>, <first-page>376</first-page>&ndash;380.</other-ref></bib><bib id="GKF476C9"><no>9.</no><other-ref>Uhlenbeck,O.C. (<date>1987</date>) A small catalytic oligoribonucleotide. <it><title>Nature</title></it>, <b><volume-nr>328</volume-nr></b>, <first-page>596</first-page>&ndash;600.</other-ref></bib><bib id="GKF476C10"><no>10.</no><other-ref>Haseloff,J. and Gerlach,W.L. (<date>1988</date>) Simple RNA enzymes with new and highly specific endonuclease activities. <it><title>Nature</title></it>, <b><volume-nr>334</volume-nr></b>, <first-page>585</first-page>&ndash;591.</other-ref></bib><bib id="GKF476C11"><no>11.</no><other-ref>Symons,R.H. (<date>1992</date>) Small catalytic RNAs. <it><title>Annu. Rev. Biochem.</title></it>, <b><volume-nr>61</volume-nr></b>, <first-page>641</first-page>&ndash;671.</other-ref></bib><bib id="GKF476C12"><no>12.</no><other-ref>Slim,G. and Gait,M.J. (<date>1991</date>) Configurationally defined phosphorothioate&dash;containing oligoribonucleotides in the study of the mechanism of cleavage of hammerhead ribozymes. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>19</volume-nr></b>, <first-page>1183</first-page>&ndash;1188.</other-ref></bib><bib id="GKF476C13"><no>13.</no><other-ref>Grasby,J.A., Jonathan,P., Butler,G. and Gait,M.J. (<date>1993</date>) The synthesis of oligoribonucleotides containing O6&dash;methylguanosine: the role of conserved guanosine residues in hammerhead ribozyme cleavage. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>21</volume-nr></b>, <first-page>4444</first-page>&ndash;4450.</other-ref></bib><bib id="GKF476C14"><no>14.</no><other-ref>Zhou,D.M. and Taira,K. (<date>1998</date>) The hydrolysis of RNA: From theoretical calculations to the hammerhead ribozyme&dash;mediated cleavage of RNA. <it><title>Chem. Rev.</title></it>, <b><volume-nr>98</volume-nr></b>, <first-page>991</first-page>&ndash;1026.</other-ref></bib><bib id="GKF476C15"><no>15.</no><other-ref>Rossi,J.J. (<date>1999</date>) Ribozymes, genomics and therapeutics. <it><title>Chem. Biol.</title></it>, <b><volume-nr>6</volume-nr></b>, <first-page>R33</first-page>&ndash;R37.</other-ref></bib><bib id="GKF476C16"><no>16.</no><other-ref>Kawasaki,H., Eckner,R., Yao,T.P., Taira,K., Chiu,R., Livingston,D.M. and Yokoyama,K.K. (<date>1998</date>) Distinct roles of the co&dash;activators p300 and CBP in retinoic&dash;acid&dash;induced F9&dash;cell differentiation. <it><title>Nature</title></it>, <b><volume-nr>393</volume-nr></b>, <first-page>284</first-page>&ndash;289.</other-ref></bib><bib id="GKF476C17"><no>17.</no><other-ref>Scanlon,K.J. (<date>1998</date>) <it>Therapeutic Applications of Ribozymes.</it> Humana Press, Totowa, NJ, USA.</other-ref></bib><bib id="GKF476C18"><no>18.</no><other-ref>Rossi,J.J. and Couture,L.A. (<date>1999</date>) <it>Intracellular Ribozyme Applications.</it> Horizon Scientific Press, Norfolk, UK.</other-ref></bib><bib id="GKF476C19"><no>19.</no><other-ref>Tanabe,T., Kuwabara,T., Warashina,M., Tani,K., Taira,K. and Asano,S. (<date>2000</date>) Oncogene inactivation in a mouse model: tissue invasion by leukaemic cells is stalled by loading them with a designer ribozyme. <it><title>Nature</title></it>, <b><volume-nr>406</volume-nr></b>, <first-page>473</first-page>&ndash;474.</other-ref></bib><bib id="GKF476C20"><no>20.</no><other-ref>Krupp,G. and Gaur,R.K. (<date>2000</date>) <it>Ribozyme: Biochemistry and Biotechnology.</it> Eaton Publishing, Natick, MA, USA.</other-ref></bib><bib id="GKF476C21"><no>21.</no><other-ref>Sullenger,B.A. and Cech,T.R. (<date>1993</date>) Tethering ribozymes to a retroviral packaging signal for destruction of viral RNA. <it><title>Science</title></it>, <b><volume-nr>262</volume-nr></b>, <first-page>1566</first-page>&ndash;1569.</other-ref></bib><bib id="GKF476C22"><no>22.</no><other-ref>Bertrand,E., Castanotto,D., Zhou,C., Carbonnelle,C., Lee,N.S., Good,P., Chatterjee,S., Grange,T., Pictet,R., Kohn,D., Engelke,D. and Rossi,J.J. (<date>1997</date>) The expression cassette determines the functional activity of ribozymes in mammalian cells by controlling their intracellular localization. <it><title>RNA</title></it>, <b><volume-nr>3</volume-nr></b>, <first-page>75</first-page>&ndash;88.</other-ref></bib><bib id="GKF476C23"><no>23.</no><other-ref>Kato,Y., Kuwabara,T., Warashina,M., Toda,H. and Taira,K. (<date>2001</date>) Relationships between the activities <it>in vitro</it> and <it>in vivo</it> of various kinds of ribozyme and their intracellular localization in mammalian cells. <it><title>J. Biol. Chem.</title></it>, <b><volume-nr>276</volume-nr></b>, <first-page>15378</first-page>&ndash;15385.</other-ref></bib><bib id="GKF476C24"><no>24.</no><other-ref>Kuwabara,T., Warashina,M., Koseki,S., Sano,M., Ohkawa,J., Nakayama,K. and Taira,K. (<date>2001</date>) Significantly higher activity of a cytoplasmic hammerhead ribozyme than a corresponding nuclear counterpart: engineered tRNAs with an extended 3&prime; end can be exported efficiently and specifically to the cytoplasm in mammalian cells. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>29</volume-nr></b>, <first-page>2780</first-page>&ndash;2788.</other-ref></bib><bib id="GKF476C25"><no>25.</no><other-ref>Kuwabara,T., Warashina,M., Sano,M., Tang,H., Wong&dash;Staal,F., Munekata,E. and Taira,K. (<date>2001</date>) Recognition of engineered tRNAs with an extended 3&prime; end by exportin&dash;t (Xpo&dash;t) and transport of tRNA&dash;attached ribozymes to the cytoplasm in somatic cells. <it><title>Biomacromolecules</title></it>, <b><volume-nr>3</volume-nr></b>, <first-page>1229</first-page>&ndash;1242.</other-ref></bib><bib id="GKF476C26"><no>26.</no><other-ref>Jaeger,J.A., Turner,D.H. and Zuker,M. (<date>1989</date>) Predicting optimal and suboptimal secondary structure for RNA. <it><title>Methods Enzymol.</title></it>, <b><volume-nr>183</volume-nr></b>, <first-page>281</first-page>&ndash;306.</other-ref></bib><bib id="GKF476C27"><no>27.</no><other-ref>Warashina,M., Kuwabara,T., Kato,Y., Sano,M. and Taira,K. (<date>2001</date>) RNA&ndash;protein hybrid ribozymes that efficiently cleave any mRNA independently of the structure of the target RNA. <it><title>Proc. Natl Acad. Sci. USA</title></it>, <b><volume-nr>98</volume-nr></b>, <first-page>5572</first-page>&ndash;5577.</other-ref></bib><bib id="GKF476C28"><no>28.</no><other-ref>Taira,K., Warashina,M., Kuwabara,T. and Kawasaki,H. (<date>1999</date>) Functional hybrid molecules with sliding ability. Japanese Patent Application H11&dash;316133.</other-ref></bib><bib id="GKF476C29"><no>29.</no><other-ref>Goltsev,Y.V., Kovalenko,A.V., Arnold,E., Varfolomeev,E.E., Brodianskii,V.M. and Wallach,D. (<date>1997</date>) CASH, a novel caspase homologue with death effector domains. <it><title>J. Biol. Chem.</title></it>, <b><volume-nr>272</volume-nr></b>, <first-page>19641</first-page>&ndash;19644.</other-ref></bib><bib id="GKF476C30"><no>30.</no><other-ref>Wajant,H., Johannes,F.J., Haas,E., Siemienski,K., Schwenzer,R., Schubert,G., Weiss,T., Grell,M. and Scheurich,P. (<date>1998</date>) Dominant&dash;negative FADD inhibits TNFR60&dash;, Fas&sol;Apo1&dash; and TRAIL&dash;R&sol;Apo2&dash;mediated cell death but not gene induction. <it><title>Curr. Biol.</title></it>, <b><volume-nr>8</volume-nr></b>, <first-page>113</first-page>&ndash;116.</other-ref></bib><bib id="GKF476C31"><no>31.</no><other-ref>Altschul,S.F., Madden,T.L., Schaffer,A.A., Zhang,J., Zhang,Z., Miller,W. and Lipman,D.J. (<date>1997</date>) Gapped BLAST and PSI&dash;BLAST: a new generation of protein database search programs. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>25</volume-nr></b>, <first-page>3389</first-page>&ndash;3402.</other-ref></bib><bib id="GKF476C32"><no>32.</no><other-ref>Beger,C., Pierce,L.N., Kruger,M., Marcusson,E.G., Robbins,J.M., Welcsh,P., Welch,P.J., Welte,K., King,M.C., Barber,J.R. and Wong&dash;Staal,F. (<date>2001</date>) Identification of Id4 as a regulator of BRCA1 expression by using a ribozyme&dash;library&dash;based inverse genomics approach. <it><title>Proc. Natl Acad. Sci. USA</title></it>, <b><volume-nr>98</volume-nr></b>, <first-page>130</first-page>&ndash;135.</other-ref></bib><bib id="GKF476C33"><no>33.</no><other-ref>Li,Q.X., Robbins,J.M., Welch,P.J., Wong&dash;Staal,F. and Barber,J.R. (<date>2000</date>) A novel functional genomics approach identifies mTERT as a suppressor of fibroblast transformation. <it><title>Nucleic Acids Res.</title></it>, <b><volume-nr>28</volume-nr></b>, <first-page>2605</first-page>&ndash;2612.</other-ref></bib><bib id="GKF476C34"><no>34.</no><other-ref>Kruger,M., Beger,C., Li,Q.X., Welch,P.J., Tritz,R., Leavitt,M., Barber,J.R. and Wong&dash;Staal,F. (<date>2000</date>) Identification of eIF2B&gamma; and eIF2&gamma; as cofactors of hepatitis C virus internal ribosome entry site&dash;mediated translation using a functional genomics approach. <it><title>Proc. Natl Acad. Sci. USA</title></it>, <b><volume-nr>97</volume-nr></b>, <first-page>8566</first-page>&ndash;8571.</other-ref></bib><bib id="GKF476C35"><no>35.</no><other-ref>Welch,P.J., Marcusson,E.G., Li,Q.X., Beger,C., Kruger,M., Zhou,C., Leavitt,M., Wong&dash;Staal,F. and Barber,J.R. (<date>2000</date>) Identification and validation of a gene involved in anchorage&dash;independent cell growth control using a library of randomized hairpin ribozymes. <it><title>Genomics</title></it>, <b><volume-nr>66</volume-nr></b>, <first-page>274</first-page>&ndash;283.</other-ref></bib><bib id="GKF476C36"><no>36.</no><other-ref>Boyd,J.M., Gallo,G.J., Elangovan,B., Houghton,A.B., Malstrom,S., Avery,B.J., Ebb,R.G., Subramanian,T., Chittenden,T., Lutz,R.J. <it>et al.</it> (<date>1995</date>) Bik, a novel death&dash;inducing protein shares a distinct sequence motif with Bcl&dash;2 family proteins and interacts with viral and cellular survival&dash;promoting proteins. <it><title>Oncogene</title></it>, <b><volume-nr>11</volume-nr></b>, <first-page>1921</first-page>&ndash;1928.</other-ref></bib><bib id="GKF476C37"><no>37.</no><other-ref>Chittenden,T., Flemington,C., Houghton,A.B., Ebb,R.G., Gallo,G.J., Elangovan,B., Chinnadurai,G. and Lutz,R.J. (<date>1995</date>) A conserved domain in Bak, distinct from BH1 and BH2, mediates cell death and protein&dash;binding functions. <it><title>EMBO J.</title></it>, <b><volume-nr>14</volume-nr></b>, <first-page>5589</first-page>&ndash;5596.</other-ref></bib><bib id="GKF476C38"><no>38.</no><other-ref>Mukae,N., Enari,M., Sakahira,H., Fukuda,Y., Inazawa,J., Toh,H. and Nagata,S. (<date>1998</date>) Molecular cloning and characterization of human caspase&dash;activated DNase. <it><title>Proc. Natl Acad. Sci. USA</title></it>, <b><volume-nr>95</volume-nr></b>, <first-page>9123</first-page>&ndash;9128.</other-ref></bib><bib id="GKF476C39"><no>39.</no><other-ref>Onuki,R., Nagasaki,A., Kawasaki,H., Baba,T., Ueda,T.Q.P. and Taira,K. (<date>2002</date>) Confirmation by FRET in individual living cells of absence of significant amyloid&dash;&beta;&dash;mediated caspase 8 activation. <it><title>Proc. Natl Acad. Sci. USA</title></it>, in press.</other-ref></bib><bib id="GKF476C40"><no>40.</no><other-ref>Craig,A.W., Haghighat,A., Yu,A.T. and Sonenberg,N. (<date>1998</date>) Interaction of polyadenylate&dash;binding protein with the eIF4G homologue PAIP enhances translation. <it><title>Nature</title></it>, <b><volume-nr>392</volume-nr></b>, <first-page>520</first-page>&ndash;523.</other-ref></bib></bibl></bm></art>